View Issue Details

IDProjectCategoryView StatusLast Update
0000736Apache 2.x Bugpublic2021-09-28 01:20
Reporteremax Assigned ToSteven Levine  
PriorityurgentSeverityblockReproducibilitysometimes
Status resolvedResolutionfixed 
PlatformVM guest on Vbox 2 cores, 3GBramOSAOSOS Version503
Product Version2.4.x 
Summary0000736: Apache 2.4.4x build with php 5.6.40 sometimes don't restart
DescriptionServer Version: Apache/2.4.46 (OS/2) OpenSSL/1.1.1j PHP/5.6.40
Server Built: Apr 1 2021 14:58:19

Hi all,

sometimes apache don't start/restart with this error:

02816271 01 ff 0000 Asrt: Assertion Failed!!!
02816271 01 ff 0000 Asrt: Function: <NULL>
02816271 01 ff 0000 Asrt: File: D:/Users/dmik/rpmbuild/BUILD/libcx-0.6.6/src/shared.c
02816271 01 ff 0000 Asrt: Line: 189
02816271 01 ff 0000 Asrt: Expr: arc == NO_ERROR
02816271 01 ff 0000 Asrt: 105

i've to setboot /b the VM to have it back starting again

this is a major issue :(

sorry
TagsNo tags attached.

Activities

emax

2021-06-04 19:32

reporter   ~0003706

this kind of crash/dump don't produce any exceptQ dump file


apache error log:

[Fri Jun 04 10:28:17.649000 2021] [mpm_mpmt_os2:notice] [pid 493:tid 1] (OS 10035)Resource temporarily unavailable: apr_socket_accept
[Fri Jun 04 10:30:47.086000 2021] [mpm_mpmt_os2:notice] [pid 493:tid 1] (OS 10035)Resource temporarily unavailable: apr_socket_accept
Assertion info: 105
Assertion failed: arc == NO_ERROR, file D:/Users/dmik/rpmbuild/BUILD/libcx-0.6.6/src/shared.c, line 564

Killed by SIGABRT
pid=0x01f2 ppid=0x01b4 tid=0x0001 slot=0x007d Assertion info: 105
Assertion failed: arc == NO_ERROR, file D:/Users/dmik/rpmbuild/BUILD/libcx-0.6.6/src/shared.c, line 564

Killed by SIGABRT
pid=0x01f4 ppid=0x01b4 tid=0x0012 slot=0x00b9 pri=0x0200 mc=0x0001 ps=0x0010
D:\APACHE\BIN\HTTPD.EXE
Process dumping was disabled, use DUMPPROC / PROCDUMP to enable it.
[Fri Jun 04 10:52:07.031000 2021] [mpm_mpmt_os2:error] [pid 502:tid 1] (OS 105)The previous ownership of this semaphore has ended. : Sem owner died pidSemaphoreOwner = 501, tidSemaphoreOwner = 1, ulRequestCount = 1 rc = 105 at ap_mpm_child_main #0
[Fri Jun 04 10:52:07.037000 2021] [mpm_mpmt_os2:error] [pid 502:tid 1] (OS 105)The previous ownership of this semaphore has ended. : AH00194: apr_socket_accept
[Fri Jun 04 10:52:07.028000 2021] [mpm_mpmt_os2:error] [pid 503:tid 1] (OS 105)The previous ownership of this semaphore has ended. : Sem owner died pidSemaphoreOwner = 501, tidSemaphoreOwner = 1, ulRequestCount = 1 rc = 105 at ap_mpm_child_main #0
[Fri Jun 04 10:52:07.038000 2021] [mpm_mpmt_os2:error] [pid 503:tid 1] (OS 105)The previous ownership of this semaphore has ended. : AH00194: apr_socket_accept

after reboot:

[Fri Jun 04 11:33:38.336000 2021] [mpm_mpmt_os2:error] [pid 67:tid 1] AH00200: DosGetNamedSharedMem returned 0
[Fri Jun 04 11:33:38.365000 2021] [mpm_mpmt_os2:notice] [pid 67:tid 1] AH00206: Apache/2.4.46 (OS/2) OpenSSL/1.1.1j PHP/5.6.40 configured -- resuming normal operations

psmedley

2021-06-04 19:33

administrator   ~0003707

This is a libcx issue and needs to be reported to bww

psmedley

2021-06-04 20:24

administrator   ~0003708

Suggest reporting at https://github.com/bitwiseworks/libcx/issues

psmedley

2021-06-04 20:25

administrator   ~0003709

Similar to https://github.com/bitwiseworks/libcx/issues/82

emax

2021-06-04 20:29

reporter   ~0003710

done, thanks

https://github.com/bitwiseworks/libcx/issues/92

emax

2021-06-04 20:40

reporter   ~0003711

it seems i've an old libcx, of course "yum update libcx" don't work properly
it detect the old version, but faile on update

Download dei pacchetti:
Running Transaction Check
Test di transazione in corso
Errore nel controllo transazione:
  il file /@unixroot/usr/bin/pwd_mkdb.exe dell'installazione di libc-1:0.1.7-1.oc00.

emax

2021-06-04 20:50

reporter   ~0003712

i've updated it manually from version 0.6.6. to 0.7.0
let's see if it improves the situation

psmedley

2021-06-05 07:25

administrator   ~0003713

I normally just run 'yum update'

emax

2021-06-07 21:18

reporter   ~0003717

upgrading libcx0 from version 0.6.6. to 0.7.0 this issue seems to be fixed
please give me some more day to confirm

thanks

emax

2021-06-14 18:01

reporter   ~0003733

this crash after a number of urls "not found or unable to stat" gives a very interesting dump
but NO dumps in popuplog.os2, NO exceptQ dumps


[Sun Jun 13 10:49:10.372000 2021] [:error] [pid 6055:tid 22] [client X.Y.Z.A:31621] script '/apache/htdocs/mywebsite/wp-login.php' not found or unable to stat

Killed by SIGSEGV
pid=0x17a7 ppid=0x10f1 tid=0x0001 slot=0x00f3 pri=0x0200 mc=0x0001 ps=0x0010
D:\APACHE\BIN\HTTPD.EXE
PHP5 0:0078a90a
cs:eip=005b:1dbca90a ss:esp=0053:0022fbc0 ebp=0022fc08
 ds=0053 es=
Killed by SIGSEGV
pid=0x17bd ppid=0x10f1 tid=0x0001 slot=0x007f pri=0x0200 mc=0x0001 ps=0x0010
D:\APACHE\BIN\HTTPD.EXE
PHP5 0:00706dff
cs:eip=005b:1db46dff ss:esp=0053:0022fb80 ebp=0022fbc8
 ds=0053 es=0053 fs=150b gs=0000 efl=00010202
eax=00000000 ebx=24eefcc0 ecx=00000022 edx=00000000 edi=28684220 esi=200e4890
Process dumping was disabled, use DUMPPROC / PROCDUMP to enable it.
HTTPD.EXE
PHP5 0:0078a90a
cs:eip=005b:1dbca90a ss:esp=0053:0022fbc0 ebp=0022fc08
 ds=0053 es=0053 fs=150b gs=0000 efl=00010206
eax=00000000 ebx=0003fff0 ecx=00000000 edx=22738300 edi=22738308 esi=20111600
Process dumping was disabled, use DUMPPROC / PROCDUMP to enable it.
0022fbc8
 ds=0053 es=Assertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
Heap size total: 65120 bytes
Heap size used now: 7910 bytes
ProcDesc structs used now: 8
FileDesc structs used now: 17
SharedFileDesc structs used now: 10
===== LIBCx stats end =====
Assertion failed: arc == NO_ERROR, file D:/Users/dmik/rpmbuild/BUILD/libcx-0.7.0/src/shared.c, line 564

Killed by SIGABRT
pid=0x17ba ppid=0x10f1 tid=0x0001 slot=0x009b pri=0x0200 mc=0x0001 ps=0x0010
D:\APACHE\BIN\HTTPD.EXE
Process dumping was disabled, use DUMPPROC / PROCDUMP to enable it.
[Sun Jun 13 11:01:21.532000 2021] [mpm_mpmt_os2:error] [pid 6334:tid 1] (OS 10038)Socket operation on non-socket: AH00194: apr_socket_accept
Assertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
Heap size tAssertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
Heap size total: 65120 bytes
Heap size used now: 3492 bytes
ProcDesc structs used now: 5
FileDesc structs used now: 4
SharedFileDesc structs used now: 1
===== LIBCx stats end =====
Assertion failed: arc == NO_ERROR, file D:/Users/dmik/rpmbuild/BUILD/libcx-0.7.0/src/shared.c, line 564

Killed by SIGABRT
pid=0x18bc ppid=0x0010 tid=0x0003 slot=0x00b2 pri=0x0200 mc=0x0001 ps=0x0010
D:\APACHE\BIN\HTTPD.EXE
Process dumping was disabled, use DUMPPROC / PROCDUMP to enable it.
Assertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
Heap size tAssertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
Heap size total: 65120 bytes
Heap size used now: 2856 bytes
ProcDesc structs used now: 4
FileDesc structs used now: 3
SharedFileDesc structs used now: 1
===== LIBCx stats end =====
Assertion failed: arc == NO_ERROR, file D:/Users/dmik/rpmbuild/BUILD/libcx-0.7.0/src/shared.c, line 564

Killed by SIGABRT
pid=0x18bd ppid=0x0010 tid=0x0004 slot=0x0075 pri=0x0200 mc=0x0001 ps=0x0010
D:\APACHE\BIN\HTTPD.EXE
Process dumping was disabled, use DUMPPROC / PROCDUMP to enable it.
[Sun Jun 13 11:05:52.902000 2021] [mpm_mpmt_os2:error] [pid 67:tid 1] AH00200: DosGetNamedSharedMem returned 0
[Sun Jun 13 11:05:52.927000 2021] [mpm_mpmt_os2:notice] [pid 67:tid 1] AH00206: Apache/2.4.46 (OS/2) OpenSSL/1.1.1j PHP/5.6.40 configured -- resuming normal operations

Killed by SIGSEGV
pid=0x0044 ppid=0x0043 tid=0x0001 slot=0x005b pri=0x0200 mc=0x0001 ps=0x0010
D:\APACHE\BIN\HTTPD.EXE
PHP5 0:00706dff
cs:eip=005b:1db46dff ss:esp=0053:0022fb80 ebp=0022fbc8
 ds=0053 es=0053 fs=150b gs=0000 efl=00010202
eax=00000000 ebx=218f0d40 ecx=00000022 edx=00000000 edi=218f0d00 esi=200e4890
Process dumping was disabled, use DUMPPROC / PROCDUMP to enable it.
[client X.Y.Z.A:51006] script '/apache//mywebsite/wp-login.php' not found or unable to stat, referer: http://www.abcdef.com

Killed by SIGSEGV
pid=0x0048 ppid=0x0043 tid=0x0001 slot=0x0060 pri=0x0200 mc=0x0001 ps=0x0010
D:\APACHE\BIN\HTTPD.EXE
PHP5 0:00706dff
cs:eip=005b:1db46dff ss:esp=0053:0022fb80 ebp=0022fbc8
 ds=0053 es=0053 fs=150b gs=0000 efl=00010202
eax=00000000 ebx=219fa0c0 ecx=00000022 edx=00000000 edi=219f86a0 esi=200e4890
Process dumping was disabled, use DUMPPROC / PROCDUMP to enable it.

emax

2021-06-14 18:04

reporter   ~0003735

also updated ticket on github

https://github.com/bitwiseworks/libcx/issues/92

emax

2021-06-21 23:38

reporter   ~0003750

today i had another serious issue:

when this issue occurs, apache do not restart anymore and i've to seboot /b the server :-(

[Mon Jun 21 08:21:06.933000 2021] [mpm_mpmt_os2:notice] [pid 426:tid 1] (OS 10035)Resource temporarily unavailable: apr_socket_accept
[Mon Jun 21 08:22:01.642000 2021] [mpm_mpmt_os2:notice] [pid 428:tid 1] (OS 10035)Resource temporarily unavailable: apr_socket_accept
[Mon Jun 21 08:23:25.590000 2021] [mpm_mpmt_os2:notice] [pid 427:tid 1] (OS 10035)Resource temporarily unavailable: apr_socket_accept
[Mon Jun 21 08:26:35.729000 2021] [mpm_mpmt_os2:notice] [pid 424:tid 1] (OS 10035)Resource temporarily unavailable: apr_socket_accept
Assertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
Heap size total: 65120 bytes
Heap size used now: 7262 bytes
ProcDesc structs used now: 8
FileDesc structs used now: 14
SharedFileDesc structs used now: 8
===== LIBCx stats end =====
Assertion failed: arc == NO_ERROR, file D:/Users/dmik/rpmbuild/BUILD/libcx-0.7.0/src/shared.c, line 564

Killed by SIGABRT
pid=0x01b1 ppid=0x019a tid=0x0001 slot=0x0083 pri=0x0200 mc=0x0001 ps=0x0010
X:\APACHE\BIN\HTTPD.EXE
Process dumping was disabled, use DUMPPROC / PROCDUMP to enable it.
600
Process dumping was disabled, use DUMPPROC / PROCDUMP to enable it.
Assertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
Heap size total: 65120 bytes
Heap size used now: 4128 bytes
ProcDesc structs used now: 6
FileDesc structs used now: 5
SharedFileDesc structs used now: 1
===== LIBCx stats end =====
Assertion failed: arc == NO_ERROR, file D:/Users/dmik/rpmbuild/BUILD/libcx-0.7.0/src/shared.c, line 564

Killed by SIGABRT
pid=0x01b4 ppid=0x019a tid=0x0004 slot=0x00ea pri=0x0200 mc=0x0001 ps=0x0010
X:\APACHE\BIN\HTTPD.EXE
Process dumping was disabled, use DUMPPROC / PROCDUMP to enable it.
[Mon Jun 21 08:46:09.710000 2021] [mpm_mpmt_os2:error] [pid 438:tid 1] (OS 10038)Socket operation on non-socket: AH00194: apr_socket_accept
Assertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
Heap size Assertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
Heap size Assertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
Heap size total: 65120 bytes
Heap size used now: 2856 bytes
ProcDesc structs used now: 4
FileDesc structs used now: 3
SharedFileDesc structs used now: 1
===== LIBCx stats end =====
Assertion failed: arc == NO_ERROR, file D:/Users/dmik/rpmbuild/BUILD/libcx-0.7.0/src/shared.c, line 564

Killed by SIGABRT
pid=0x01b3 ppid=0x0010 tid=0x0001 slot=0x0065 pri=0x0200 mc=0x0001 ps=0x0010
X:\APACHE\BIN\HTTPD.EXE
Process dumping was disabled, use DUMPPROC / PROCDUMP to enable it.

emax

2021-06-22 03:14

reporter   ~0003751

update

i've upgraded to apache 2.4.48 let's see if this improve the situation, but i doubt

Server Version: Apache/2.4.48 (OS/2) OpenSSL/1.1.1k PHP/5.6.40
Server MPM: mpmt_os2
Server Built: Jun 6 2021 15:51:55

emax

2021-06-22 06:05

reporter   ~0003752

same issue even on 2.4.48

about the github repository it's allmost abandoneware there

psmedley

2021-06-22 06:59

administrator   ~0003753

It is no surprise that 2.4.48 behaves the same. As I've said, the 'issue' is coming from libcx.

Best I can do is attempt to build apache2 without a libcx dependency.

Not sure how feasible this is as libcx provides a number of functions that are considered 'standard' these days.

emax

2021-06-22 07:27

reporter   ~0003754

i don't know what to say, what i see is that the repository on github is abandoneware
and followed by anyone and nobody answer
that is no good at all
apache 2.4.x is too much unstable that i'm considering comin back to 2.2.x

psmedley

2021-06-22 09:35

administrator   ~0003755

You're welcome to switch back to Apache 2.2 (it's your system), just be aware that there will be no future builds/fixes for it, it's way too far EOL.

psmedley

2021-06-22 18:54

administrator   ~0003756

https://smedley.id.au/tmp/httpd-2.4.48-os2-20210622-debug.zip

*minimises* use of libcx to only ssl.dll and md.dll and doesn't use mmap/munmap at all.

Note: you won't get exceptq logs from this one....

emax

2021-06-22 19:04

reporter   ~0003757

even after upgrading from libcx 0.6.6 to 0.7.0 i don't have aymore exceptQ dumps

emax

2021-06-24 23:23

reporter   ~0003758

https://smedley.id.au/tmp/httpd-2.4.48-os2-20210622-debug.zip

This new build die on start:

A non-recoverable error occurred. The process ended.

06-24-2021 15:48:07 SYS2070
PID 0487 TID 0001 Slot 0085
X:\APACHE\BIN\HTTPD.EXE
AUTHN_CO->HTTPD._ap_hook_check_authn 127

no exceptQ dump at all
at this point i think that libcx 0.7.0 is not compatible with excetpQ environment

psmedley

2021-06-25 06:52

administrator   ~0003759

That looks like you have an old DLL in libpath. However, I realised there's more to it than just building apache2 without libcx, as php also uses it, and for mmap support, it's required that the executable that loads a DLL is also linked with libcx.

I did advise that there would be no exceptq support - the reason for that is quite simple. There are two ways to add exceptq support to an executable. 1) modify the code; 2) link against libcx. The apache2 code used to use approach 1), but when we started using libcx, we removed the code as it made patching easier. So in this build, there is no mechanism to load exceptq.

In your error above, there would never be a TRP file anyway, as there is no exception - it just can't load a DLL due to incompatible symbols.

Your issues with libcx 'assertions failed' also won't generate an exceptq dump, as there is no crashing code - libcx is deliberately aborted as it got something unexpected.

emax

2021-06-29 06:21

reporter   ~0003765

hi Paul,

i guess that there is no other way if Bitwise or Dmik put their hand on libcx 0.7.0...

But that repository on github seems like a desert :(

Steven Levine

2021-07-02 06:22

manager   ~0003774

Just a reminder. When I see a summary like:

  Apache 2.4.46 build (1th/4/2021) with php 5.6.40 sometimes don't restart

and 2.4.48 has been out for a while, I tend to ignore the the ticket assuming it a stale. If you have replicated the issue with 2.4.48, you need to take the time to update the ticket summary.

Steven Levine

2021-07-10 09:56

manager   ~0003791

If you can reproduce this with httpd-2.4.48-os2-20210619-debug.zip, please capture a process dump using http://www.warpcave.com/os2diags/PDumpCtl-0.17-20210620.zip. Since the hang is most likely in a DLL, you will need to capture a full dump using something like:

  pdumpctl httpd f d o

emax

2021-07-10 19:17

reporter   ~0003794

- pdumpctl environment updated

- now i'm going to update apache if it is not that version with reduced use of libcx, since here it neither start

- there is a big misunderstanding this is not an hang of httpD and i've an unkillable process, apache exit with that crash and don't start anymore
so that i've to setboot /b the VM, so how can i use dumpctl on httpd if i've no httpd running in memory?

thanks

emax

2021-07-10 19:26

reporter   ~0003796

this build httpd-2.4.48-os2-20210619-debug.zip. don't start

A non-recoverable error occurred. The process ended.

07-10-2021 11:53:50 SYS2070 PID 0208 TID 0001 Slot 0086
X:\APACHE\BIN\HTTPD.EXE
AUTHN_CO->HTTPD._ap_hook_check_authn
127

probably it lacks some modules

Steven Levine

2021-07-15 14:16

manager   ~0003818

Is this ticket ready to mark resolved?

emax

2021-07-15 23:55

reporter   ~0003821

i've a lot of this issue in these days, this ticket is maybe the most important
and the issue the most problematic

apache that don't restart anymore so that the script automatically after 3 retries give a setboot /b
i had this issue 3 times today

i'm starting to believe that apache 2.4.x is not jet compatible with a production environment

i did not have all these issue with 2.2.x
sorry

massimo

Steven Levine

2021-07-16 01:27

manager   ~0003823

You are free to continue to run 2.2. The only downside is I will not provide any support for 2.2. I only have so much time available. You will be on your own unless someone else decides to support 2.2.

If you choose to help get the 2.4 issues resolved, you need to collect the required data so that others have data to look at. You know which data is required because this is not the first time you have asked for help on similar issues. You reported similar issues regularly for 2.2.

The choice is yours.

emax

2021-07-26 06:19

reporter   ~0003837

note: upgraded apache to debug build Jun 19 2021 07:52:39

emax

2021-08-09 18:31

reporter   ~0003867

even after upgrading to debug build Jun 19 2021 07:52:39
the issue is still here, apache do not restart anymore and i've to setboot /b the VM

apache error log:

[Mon Aug 09 09:17:49.080000 2021] [:error] [pid 477:tid 23] [client 66.249.72.216:65048] script 'X:/apache/htdocs/mysite/abc.php' not found or unable to stat
Assertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
HeapAssertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
Heap size total: 65120 bytes
Heap size used now: 4128 bytes
ProcDesc structs used now: 6
FileDesc structs used now: 5
SharedFileDesc structs used now: 1
===== LIBCx stats end =====
Assertion failed: arc == NO_ERROR, file D:/Users/dmik/rpmbuild/BUILD/libcx-0.7.0/src/shared.c, line 564

Killed by SIGABRT
pid=0x01e6 ppid=0x01c8 tid=0x001b slot=0x0087 pri=0x0200 mc=0x0001 ps=0x0010
X:\APACHE\BIN\HTTPD.EXE
Creating 01E6_1B.TRP
lled by SIGABRT
pid=0x01e4 ppid=0x01c8 tid=0x001e slot=0x0047 pri=0x0200 mc=0x0001 ps=0x0010
X:\APACHE\BIN\HTTPD.EXE
Creating 01E4_1E.TRP
[Mon Aug 09 09:53:45.372000 2021] [mpm_mpmt_os2:error] [pid 488:tid 1] (OS 10038)Socket operation on non-socket: AH00194: apr_socket_accept
Assertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
Heap size Assertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
Heap size Assertion info: 105

===== LIBCx resource usage =====
Reserved memory size: 2097152 bytes
Committed memory size: 65536 bytes
Heap size total: 65120 bytes
Heap size used now: 2856 bytes
ProcDesc structs used now: 4
FileDesc structs used now: 3
SharedFileDeCreating 01E8_01.TRP

===== LIBCx stats end =====
Assertion failed: arc == NO_ERROR, file D:/Users/dmik/rpmbuild/BUILD/libcx-0.7.0/src/shaCreating 01E7_01.TRP
led by SIGABRT
pid=0x01e9 ppid=0x0010 tid=0x0001 slot=0x00be pri=0x0200 mc=0x0001 ps=0x0010
X:\APACHE\BIN\HTTPD.EXE
Creating 01E9_01.TRP
01E6_1B.TRP (96,960 bytes)   
______________________________________________________________________

 Exception Report - created 2021/08/09 09:53:44
______________________________________________________________________

 LIBC: Killed by SIGABRT

 Hostname:         web.quasarbbs.net
 OS2/eCS Version:  2.45
 # of Processors:  2
 Physical Memory:  3071 mb
 Virt Addr Limit:  1536 mb
 Exceptq Version:  7.11.5-shl BETA8 (Jun  1 2020 18:37:02)

______________________________________________________________________

 Exception 71785158 - Exceptq Debug Request
______________________________________________________________________

 Process:  D:\APACHE\BIN\HTTPD.EXE (06/19/2021 01:01:09 1,822)
 PID:      1E6 (486)
 TID:      1B (27)
 Priority: 200

 Filename: N/A
 Cause:    Invalid execution address 00000000

______________________________________________________________________

 Registers
______________________________________________________________________

 ESP : 0273D94C   EBP  : 0273DB14   EIP : 1ECB1AE1   EFLG : 00000246
 CS  : 005B       CSLIM: FFFFFFFF   SS  : 0053       SSLIM: FFFFFFFF

 EAX : not a valid address
 EBX : not a valid address
 ECX : not a valid address
 EDX : not a valid address
 ESI : not a valid address
 EDI : not a valid address

______________________________________________________________________

 Stack Info for Thread 1B
______________________________________________________________________

   Size       Base        ESP         Max         Top
 00020000   02740000 -> 0273D94C -> 0273B000 -> 02720000

______________________________________________________________________

 Call Stack
______________________________________________________________________

   EBP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 Trap  ->  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              273DA4C
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0
   20    args                 pointer to 8 bit unsigned    273DB4C
  -344   __fs__               32 bit unsigned              1EE11270
  -340   pTib                 pointer to type 0x205        0
  -336   pPib                 pointer to type 0x216        2
  -332   SetExceptqOptions    pointer to type 0x220        1E6
  -328   ExceptqHandler       pointer to type 0x222        30313030
  -324   pszPanicCfg          pointer to 8 bit unsigned    0
  -320   cb                   32 bit unsigned              2270C6B7
  -312   szHexNum             0x223                        0
  -264   szMsg                0x224                        41474953
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -316   hmod                 32 bit unsigned              71785158
  -300   iObj                 32 bit unsigned              0
  -184   offObj               32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E

 0273DB14  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0

 0273DB34  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)

 0273DB54  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)

 0273DC64  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                0
   12    pSigInfo             0x3C0                        0
   16    pvXcptOrQueued       pointer to void              0
   20    fFlags               32 bit unsigned              0
  -88    SigInfo              0x29E                        273DCD4
  -96    ul                   32 bit unsigned              273DCE4
  -92    __fs__               32 bit unsigned              1EC883D3
  -96    cb                   32 bit unsigned              273DCE4

 0273DD04  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                1E6
   12    iSignalNo            32 bit signed                6

 0273DD24  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                1E6
   12    iSignalNo            32 bit signed                6

 0273DD44  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                6

 0273DD64  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
  -32    set                  0x201                        20
  -24    act                  0x205                        0

 0273DDA4  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB12F7
   12    fname                8 bit unsigned               1EBB04C4
   16    line                 32 bit unsigned              234

 0273DDD4  1EBB12D3   LIBCX0    0001:000112D3  shared.c#1630 _libcx_assert + 153 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB12F7
   12    fname                8 bit unsigned               1EBB04C4
   16    line                 32 bit unsigned              234
   20    format               8 bit unsigned               1EBB12F3

 0273E314  1EBB1383   LIBCX0    0001:00011383  shared.c#565 _global_lock + 73 0001:00011310 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)

 0273E344  1EBA531D   LIBCX0    0001:0000531D  shared.h#309 _mmap + 18D 0001:00005190 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\mmap\mmap.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     addr                 pointer to void              0
   12    len                  32 bit unsigned              1A2
   16    prot                 32 bit signed                1
   20    flags                32 bit signed                1
   24    fildes               32 bit signed                2E
   28    off                  32 bit signed                0
  -40    st                   0x302                        0
  -48    increment            32 bit signed                B1754CDC
  -44    curMax               32 bit unsigned              1A2
  -44    mem_flags            32 bit unsigned              1A2
  -40    mem_len              32 bit unsigned              0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -44    mem_flags            32 bit unsigned              1A2
  -40    mem_len              32 bit unsigned              0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0

 0273E404  1DB9D34D   PHP5      0001:0075D34D  plain_wrapper.c#696 _php_stream_parse_fopen_modes - 5D4 0001:0075D921 (U:\DEV\php-5.6.40\main\streams\plain_wrapper.c)

 0273E464  1DB9702A   PHP5      0001:0075702A  streams.c#1360 __php_stream_set_option + 36 0001:00756FF4 (U:\DEV\php-5.6.40\main\streams\streams.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     stream               pointer to type 0x23A        22562D7C
   12    option               32 bit signed                9
   16    value                32 bit signed                1
   20    ptrparam             pointer to void              273E4CC
   24    tsrm_ls              pointer to type 0x208        22527A88

 0273E4A4  1DBA500F   PHP5      0001:0076500F  mmap.c#40 __php_stream_mmap_range + 4F 0001:00764FC0 (U:\DEV\php-5.6.40\main\streams\mmap.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     stream               pointer to type 0x202        22562D7C
   12    offset               32 bit unsigned              0
   16    length               32 bit unsigned              1A2
   20    mode                 0x417                        2
   24    mapped_len           pointer to 32 bit unsigned   273E520
   28    tsrm_ls              0x418                        22527A88
  -24    range                0x41A                        0

 0273E4E4  1DB794DA   PHP5      0001:007394DA  main.c#1438 _php_stream_open_for_zend_ex + 18D 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     filename             8 bit unsigned               417D68
   12    handle               pointer to type 0x479        273FBE0
   16    mode                 32 bit signed                89
   20    tsrm_ls              pointer to type 0x218        22527A88
  -116   mapped_len           32 bit unsigned              81A4
  -116   ssb                  0x222                        81A4
  -116   ssb                  0x222                        81A4

 0273E5A4  1DB7954C   PHP5      0001:0073954C  main.c#1410 _php_stream_open_for_zend_ex + 1FF 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)

 0273E5C4  1DC13EDC   PHP5      0001:007D3EDC  zend_stream.c#187 _zend_stream_fixup + 248 0001:007D3C94 (U:\DEV\php-5.6.40\Zend\zend_stream.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     file_handle          pointer to type 0x23F        273FBE0
   12    buf                  0x268                        273E6C4
   16    len                  pointer to 32 bit unsigned   273E6C8
   20    tsrm_ls              pointer to type 0x202        22527A88
  -116   buf                  0x21E                        615C3A44
  -116   buf                  0x21E                        615C3A44
  -116   buf                  0x21E                        615C3A44
  -116   buf                  0x21E                        615C3A44

 0273E684  1DBB6FD9   PHP5      0001:00776FD9  zend_language_scanner.l#490 _open_file_for_scanning + 49 0001:00776F90 (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     file_handle          pointer to type 0x22D        273FBE0
   12    tsrm_ls              0x0                          22527A88
  -16    buf                  pointer to 8 bit unsigned    273E6F4
  -12    size                 32 bit unsigned              22562BE8

 0273E6E4  1DBB7304   PHP5      0001:00777304  zend_language_scanner.l#572 _compile_file + 87 0001:0077727D (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     file_handle          pointer to type 0x22D        273FBE0
   12    type                 32 bit signed                8
   16    tsrm_ls              0x0                          22527A88
  -108   original_lex_state   0x216                        0
  -132   retval_znode         0x3E6                        1

 0273E7A4  1D9921A7   PHP5      0001:005521A7  phar.c#3386 _phar_ini_cache_list + 627 0001:00551B80 (U:\DEV\php-5.6.40\ext\phar\phar.c)

 0273E874  1DBFB810   PHP5      0001:007BB810  zend.c#1333 _zend_execute_scripts + 221 0001:007BB5EF (U:\DEV\php-5.6.40\Zend\zend.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     type                 32 bit signed                8
   12    tsrm_ls              pointer to type 0x206        22527A88
   16    retval               pointer to type 0x20B        0
   20    file_count           32 bit signed                3
  -20    params               pointer to type 0x24E        0
  -16    retval2              pointer to type 0x20C        3C
  -12    old_exception        pointer to type 0x20C        0
  -12    dummy                32 bit signed                0
  -20    params               pointer to type 0x24E        0
  -16    retval2              pointer to type 0x20C        3C
  -12    old_exception        pointer to type 0x20C        0

 0273E8F4  1DB7BCEF   PHP5      0001:0073BCEF  main.c#2614 _php_execute_script + 27D 0001:0073BA72 (U:\DEV\php-5.6.40\main\main.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     primary_file         pointer to type 0x479        273FBE0
   12    tsrm_ls              pointer to type 0x218        22527A88
  -388   prepend_file         0x479                        0
  -328   append_file          0x479                        0
  -444   __bailout            pointer to type 0x246        273FB14
  -268   realfile             0x55F                        201CD380
  -448   dummy                32 bit signed                273E8F8
  -268   realfile             0x55F                        201CD380
  -444   __bailout            pointer to type 0x246        273FB14
  -444   __bailout            pointer to type 0x246        273FB14

 0273FB14  1E6517E1   MODPHP5   0001:000017E1   _php_ap2_register_hook - 80 0001:00001861 (sapi_apache2.obj)

 0273FC34  1EB12CED   HTTPD     0001:00042CED  config.c#171 _ap_run_handler + 3D 0001:00042CB0 (config.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x266        4172E0

 0273FC64  1EB13306   HTTPD     0001:00043306  config.c#447 _ap_invoke_handler + B6 0001:00043250 (config.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x266        4172E0

 0273FCC4  1EB45C34   HTTPD     0001:00075C34  http_request.c#790 _ap_internal_redirect + 64 0001:00075BD0 (http_request.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     new_uri              8 bit unsigned               4172D0
   12    r                    pointer to type 0x298        50A0F8

 0273FCE4  1E661B75   REWRITE   0001:00001B75  mod_rewrite.c#5267 _rewrite_module + 1B25 0002:00000050 (mod_rewrite.c)

 0273FD24  1EB12CED   HTTPD     0001:00042CED  config.c#171 _ap_run_handler + 3D 0001:00042CB0 (config.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x266        50A0F8

 0273FD54  1EB13306   HTTPD     0001:00043306  config.c#447 _ap_invoke_handler + B6 0001:00043250 (config.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x266        50A0F8

 0273FDB4  1EB46AAA   HTTPD     0001:00076AAA  http_request.c#452 _ap_process_async_request + 2BA 0001:000767F0 (http_request.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x298        50A0F8

 0273FE14  1EB46C87   HTTPD     0001:00076C87  http_request.c#489 _ap_process_request + 17 0001:00076C70 (http_request.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x298        50A0F8
  -12    bb                   pointer to type 0x2BE        5642A0

 0273FE64  1EB545B3   HTTPD     0001:000845B3  http_core.c#219 _ap_http_input_filter_handle + 7BA83 0002:00008B30 (http_core.c)

 0273FEB4  1EB2E18D   HTTPD     0001:0005E18D  connection.c#42 _ap_run_process_connection + 3D 0001:0005E150 (connection.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     c                    pointer to type 0x204        5642A0

 0273FEE4  1EB7E4AD   HTTPD     0001:000AE4AD  mpmt_os2_child.c#584 _worker_main + 14D 0001:000AE360 (mpmt_os2_child.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     vpArg                pointer to void              18
  -48    thd                  pointer to type 0x205        AF
  -44    osthd                32 bit unsigned              1E6
  -40    allocator            pointer to type 0x364        8
  -36    worker_args          pointer to type 0x366        564298
  -32    workq                32 bit unsigned              1E6
  -28    owner                32 bit unsigned              0
  -16    rd                   0x36C                        9090909
  -24    len                  32 bit unsigned              202DC5A8
  -49    priority             8 bit unsigned               0
  -20    sbh                  0x370                        1

 0273FF64  1EBA87B6   LIBCX0    0001:000087B6  beginthread.c#99 __beginthread - 1A 0001:000087D0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\beginthread.c)

 0273FFB4  1EC1940E   LIBCN0    0001:0005940E  beginthr.c#38 ___libc_back_threadCreate - 6A 0001:00059478 (beginthr.obj)

 0273FFF4  1FFECE38   DOSCALL1  0004:0000CE38  DOS32R3EXITADDR


______________________________________________________________________

 Labels on the Stack
______________________________________________________________________

   ESP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 0273D978  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0273D980  1EC084BC   LIBCN0    0001:000484BC   ___libc_back_ghevWait + 115CC 0003:00036EF0 (signals.obj)
 0273D9B8  1EE10E80   EXCEPTQ   0001:00000E80   _set_handle_flags - 10090 0001:00010F10 (incdec)
 0273D9BC  1EE11270   EXCEPTQ   0001:00001270   _set_handle_flags - FCA0 0001:00010F10 (incdec)
 0273DA30  1EBB053D   LIBCX0    0001:0001053D  shared.c#1790 _global_lock_info - 4F3 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0273DA48  1EC50237   LIBCN0    0001:00090237  fmutex.h#138 __um_free_maybe_lock + FB 0001:0009013C (ifree.obj)
 0273DAE8  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)
 0273DB08  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0273DB18  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)
 0273DB24  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0273DB38  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)
 0273DB44  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0273DB48  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0273DB58  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)
 0273DB80  1EBC4C2C   LIBCN0    0001:00004C2C  sharedpm.c#3979 ___libc_spmTerm - 2EF1 0001:00007B1D (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\sharedpm.c)
 0273DBB4  00010001   HTTPX     0001:00000001  crt0.s#59 __text + 1 0001:00000000 ({standard input})
 0273DC08  1EC08C35   LIBCN0    0001:00048C35  signals.c#1443 ___libc_back_ghevWait + 11D45 0003:00036EF0 (signals.obj)
 0273DC0C  1EC0882C   LIBCN0    0001:0004882C  signals.c#1640 ___libc_back_ghevWait + 1193C 0003:00036EF0 (signals.obj)
 0273DC68  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)
 0273DC78  1EC8816C   LIBCN0    0001:000C816C  safesems.c#185 ___libc_Back_safesemMtxLock + 5C 0001:000C8110 (safesems.obj)
 0273DC7C  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0273DC8C  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0273DC98  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0273DCA8  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0273DCD8  1EC09B5A   LIBCN0    0001:00049B5A  signals.c#707 ___libc_back_signalSemRelease + 12 0001:00049B48 (signals.obj)
 0273DCE8  1EC0A797   LIBCN0    0001:0004A797  signals.c#2610 ___libc_Back_signalAction + 4B 0001:0004A74C (signals.obj)
 0273DD08  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)
 0273DD28  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)
 0273DD38  1EC441A3   LIBCN0    0001:000841A3  sigprocmask.c#77 __std_sigprocmask + 33 0001:00084170 (sigprocmask.obj)
 0273DD48  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)
 0273DD68  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)
 0273DDA0  1EBB115D   LIBCX0    0001:0001115D  shared.c#764 _crealloc + ED 0001:00011070 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0273DDA8  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)
 0273DDB0  1EC19360   LIBCN0    0001:00059360   __assert - 28 0001:00059388 (assert.obj)
 0273DDB4  1EBB12F7   LIBCX0    0001:000112F7  shared.c#1630 _libcx_assert + 177 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0273DDB8  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0273DDC4  1EBCB187   LIBCN0    0001:0000B187  fmutex.c#455 ___fmutex_release_internal + 4F 0001:0000B138 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0273DDCC  1EBB115D   LIBCX0    0001:0001115D  shared.c#764 _crealloc + ED 0001:00011070 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0273DDD8  1EBB12D3   LIBCX0    0001:000112D3  shared.c#1630 _libcx_assert + 153 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0273DDDC  1EBB12F7   LIBCX0    0001:000112F7  shared.c#1630 _libcx_assert + 177 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0273DDE0  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0273DDFC  1ECC1700   LIBCN0    0001:00101700  fs.c#2075 ___libc_gFsUnixAttribsGEA2List 0001:00101700 (fs.obj)
 0273DF3C  1FFC840B   DOSCALL1  0002:0000840B  between _UnpackFEA + FF and DOS32ENUMATTRIBUTE - 85
 0273DF74  1FFC368D   DOSCALL1  0002:0000368D  between DOS32QUERYFILEINFO + 169 and DOS32PFINDFIRST - 43
 0273DF9C  1ECC1700   LIBCN0    0001:00101700  fs.c#2075 ___libc_gFsUnixAttribsGEA2List 0001:00101700 (fs.obj)
 0273DFA8  1ECBEF11   LIBCN0    0001:000FEF11  fs.c#1754 ___libc_back_fsUnixAttribsGet + 291 0001:000FEC80 (fs.obj)
 0273DFAC  1ECC177C   LIBCN0    0001:0010177C  fs.c#2075 ___libc_gFsUnixAttribsGEA2List + 7C 0001:00101700 (fs.obj)
 0273DFEC  1ECC1700   LIBCN0    0001:00101700  fs.c#2075 ___libc_gFsUnixAttribsGEA2List 0001:00101700 (fs.obj)
 0273E0AC  1ECC1700   LIBCN0    0001:00101700  fs.c#2075 ___libc_gFsUnixAttribsGEA2List 0001:00101700 (fs.obj)
 0273E178  1ECB29A6   LIBCN0    0001:000F29A6  _hstrdup.c#49 __hstrdup + 36 0001:000F2970 (_hstrdup.obj)
 0273E198  1EBF7055   LIBCN0    0001:00037055  b_ioFileOpen.c#382 ___libc_Back_ioFileOpen + 621 0001:00036A34 (b_ioFileOpen.obj)
 0273E258  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0273E268  1EBCAC4A   LIBCN0    0001:0000AC4A  fmutex.c#216 ___fmutex_request_internal_must_complete + 35 0001:0000AC15 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0273E278  1FFC346F   DOSCALL1  0002:0000346F  between DOS32PQUERYFILEINFO + 267 and DOS32QUERYFILEINFO - B5
 0273E2A8  1EBCB0B9   LIBCN0    0001:0000B0B9  fmutex.c#382 ___fmutex_release_internal_must_complete + 31 0001:0000B088 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0273E2B8  1ECC4985   LIBCN0    0001:00104985  p2t.c#22 __sys_p2t + 65 0001:00104920 (p2t.obj)
 0273E2D8  1EBD0053   LIBCN0    0001:00010053  filehandles.c#539 ___libc_fhInheritPack + B7 0001:0000FF9C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\filehandles.c)
 0273E2E4  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0273E2E8  1EBB119F   LIBCX0    0001:0001119F  shared.c#1589 _libcx_assert + 1F 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0273E318  1EBB1383   LIBCX0    0001:00011383  shared.c#565 _global_lock + 73 0001:00011310 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0273E31C  1EBB12F7   LIBCX0    0001:000112F7  shared.c#1630 _libcx_assert + 177 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0273E320  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0273E328  1EBB12F3   LIBCX0    0001:000112F3  shared.c#1630 _libcx_assert + 173 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0273E348  1EBA531D   LIBCX0    0001:0000531D  shared.h#309 _mmap + 18D 0001:00005190 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\mmap\mmap.c)
 0273E394  1FFC35E8   DOSCALL1  0002:000035E8  between DOS32QUERYFILEINFO + C4 and DOS32PFINDFIRST - E8
 0273E3C8  1EC34A15   LIBCN0    0001:00074A15  fstat.c#31 __std_fstat + 75 0001:000749A0 (fstat.obj)
 0273E408  1DB9D34D   PHP5      0001:0075D34D  plain_wrapper.c#696 _php_stream_parse_fopen_modes - 5D4 0001:0075D921 (U:\DEV\php-5.6.40\main\streams\plain_wrapper.c)
 0273E438  1DB76432   PHP5      0001:00736432  TSRM.c#360 _ts_resource_ex + B6 0001:0073637C (U:\DEV\php-5.6.40\TSRM\TSRM.c)
 0273E468  1DB9702A   PHP5      0001:0075702A  streams.c#1360 __php_stream_set_option + 36 0001:00756FF4 (U:\DEV\php-5.6.40\main\streams\streams.c)
 0273E4A8  1DBA500F   PHP5      0001:0076500F  mmap.c#40 __php_stream_mmap_range + 4F 0001:00764FC0 (U:\DEV\php-5.6.40\main\streams\mmap.c)
 0273E4C8  1DB9D3FB   PHP5      0001:0075D3FB  plain_wrapper.c#570 _php_stream_parse_fopen_modes - 526 0001:0075D921 (U:\DEV\php-5.6.40\main\streams\plain_wrapper.c)
 0273E4E8  1DB794DA   PHP5      0001:007394DA  main.c#1438 _php_stream_open_for_zend_ex + 18D 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)
 0273E5A8  1DB7954C   PHP5      0001:0073954C  main.c#1410 _php_stream_open_for_zend_ex + 1FF 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)
 0273E5C8  1DC13EDC   PHP5      0001:007D3EDC  zend_stream.c#187 _zend_stream_fixup + 248 0001:007D3C94 (U:\DEV\php-5.6.40\Zend\zend_stream.c)
 0273E5E8  1DC21647   PHP5      0001:007E1647  zend_virtual_cwd.c#696 _main_cwd_state + 7BCCCF 0002:00024978 (U:\DEV\php-5.6.40\Zend\zend_virtual_cwd.c)
 0273E648  1EC44F95   LIBCN0    0001:00084F95  stat.c#29 __std_stat + 75 0001:00084F20 (stat.obj)
 0273E688  1DBB6FD9   PHP5      0001:00776FD9  zend_language_scanner.l#490 _open_file_for_scanning + 49 0001:00776F90 (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)
 0273E6C8  1DBB6736   PHP5      0001:00776736  zend_language_scanner.l#217 _zend_save_lexical_state + EB 0001:0077664B (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)
 0273E6E8  1DBB7304   PHP5      0001:00777304  zend_language_scanner.l#572 _compile_file + 87 0001:0077727D (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)
 0273E6F8  1DC22627   PHP5      0001:007E2627  zend_virtual_cwd.c#1378 _virtual_file_ex + 3C7 0001:007E2260 (U:\DEV\php-5.6.40\Zend\zend_virtual_cwd.c)
 0273E7A8  1D9921A7   PHP5      0001:005521A7  phar.c#3386 _phar_ini_cache_list + 627 0001:00551B80 (U:\DEV\php-5.6.40\ext\phar\phar.c)
 0273E7C8  1EEB5E8B   TCPIP32   0001:00005E8B  between __RES_NAMEINQUERY + DB and __RES_QUERYDOMAIN - 25
 0273E7FC  1D992170   PHP5      0001:00552170  phar.c#3379 _phar_ini_cache_list + 5F0 0001:00551B80 (U:\DEV\php-5.6.40\ext\phar\phar.c)
 0273E858  1DC22BD3   PHP5      0001:007E2BD3  zend_virtual_cwd.c#1405 _virtual_chdir + 38 0001:007E2B9B (U:\DEV\php-5.6.40\Zend\zend_virtual_cwd.c)
 0273E878  1DBFB810   PHP5      0001:007BB810  zend.c#1333 _zend_execute_scripts + 221 0001:007BB5EF (U:\DEV\php-5.6.40\Zend\zend.c)
 0273E898  1EC3E735   LIBCN0    0001:0007E735  setitimer.c#67 __std_setitimer + 35 0001:0007E700 (setitimer.obj)
 0273E8F8  1DB7BCEF   PHP5      0001:0073BCEF  main.c#2614 _php_execute_script + 27D 0001:0073BA72 (U:\DEV\php-5.6.40\main\main.c)
 0273E918  1DB76432   PHP5      0001:00736432  TSRM.c#360 _ts_resource_ex + B6 0001:0073637C (U:\DEV\php-5.6.40\TSRM\TSRM.c)
 0273E930  1DBED038   PHP5      0001:007AD038  zend_opcode.c#40 _zend_cleanup_function_data_full - 98 0001:007AD0D0 (U:\DEV\php-5.6.40\Zend\zend_opcode.c)
 0273E948  1DBCD0D6   PHP5      0001:0078D0D6  zend_alloc.c#2455 __efree + 3E 0001:0078D098 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0273E954  1DC1422D   PHP5      0001:007D422D  zend_stream.c#337 _zend_compare_file_handles 0001:007D422D (U:\DEV\php-5.6.40\Zend\zend_stream.c)
 0273E968  1DBFB79C   PHP5      0001:007BB79C  zend.c#1369 _zend_execute_scripts + 1AD 0001:007BB5EF (U:\DEV\php-5.6.40\Zend\zend.c)
 0273E988  1EC3E735   LIBCN0    0001:0007E735  setitimer.c#67 __std_setitimer + 35 0001:0007E700 (setitimer.obj)
 0273E9B8  1DC22BD3   PHP5      0001:007E2BD3  zend_virtual_cwd.c#1405 _virtual_chdir + 38 0001:007E2B9B (U:\DEV\php-5.6.40\Zend\zend_virtual_cwd.c)
 0273E9C4  1DC21B6B   PHP5      0001:007E1B6B  zend_virtual_cwd.c#422 _main_cwd_state + 7BD1F3 0002:00024978 (U:\DEV\php-5.6.40\Zend\zend_virtual_cwd.c)
 0273E9E8  1DB7BD45   PHP5      0001:0073BD45  main.c#2631 _php_execute_script + 2D3 0001:0073BA72 (U:\DEV\php-5.6.40\main\main.c)
 0273EAB0  1EEBFD37   TCPIP32   0001:0000FD37  between __RES_INIT + 77 and GETHOSTBYNAME - EB9
 0273EAB4  1EEC0BDC   TCPIP32   0001:00010BDC  between __RES_INIT + F1C and GETHOSTBYNAME - 14
 0273EB38  1EAD25AA   HTTPD     0001:000025AA  apr_pools.c#293 _apr_allocator_align + 24 0001:00002586 (memory\unix\apr_pools.c)
 0273EB3C  1EEBFD37   TCPIP32   0001:0000FD37  between __RES_INIT + 77 and GETHOSTBYNAME - EB9
 0273EB40  1EEC0BDC   TCPIP32   0001:00010BDC  between __RES_INIT + F1C and GETHOSTBYNAME - 14
 0273EBD0  1EECAF72   TCPIP32   0001:0001AF72  between tscalloc + 82 and SET_ERRNO - 1E
 0273EBDC  1EEC64D4   TCPIP32   0001:000164D4  between REMOVESOCKETFROMLIST + B4 and ADDSOCKETTOLIST - 1C
 0273EBE0  00010016   HTTPX     0001:00000016  crt0.s#68 __text + 16 0001:00000000 ({standard input})
 0273EBF4  1EECB679   TCPIP32   0001:0001B679  between SOCLOSE + 69 and SHUTDOWN - 57
 0273EC28  1EEB5C5F   TCPIP32   0001:00005C5F  between __RES_CLOSE + 2F and __RES_QUERIESMATCH - 31
 0273EC40  1EEB6EB1   TCPIP32   0001:00006EB1  between res_sendmultdom + E71 and res_querymultdom - 14F
 0273ECE8  1EECB886   TCPIP32   0001:0001B886  near SHUTDOWN + 1B6 
 0273ED14  1EECBA1B   TCPIP32   0001:0001BA1B  near SHUTDOWN + 34B 
 0273ED28  1EECB088   TCPIP32   0001:0001B088  between SET_ERRNO + F8 and getetc? - 18
 0273ED30  1EEC1819   TCPIP32   0001:00011819  between GETHOSTBYNAME + C29 and __B64_PTON - 37
 0273ED50  1EEB70D7   TCPIP32   0001:000070D7  between res_querymultdom + D7 and __RES_MKQUERY - 109
 0273ED60  1EEB7122   TCPIP32   0001:00007122  between res_querymultdom + 122 and __RES_MKQUERY - BE
 0273EDA8  1E74B4BA   SSL       0001:0005B4BA  bio_lib.c#343 _BIO_write + DA 0001:0005B3E0 (bio_lib.obj)
 0273EE08  1EAD5B9A   HTTPD     0001:00005B9A   _apr_bucket_simple_copy + 8A 0001:00005B10 (apr_buckets_simple.o)
 0273EE28  1EB4E8A8   HTTPD     0001:0007E8A8  util_filter.c#654 _ap_save_brigade + 58 0001:0007E850 (util_filter.c)
 0273EE38  1E7B1C8F   SSL       0001:000C1C8F  rec_layer_s3.c#1120 _do_ssl3_write + 8F 0001:000C1C00 (rec_layer_s3.obj)
 0273EE78  1EB7D8CB   HTTPD     0001:000AD8CB  core_filters.c#554 _ap_core_output_filter + 31B 0001:000AD5B0 (core_filters.c)
 0273EF54  1FFC0053   DOSCALL1  0002:00000053  between DOS32QUERYSYSINFO + A and DOS32GETDATETIME - 89
 0273EF9C  1FFC2918   DOSCALL1  0002:00002918  between DOS32OPEN + 4C and DOS32SETPATHINFO - 30
 0273EFA8  1FFC77D9   DOSCALL1  0002:000077D9  between HT32_Exit + 5 and UT32_ExtendedPointer - 1B
 0273EFAC  1FFC2526   DOSCALL1  0002:00002526  between DOS32READ + 2A and DOS32RESETCHANGENOTIFY - FE
 0273EFD4  1EEB0311   TCPIP32   0001:00000311  between _open + 31 and _read - 1B
 0273EFF0  1EEB0397   TCPIP32   0001:00000397  between _read + 6B and _rmem_term - 221
 0273EFF4  1FFC60F9   DOSCALL1  0002:000060F9  between DOS32SETFILEPTR + 32 and DOS32PROTECTSETFILEPTR - 12
 0273F00C  1EECB886   TCPIP32   0001:0001B886  near SHUTDOWN + 1B6 
 0273F038  1EECBA1B   TCPIP32   0001:0001BA1B  near SHUTDOWN + 34B 
 0273F04C  1EECB088   TCPIP32   0001:0001B088  between SET_ERRNO + F8 and getetc? - 18
 0273F054  1EEBE8C7   TCPIP32   0001:0000E8C7  between GETHOSTENT + F7 and __RES_QUERY - 329
 0273F06C  1EEBEB8C   TCPIP32   0001:0000EB8C  between GETHOSTENT + 3BC and __RES_QUERY - 64
 0273F0C8  1E76D76D   SSL       0001:0007D76D  e_aes.c#3310 _EVP_aes_128_cbc - 1AF3 0001:0007F260 (e_aes.obj)
 0273F0E8  1EBD9067   LIBCN0    0001:00019067  malloc.c#25 __std_malloc + 27 0001:00019040 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\malloc.c)
 0273F108  1E7C3A33   SSL       0001:000D3A33  bf_buff.c#177 _BIO_f_buffer - 1AD 0001:000D3BE0 (bf_buff.obj)
 0273F120  1EEB0D64   TCPIP32   0001:00000D64  between j_Dos32FlatToSel + 32C and __dofmto - A3C
 0273F160  1EEB4B50   TCPIP32   0001:00004B50  __RES_DNOK
 0273F16C  1EECB886   TCPIP32   0001:0001B886  near SHUTDOWN + 1B6 
 0273F198  1EECBA1B   TCPIP32   0001:0001BA1B  near SHUTDOWN + 34B 
 0273F1AC  1EECB088   TCPIP32   0001:0001B088  between SET_ERRNO + F8 and getetc? - 18
 0273F1B4  1EEBF0DA   TCPIP32   0001:0000F0DA  between GETHOSTBYADDR + 42A and TCP_H_ERRNO1 - 16
 0273F540  1E1D7223   GD        0001:00097223 
 0273F59C  1FFC840B   DOSCALL1  0002:0000840B  between _UnpackFEA + FF and DOS32ENUMATTRIBUTE - 85
 0273F608  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0273F668  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0273F6B8  1DBCD085   PHP5      0001:0078D085  zend_alloc.c#2443 __emalloc + 3E 0001:0078D047 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0273F6D8  1DC08382   PHP5      0001:007C8382  zend_hash.c#286 __zend_hash_add_or_update + 3B0 0001:007C7FD2 (U:\DEV\php-5.6.40\Zend\zend_hash.c)
 0273F718  1DB8D3CC   PHP5      0001:0074D3CC  php_variables.c#232 _php_register_variable_ex + 650 0001:0074CD7C (U:\DEV\php-5.6.40\main\php_variables.c)
 0273F748  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0273F758  1DBCD085   PHP5      0001:0078D085  zend_alloc.c#2443 __emalloc + 3E 0001:0078D047 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0273F798  1DBCD085   PHP5      0001:0078D085  zend_alloc.c#2443 __emalloc + 3E 0001:0078D047 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0273F7B8  1DC08382   PHP5      0001:007C8382  zend_hash.c#286 __zend_hash_add_or_update + 3B0 0001:007C7FD2 (U:\DEV\php-5.6.40\Zend\zend_hash.c)
 0273F7F8  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0273F810  1DB8EC7B   PHP5      0001:0074EC7B  php_variables.c#713 _php_hash_environment + D4 0001:0074EBA7 (U:\DEV\php-5.6.40\main\php_variables.c)
 0273F83C  1DB8EC7B   PHP5      0001:0074EC7B  php_variables.c#713 _php_hash_environment + D4 0001:0074EBA7 (U:\DEV\php-5.6.40\main\php_variables.c)
 0273F848  1DBCD085   PHP5      0001:0078D085  zend_alloc.c#2443 __emalloc + 3E 0001:0078D047 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0273F858  1DB8CACE   PHP5      0001:0074CACE  php_variables.c#816 _php_register_variable_ex - 2AE 0001:0074CD7C (U:\DEV\php-5.6.40\main\php_variables.c)
 0273F868  1DC08382   PHP5      0001:007C8382  zend_hash.c#286 __zend_hash_add_or_update + 3B0 0001:007C7FD2 (U:\DEV\php-5.6.40\Zend\zend_hash.c)
 0273F898  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0273F8D8  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0273F908  1DB7BAC4   PHP5      0001:0073BAC4  main.c#2531 _php_execute_script + 52 0001:0073BA72 (U:\DEV\php-5.6.40\main\main.c)
 0273F928  1DBCD085   PHP5      0001:0078D085  zend_alloc.c#2443 __emalloc + 3E 0001:0078D047 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0273F95C  1DB7BB0A   PHP5      0001:0073BB0A  main.c#2535 _php_execute_script + 98 0001:0073BA72 (U:\DEV\php-5.6.40\main\main.c)
 0273FA18  1DC02198   PHP5      0001:007C2198  zend_API.c#2459 _zend_activate_modules + 2D 0001:007C216B (U:\DEV\php-5.6.40\Zend\zend_API.c)
 0273FA30  1DB7954E   PHP5      0001:0073954E  main.c#1410 _php_stream_open_for_zend_ex + 201 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)
 0273FA48  1DB796C6   PHP5      0001:007396C6  main.c#1687 _php_request_startup + 15F 0001:00739567 (U:\DEV\php-5.6.40\main\main.c)
 0273FA68  1EAD2D58   HTTPD     0001:00002D58  apr_pools.c#906 _apr_palloc + 210 0001:00002B48 (memory\unix\apr_pools.c)
 0273FA98  1DB795A1   PHP5      0001:007395A1  main.c#1635 _php_request_startup + 3A 0001:00739567 (U:\DEV\php-5.6.40\main\main.c)
 0273FAA8  1EAFF0CD   HTTPD     0001:0002F0CD  apr_strings.c#78 _apr_pstrdup + 3D 0001:0002F090 (strings\apr_strings.c)
 0273FAC0  1E650D0C   MODPHP5   0001:00000D0C   _php_ap2_register_hook - B55 0001:00001861 (sapi_apache2.obj)
 0273FAD8  1E650EDD   MODPHP5   0001:00000EDD   _php_ap2_register_hook - 984 0001:00001861 (sapi_apache2.obj)
 0273FB04  1EAD47B0   HTTPD     0001:000047B0   _apr_brigade_cleanup + 60 0001:00004750 (apr_brigade.o)
 0273FB10  1E650F44   MODPHP5   0001:00000F44   _php_ap2_register_hook - 91D 0001:00001861 (sapi_apache2.obj)
 0273FB18  1E6517E1   MODPHP5   0001:000017E1   _php_ap2_register_hook - 80 0001:00001861 (sapi_apache2.obj)
 0273FB24  1E65022A   MODPHP5   0001:0000022A   _php_ap2_register_hook - 1637 0001:00001861 (sapi_apache2.obj)
 0273FB28  1EAD3C8B   HTTPD     0001:00003C8B  apr_pools.c#2687 _apr_pool_cleanup_null 0001:00003C8B (memory\unix\apr_pools.c)
 0273FB78  1E650F29   MODPHP5   0001:00000F29   _php_ap2_register_hook - 938 0001:00001861 (sapi_apache2.obj)
 0273FB84  1E65123C   MODPHP5   0001:0000123C   _php_ap2_register_hook - 625 0001:00001861 (sapi_apache2.obj)
 0273FB98  1EB007CC   HTTPD     0001:000307CC  apr_tables.c#491 _apr_table_get + 130 0001:0003069C (tables\apr_tables.c)
 0273FBA8  1EAD2D58   HTTPD     0001:00002D58  apr_pools.c#906 _apr_palloc + 210 0001:00002B48 (memory\unix\apr_pools.c)
 0273FBC0  1EB2255C   HTTPD     0001:0005255C  core.c#4965 _ap_limit_section + 10BC 0001:000514A0 (core.c)
 0273FBD8  1EB22633   HTTPD     0001:00052633  core.c#5531 _ap_limit_section + 1193 0001:000514A0 (core.c)
 0273FC0C  1DB95E81   PHP5      0001:00755E81  streams.c#704 __php_stream_read 0001:00755E81 (U:\DEV\php-5.6.40\main\streams\streams.c)
 0273FC10  1DB76AE1   PHP5      0001:00736AE1  main.c#1398 _php_printf + BF 0001:00736A22 (U:\DEV\php-5.6.40\main\main.c)
 0273FC38  1EB12CED   HTTPD     0001:00042CED  config.c#171 _ap_run_handler + 3D 0001:00042CB0 (config.c)
 0273FC68  1EB13306   HTTPD     0001:00043306  config.c#447 _ap_invoke_handler + B6 0001:00043250 (config.c)
 0273FC80  1E661AE6   REWRITE   0001:00001AE6  mod_rewrite.c#1155 _rewrite_module + 1A96 0002:00000050 (mod_rewrite.c)
 0273FC88  1EAFF2B5   HTTPD     0001:0002F2B5  apr_strings.c#165 _apr_pstrcat + C6 0001:0002F1EF (strings\apr_strings.c)
 0273FCB0  1EB2255C   HTTPD     0001:0005255C  core.c#4965 _ap_limit_section + 10BC 0001:000514A0 (core.c)
 0273FCC0  1E661AE6   REWRITE   0001:00001AE6  mod_rewrite.c#1155 _rewrite_module + 1A96 0002:00000050 (mod_rewrite.c)
 0273FCC8  1EB45C34   HTTPD     0001:00075C34  http_request.c#790 _ap_internal_redirect + 64 0001:00075BD0 (http_request.c)
 0273FCE8  1E661B75   REWRITE   0001:00001B75  mod_rewrite.c#5267 _rewrite_module + 1B25 0002:00000050 (mod_rewrite.c)
 0273FD28  1EB12CED   HTTPD     0001:00042CED  config.c#171 _ap_run_handler + 3D 0001:00042CB0 (config.c)
 0273FD4C  1E661ACC   REWRITE   0001:00001ACC  mod_rewrite.c#1155 _rewrite_module + 1A7C 0002:00000050 (mod_rewrite.c)
 0273FD58  1EB13306   HTTPD     0001:00043306  config.c#447 _ap_invoke_handler + B6 0001:00043250 (config.c)
 0273FD88  1EB02559   HTTPD     0001:00032559  thread_mutex.c#60 _apr_thread_mutex_lock + 1C 0001:0003253D (locks\os2\thread_mutex.c)
 0273FD94  1EB02490   HTTPD     0001:00032490  thread_mutex.c#27 _apr_thread_mutex_destroy - 1F6 0001:00032686 (locks\os2\thread_mutex.c)
 0273FDB8  1EB46AAA   HTTPD     0001:00076AAA  http_request.c#452 _ap_process_async_request + 2BA 0001:000767F0 (http_request.c)
 0273FDC8  1EB39341   HTTPD     0001:00069341  protocol.c#2286 _ap_get_protocol + 11 0001:00069330 (protocol.c)
 0273FDE8  1EB4B7C4   HTTPD     0001:0007B7C4  scoreboard.c#573 _ap_cleanup_scoreboard + 1D4 0001:0007B5F0 (scoreboard.c)
 0273FE18  1EB46C87   HTTPD     0001:00076C87  http_request.c#489 _ap_process_request + 17 0001:00076C70 (http_request.c)
 0273FE48  1EB4C572   HTTPD     0001:0007C572  scoreboard.c#601 _ap_update_child_status + 42 0001:0007C530 (scoreboard.c)
 0273FE68  1EB545B3   HTTPD     0001:000845B3  http_core.c#219 _ap_http_input_filter_handle + 7BA83 0002:00008B30 (http_core.c)
 0273FEB8  1EB2E18D   HTTPD     0001:0005E18D  connection.c#42 _ap_run_process_connection + 3D 0001:0005E150 (connection.c)
 0273FEC8  1EB2E742   HTTPD     0001:0005E742  connection.c#214 _ap_process_connection + 22 0001:0005E720 (connection.c)
 0273FEE8  1EB7E4AD   HTTPD     0001:000AE4AD  mpmt_os2_child.c#584 _worker_main + 14D 0001:000AE360 (mpmt_os2_child.c)
 0273FF60  1EB7E360   HTTPD     0001:000AE360  mpmt_os2_child.c#516 _worker_main 0001:000AE360 (mpmt_os2_child.c)
 0273FF68  1EBA87B6   LIBCX0    0001:000087B6  beginthread.c#99 __beginthread - 1A 0001:000087D0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\beginthread.c)
 0273FF90  1EBAFFF0   LIBCX0    0001:0000FFF0  main.c#80 libcxExceptionHandler 0001:0000FFF0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\main.c)
 0273FFB8  1EC1940E   LIBCN0    0001:0005940E  beginthr.c#38 ___libc_back_threadCreate - 6A 0001:00059478 (beginthr.obj)
 0273FFD8  1EC28800   LIBCN0    0001:00068800  exceptions.c#74 __libc_Back_exceptionHandler 0001:00068800 (exceptions.obj)
 0273FFF8  1FFECE38   DOSCALL1  0004:0000CE38  DOS32R3EXITADDR

______________________________________________________________________

 Stack Contents from ESP-10C to Stack Base  (ESP = 0273D94C)
______________________________________________________________________

 --addr--   --------------dwords---------------   -----chars------
 0273D840 : 00000910 0273D874 1EE163BF 0273D840 : ....t.s..c..@.s.
 0273D850 : 000027C0 00000910 00000123 0000CE38 : .'......#...8...
 0273D860 : 00000003 0273D9D8 0273D9D8 0273DA4C : ......s...s.L.s.
 0273D870 : 18C03C14 0273D944 1EE1763F 0273DA4C : .<..D.s.?v..L.s.
 0273D880 : 0273DA4C 4C4D5953 139FD88C 00000000 : L.s.SYML........
 0273D890 : 00000000 000001A1 00000000 00000000 : ................
 0273D8A0 : 0273D964 00240000 00000002 0066F0E0 : d.s...$.......f.
 0273D8B0 : 003A0000 0273D8E4 1EBCB8AB 139FD8D4 : ..:...s.........
 0273D8C0 : 139FD8DC 139FD8E0 1FFC014A 1FFC0163 : ........J...c...
 0273D8D0 : 18C06912 1ECB0557 00000000 00000928 : .i..W.......(...
 0273D8E0 : 0000011F 0273D90C 1FFC036F 0273D904 : ......s.o.....s.
 0273D8F0 : 0273D908 00000000 18C06912 1ECB0557 : ..s......i..W...
 0273D900 : 00240510 18C03C14 1EC084BE 0273DA4C : ..$..<......L.s.
 0273D910 : 0273D9D8 0273D944 1EE112A6 0273D9D8 : ..s.D.s.......s.
 0273D920 : 00000000 0273DA4C 00000001 0273D9C4 : ....L.s.......s.
 0273D930 : 00000000 00000019 1EC084BE 0273DA4C : ............L.s.
 0273D940 : 0273D9CC 0273DB14 1ECB0BB8 0273D9D8 : ..s...s.......s.
 0273D950 : 00000000 0273DA4C 00000000 00000000 : ....L.s.........
 0273D960 : 00000002 0000FFFF 00000000 18B265A0 : .............e..
 0273D970 : 0273DB00 00000001 1EC0BD18 0273DB4C : ..s.........L.s.
 0273D980 : 1EC084BC 00000000 00000001 00000000 : ................
 0273D990 : 00000001 00000000 0273D9C4 00000000 : ..........s.....
 0273D9A0 : 00000012 000001A1 00000000 0000150B : ................
 0273D9B0 : 00240510 00240000 1EE10E80 1EE11270 : ..$...$.....p...
 0273D9C0 : 00000000 00000002 000001E6 30313030 : ............0010
 0273D9D0 : 00000000 2270C6B7 71785158 00000000 : ......p"XQxq....
 0273D9E0 : 00000000 00000000 00000000 0000150B : ................
 0273D9F0 : 0273DB0C 00000000 00000000 4342494C : ..s.........LIBC
 0273DA00 : 694B203A 64656C6C 20796220 41474953 : : Killed by SIGA
 0273DA10 : 0D545242 0000000A 0273DB98 00000141 : BRT.......s.A...
 0273DA20 : 0000150B 0273FF8C 00000060 00000000 : ......s.`.......
 0273DA30 : 1EBB053D 0273DA5C 22050000 2270C680 : =...\.s...."..p"
 0273DA40 : 20030000 0273DA94 1EC50237 00000005 : ... ..s.7.......
 0273DA50 : 00000000 00000000 00000000 00000000 : ................
 0273DAB0 : 6 lines not printed duplicate the line above
 0273DAC0 : 0000150B 00000053 00000053 00000000 : ....S...S.......
 0273DAD0 : 00000000 00000000 00000000 00000000 : ................
 0273DAE0 : 00000000 0273DB14 1ECB1AE1 0000005B : ......s.....[...
 0273DAF0 : 00000246 0273D94C 00000053 0273DB14 : F...L.s.S.....s.
 0273DB00 : 0273DB42 6110FB28 1EC0BD18 00000000 : B.s.(..a........
 0273DB10 : 00000000 0273DB34 1ECB1E7B 00000007 : ....4.s.{.......
 0273DB20 : 0273DA4C 1EC084B0 0273DB4C 203DA2F8 : L.s.....L.s...= 
 0273DB30 : 203DA2DC 0273DB54 1EC08525 00000007 : ..= T.s.%.......
 0273DB40 : 00000000 1EC084B0 1EC0BD18 00000020 : ............ ...
 0273DB50 : 203DA020 0273DC64 1EC0AE95 203DA020 :  .= d.s..... .= 
 0273DB60 : 00000000 0273DB94 0273DBAC 00000000 : ......s...s.....
 0273DB70 : 0000150B 00000000 00000000 0273FF8C : ..............s.
 0273DB80 : 1EBC4C2C 00000021 00000006 FFFFFFFF : ,L..!...........
 0273DB90 : 0273DC28 00000020 00000000 00000000 : (.s. ...........
 0273DBA0 : 00000000 00000000 00000000 00000006 : ................
 0273DBB0 : 00000000 00010001 00000000 00000000 : ................
 0273DBC0 : 00000000 00000000 00000000 00000000 : ................
 0273DBF0 : 3 lines not printed duplicate the line above
 0273DC00 : 203DA020 0273DC64 1EC08C35 1EC0882C :  .= d.s.5...,...
 0273DC10 : 203DA020 FFFFFFFE 00000000 00000001 :  .= ............
 0273DC20 : 00000000 0273DC74 00000010 00000003 : ....t.s.........
 0273DC30 : 00000000 00000000 00000000 00000000 : ................
 0273DC40 : 00000000 0000150B 6F6C2F72 696C2F67 : ........r/log/li
 0273DC50 : 00786362 00000009 203DA020 00000000 : bcx..... .= ....
 0273DC60 : 00000000 0273DD04 1EC0B1D2 00000000 : ......s.........
 0273DC70 : 00000000 0273DCD4 1EC8816C 00010008 : ......s.l.......
 0273DC80 : 00000001 0273DCE4 00000000 00010008 : ......s.........
 0273DC90 : 00000001 0273DCD4 1EC883D3 0273DCC4 : ......s.......s.
 0273DCA0 : 0273DF1C 0273DCE4 1EC883D3 0273DCD4 : ..s...s.......s.
 0273DCB0 : 00000001 0000150B 00000001 0273DD30 : ............0.s.
 0273DCC0 : 00000001 00000000 0000150B 203DA020 : ............ .= 
 0273DCD0 : 00000000 0273DCF4 1EC09B5A 18AFBBA8 : ......s.Z.......
 0273DCE0 : 00000000 0273DD04 1EC0A797 18AFBBA8 : ......s.........
 0273DCF0 : 0273DD2C 0273DD34 0273DD84 0273DD8C : ,.s.4.s...s...s.
 0273DD00 : 18AF6630 0273DD24 1EC0C378 00000000 : 0f..$.s.x.......
 0273DD10 : 00000000 00000000 00000000 0273DF1C : ..............s.
 0273DD20 : 000003E4 0273DD44 1EC38122 000001E6 : ....D.s.".......
 0273DD30 : 00000006 0273DD64 1EC441A3 203DA020 : ....d.s..A.. .= 
 0273DD40 : 0273DD84 0273DD64 1EC3D4FA 000001E6 : ..s.d.s.........
 0273DD50 : 00000006 00000000 00000000 0273DD84 : ..............s.
 0273DD60 : 0273DD8C 0273DDA4 1EC2D98C 00000006 : ..s...s.........
 0273DD70 : 0273DD84 00000000 0273DE0C 0000FE60 : ..s.......s.`...
 0273DD80 : 00001020 00000020 00000000 00000000 :  ... ...........
 0273DD90 : 00000000 00000000 00000000 0273DE00 : ..............s.
 0273DDA0 : 1EBB115D 0273DDD4 1EC193CA 18AF8B80 : ].....s.........
 0273DDB0 : 1EC19360 1EBB12F7 1EBB04C4 00000234 : `...........4...
 0273DDC0 : 00000000 1EBCB187 0273DE00 1EBB115D : ..........s.]...
 0273DDD0 : 18AF6630 0273E314 1EBB12D3 1EBB12F7 : 0f....s.........
 0273DDE0 : 1EBB04C4 00000234 0273E32C 0273DF1C : ....4...,.s...s.
 0273DDF0 : FFFFFFFF 034C0B49 22E5A334 1ECC1700 : ....I.L.4.."....
 0273DE00 : 0A353031 3D3D3D0A 4C203D3D 78434249 : 105..===== LIBCx
 0273DE10 : 73657220 6372756F 73752065 20656761 :  resource usage 
 0273DE20 : 3D3D3D3D 65520A3D 76726573 6D206465 : =====.Reserved m
 0273DE30 : 726F6D65 69732079 203A657A 39303220 : emory size:  209
 0273DE40 : 32353137 74796220 430A7365 696D6D6F : 7152 bytes.Commi
 0273DE50 : 64657474 6D656D20 2079726F 657A6973 : tted memory size
 0273DE60 : 3536203A 20363335 65747962 65480A73 : : 65536 bytes.He
 0273DE70 : 73207061 20657A69 61746F74 20203A6C : ap size total:  
 0273DE80 : 20202020 31353620 62203032 73657479 :      65120 bytes
 0273DE90 : 6165480A 69732070 7520657A 20646573 : .Heap size used 
 0273DEA0 : 3A776F6E 20202020 38323134 74796220 : now:    4128 byt
 0273DEB0 : 500A7365 44636F72 20637365 75727473 : es.ProcDesc stru
 0273DEC0 : 20737463 64657375 776F6E20 2020203A : cts used now:   
 0273DED0 : 20202020 69460A36 6544656C 73206373 :     6.FileDesc s
 0273DEE0 : 63757274 75207374 20646573 3A776F6E : tructs used now:
 0273DEF0 : 20202020 35202020 6168530A 46646572 :        5.SharedF
 0273DF00 : 44656C69 20637365 75727473 20737463 : ileDesc structs 
 0273DF10 : 64657375 776F6E20 0A31203A 3D3D3D3D : used now: 1.====
 0273DF20 : 494C203D 20784342 74617473 6E652073 : = LIBCx stats en
 0273DF30 : 3D3D2064 0A3D3D3D 0273DF00 1FFC840B : d =====...s.....
 0273DF40 : 0273E004 0273E000 00000008 00000008 : ..s...s.........
 0273DF50 : 0273E080 00000008 0273DFFC 00000000 : ..s.......s.....
 0273DF60 : 000000AC 00000000 0273DFFC 00000001 : ..........s.....
 0273DF70 : 0273DFA4 1FFC368D 0273DFF8 0273DFF8 : ..s..6....s...s.
 0273DF80 : 000002F0 00000000 02730053 00000001 : ........S.s.....
 0273DF90 : 000000AC 000002F0 00000000 1ECC1700 : ................
 0273DFA0 : 22562D08 00000000 1ECBEF11 1ECC177C : .-V"........|...
 0273DFB0 : 0273E098 00000005 0000000C 00000001 : ..s.............
 0273DFC0 : 00000004 000002F0 00000000 0273E084 : ..............s.
 0273DFD0 : 95BC3889 FFFFFFFF 00000000 0273E0F4 : .8............s.
 0273DFE0 : 0273E0C0 0273E0C4 0273FFFF 1ECC1700 : ..s...s...s.....
 0273DFF0 : 0273DFF8 6474FFFF 000000B0 00000010 : ..s...td........
 0273E000 : 00000700 4C4D5953 004B4E49 00000014 : ....SYMLINK.....
 0273E010 : 00080300 00444955 0004FFFE 00000000 : ....UID.........
 0273E020 : 00000014 00080300 00444947 0004FFFE : ........GID.....
 0273E030 : 00000000 00000018 00080400 45444F4D : ............MODE
 0273E040 : 04FFFE00 0081A400 BC388900 00000018 : ..........8.....
 0273E050 : 000C0300 004F4E49 0008FFFE 7E1D24CF : ....INO......$.~
 0273E060 : 95BC3889 00000018 00080400 56454452 : .8..........RDEV
 0273E070 : 04FFFE00 00000000 0004FF00 00000014 : ................
 0273E080 : 00080300 004E4547 0004FFFE 00000000 : ....GEN.........
 0273E090 : 00000000 00080500 47414C46 FFFE0053 : ........FLAGS...
 0273E0A0 : 00000004 00000000 0004FF00 1ECC1700 : ................
 0273E0B0 : 0273E0B8 0273FFFF 000000B0 00000010 : ..s...s.........
 0273E0C0 : 00000700 4C4D5953 004B4E49 00000014 : ....SYMLINK.....
 0273E0D0 : 00080300 00444955 0004FFFE 00000000 : ....UID.........
 0273E0E0 : 00000014 00080300 00444947 0004FFFE : ........GID.....
 0273E0F0 : 00000000 00000018 00080400 45444F4D : ............MODE
 0273E100 : 04FFFE00 0081A400 BC388900 00000018 : ..........8.....
 0273E110 : 000C0300 004F4E49 0008FFFE 7E1D24CF : ....INO......$.~
 0273E120 : 95BC3889 00000018 00080400 56454452 : .8..........RDEV
 0273E130 : 04FFFE00 00000000 0004FF00 00000014 : ................
 0273E140 : 00080300 004E4547 0004FFFE 00000000 : ....GEN.........
 0273E150 : 00000000 00080500 47414C46 FFFE0053 : ........FLAGS...
 0273E160 : 00000004 02730000 00000000 0000002E : ......s.........
 0273E170 : 0273E1FC 00000029 1ECB29A6 21F948A0 : ..s.)....)...H.!
 0273E180 : 0273E284 00000029 18AF6630 18AF6630 : ..s.)...0f..0f..
 0273E190 : 01020000 0273E3A4 1EBF7055 0273E284 : ......s.Up....s.
 0273E1A0 : 0273E218 00000000 00000000 0273E218 : ..s...........s.
 0273E1B0 : 00000000 00000001 00000040 00000000 : ........@.......
 0273E1C0 : 695C6C6C 7865646E 7068702E 00005644 : ll\index.phpDV..
 0273E1D0 : FFFFFFFE 00000004 00000001 00000001 : ................
 0273E1E0 : 00000000 00000040 00000000 7B2B93AF : ....@.........+{
 0273E1F0 : 440C14F9 00000000 0000150B 00000001 : ...D............
 0273E200 : 0000002E 00000000 0000002E 034C0B49 : ............I.L.
 0273E210 : 22E5A334 004E4547 18AF6630 00000020 : 4.."GEN.0f.. ...
 0273E220 : 7E1D24CF 95BC3889 000081A4 00000001 : .$.~.8..........
 0273E230 : 00000000 00000000 00000000 00000000 : ................
 0273E240 : 6110FB26 00000000 21A5D4C0 00000000 : &..a.......!....
 0273E250 : 00000028 0273E2A4 1DBCB326 21A5D4C0 : (.....s.&......!
 0273E260 : E2660028 0273E2D4 1EBCAC4A 0273E2B0 : (.f...s.J.....s.
 0273E270 : 0273E278 02730053 1FFC346F B1754CDC : x.s.S.s.o4...Lu.
 0273E280 : 4EB55309 B1754CDC 000001A2 00000000 : .S.N.Lu.........
 0273E290 : 00001000 00000000 00000020 0000007C : ........ ...|...
 0273E2A0 : 00000008 0273E2D4 1EBCB0B9 0273E2C0 : ......s.......s.
 0273E2B0 : 00000001 0000150B 1ECC4985 0273E2D8 : .........I....s.
 0273E2C0 : 00000000 E2CA150B 0020139F 0273E3CC : .......... ...s.
 0273E2D0 : 002E000B 0273E2DC 1EBD0053 0273E310 : ......s.S.....s.
 0273E2E0 : 00000510 1EBB04C4 1EBB119F 0273E3CC : ..............s.
 0273E2F0 : 00000000 00000000 00000000 00000000 : ................
 0273E300 : 00000000 18AF6630 00000000 00000000 : ....0f..........
 0273E310 : 00000000 0273E344 1EBB1383 1EBB12F7 : ....D.s.........
 0273E320 : 1EBB04C4 00000234 1EBB12F3 00000069 : ....4.......i...
 0273E330 : 0273E338 02730053 00000000 00000000 : 8.s.S.s.........
 0273E340 : 000001A2 0273E404 1EBA531D 0000002E : ......s..S......
 0273E350 : 0000000B 0273E3CC 00000020 00000020 : ......s. ... ...
 0273E360 : 000000F8 00000000 22562D08 00000001 : .........-V"....
 0273E370 : 00000000 0273E3C4 00000000 0100E398 : ......s.........
 0273E380 : 00000000 00000000 00000001 00000000 : ................
 0273E390 : 0273E3C4 1FFC35E8 00001000 00000035 : ..s..5......5...
 0273E3A0 : 00000001 00000000 00000001 00000000 : ................
 0273E3B0 : 5F4695E0 00000000 00000000 00000000 : ..F_............
 0273E3C0 : 0273E4CC 0273E3E4 1EC34A15 B1754CDC : ..s...s..J...Lu.
 0273E3D0 : 4EB55309 B1754CDC 000001A2 00000000 : .S.N.Lu.........
 0273E3E0 : 00001000 00000000 00000020 0000002E : ........ .......
 0273E3F0 : 22562D08 2257C358 22562CEC 000001A2 : .-V"X.W".,V"....
 0273E400 : 0273E4CC 0273E464 1DB9D34D 00000000 : ..s.d.s.M.......
 0273E410 : 000001A2 00000001 00000001 0000002E : ................
 0273E420 : 00000000 00000000 22562CB8 22562C84 : .........,V".,V"
 0273E430 : 22562D7C 0273E464 1DB76432 00000000 : |-V"d.s.2d......
 0273E440 : 00000000 00000000 0000002E 22562C84 : .............,V"
 0273E450 : 22527A88 00000001 00000009 00000001 : .zR"............
 0273E460 : 22562D7C 0273E4A4 1DB9702A 22562D7C : |-V"..s.*p..|-V"
 0273E470 : 00000009 00000001 0273E4CC 22527A88 : ..........s..zR"
 0273E480 : 0273E520 00000000 0000002E 22562D64 :  .s.........d-V"
 0273E490 : FFFFFFFF 0273FBE8 0273FBE0 22562D7C : ......s...s.|-V"
 0273E4A0 : 0273E520 0273E4E4 1DBA500F 22562D7C :  .s...s..P..|-V"
 0273E4B0 : 00000009 00000001 0273E4CC 22527A88 : ..........s..zR"
 0273E4C0 : 22562CEC 0273E4E4 1DB9D3FB 00000000 : .,V"..s.........
 0273E4D0 : 000001A2 00000002 00000000 22562D7C : ............|-V"
 0273E4E0 : 0273E520 0273E5A4 1DB794DA 22562D7C :  .s...s.....|-V"
 0273E4F0 : 00000000 000001A2 00000002 0273E520 : ............ .s.
 0273E500 : 22527A88 20030000 0273E538 0273E757 : .zR"... 8.s.W.s.
 0273E510 : 22562BDF 00001000 00000000 0273E538 : .+V"........8.s.
 0273E520 : 00005644 00000020 7E1D24CF 95BC3889 : DV.. ....$.~.8..
 0273E530 : 000081A4 00000001 00000000 00000000 : ................
 0273E540 : 00000000 00000000 6110ED16 00000000 : ...........a....
 0273E550 : 5B3540FE 00000000 5B3540FE 00000000 : .@5[.....@5[....
 0273E560 : 000001A2 00000000 00000008 00000000 : ................
 0273E570 : 0000C000 00000000 00000000 5B3540FE : .............@5[
 0273E580 : 00000000 00000000 00000000 20030000 : ............... 
 0273E590 : 0000005E 00000010 0273FBE0 0273E6C4 : ^.........s...s.
 0273E5A0 : 22527A88 0273E5C4 1DB7954C 00417D68 : .zR"..s.L...h}A.
 0273E5B0 : 0273FBE0 00000089 22527A88 0273E6C4 : ..s......zR"..s.
 0273E5C0 : 22527A88 0273E684 1DC13EDC 00417D68 : .zR"..s..>..h}A.
 0273E5D0 : 0273FBE0 22527A88 00000015 00000000 : ..s..zR"........
 0273E5E0 : 2267A120 0273E6F4 1DC21647 0000005E :  .g"..s.G...^...
 0273E5F0 : 0273E738 0000001E 00000001 00000000 : 8.s.............
 0273E600 : 22527A88 FFFFFFC4 00000000 00000015 : .zR"............
 0273E610 : 615C3A44 68636170 74682F65 73636F64 : D:\apache/htdocs
 0273E620 : 78616D2F 6961702F 61627401 00006C6C : /max/pai.tball..
 0273E630 : 00000000 0000150B 0273E6DC 00000000 : ..........s.....
 0273E640 : 22562BDF 0273E664 1EC44F95 0273E6DC : .+V"d.s..O....s.
 0273E650 : FFFFFFFF 0000001F 0273E610 22562BAC : ..........s..+V"
 0273E660 : 0273E757 0273E6F4 21A5D4C0 00000094 : W.s...s....!....
 0273E670 : 0000009C 0273E6C4 22527A88 0273FBE0 : ......s..zR"..s.
 0273E680 : 22527A88 0273E6E4 1DBB6FD9 0273FBE0 : .zR"..s..o....s.
 0273E690 : 0273E6C4 0273E6C8 22527A88 00000000 : ..s...s..zR"....
 0273E6A0 : 000196DC 2257C358 22562BE0 00000000 : ....X.W".+V"....
 0273E6B0 : 00000000 00000000 00000094 0273FBE0 : ..............s.
 0273E6C0 : 22527A88 0273E6E4 1DBB6736 22527A88 : .zR"..s.6g...zR"
 0273E6D0 : 00000094 0273E6F4 22562BE8 0273E728 : ......s..+V"(.s.
 0273E6E0 : 22527A88 0273E7A4 1DBB7304 0273FBE0 : .zR"..s..s....s.
 0273E6F0 : 22527A88 0273E854 1DC22627 22562BAC : .zR"T.s.'&...+V"
 0273E700 : 2253E378 0000001F 00000000 00000000 : x.S"............
 0273E710 : 00000001 00000001 FFFFFFFF 00000001 : ................
 0273E720 : 00000001 0273E738 00000000 00000000 : ....8.s.........
 0273E730 : 00000000 00000000 00000000 00000000 : ................
 0273E770 : 4 lines not printed duplicate the line above
 0273E780 : 00000000 00000000 00000000 2E000400 : ................
 0273E790 : 00000005 00417D8C 00417D68 0273FBE0 : .....}A.h}A...s.
 0273E7A0 : 0273FBE0 0273E874 1D9921A7 0273FBE0 : ..s.t.s..!....s.
 0273E7B0 : 00000008 22527A88 0273F1C4 00000000 : .....zR"..s.....
 0273E7C0 : 0273F1EE 0000001A 1EEB5E8B 028DF994 : ..s......^......
 0273E7D0 : 0273E82C 028DF000 0273F948 0273F1D0 : ,.s.....H.s...s.
 0273E7E0 : 00000000 00000000 00417D68 0273FBE0 : ........h}A...s.
 0273E7F0 : 232FFD00 0273E7A8 0273E874 1D992170 : ../#..s.t.s.p!..
 0273E800 : 0273FF8C 0273F1C4 0273F5C4 0000000A : ..s...s...s.....
 0273E810 : 2253E378 0273E844 00000000 00000000 : x.S"D.s.........
 0273E820 : 000197A0 2257C358 22562BA4 003DB800 : ....X.W".+V"..=.
 0273E830 : 2255BD32 0273E854 0000000A 2253E378 : 2.U"T.s.....x.S"
 0273E840 : 0273F9F8 0273E864 0000001E 00417D86 : ..s.d.s......}A.
 0273E850 : 0273E8BE 0273E884 1DC22BD3 2267A120 : ..s...s..+.. .g"
 0273E860 : 0273E8A0 00000000 22527A88 0273FBE0 : ..s......zR"..s.
 0273E870 : 232FFD00 0273E8F4 1DBFB810 0273FBE0 : ../#..s.......s.
 0273E880 : 00000008 22527A88 0000003C 22527A88 : .....zR"<....zR"
 0273E890 : 00000000 0273E8B4 1EC3E735 00000002 : ......s.5.......
 0273E8A0 : 0273E8DC 00000000 0000000A 73636F64 : ..s.........docs
 0273E8B0 : 0000003C 0273E8F4 00000000 00000000 : <.....s.........
 0273E8C0 : 00000000 0273E914 00000001 200DBBA4 : ......s........ 
 0273E8D0 : 00000000 0000000A 0273E8E8 00000000 : ..........s.....
 0273E8E0 : 00000000 0000003C 00000000 00000000 : ....<...........
 0273E8F0 : 00000000 0273FB14 1DB7BCEF 00000008 : ......s.........
 0273E900 : 22527A88 00000000 00000003 00000000 : .zR"............
 0273E910 : 0273FBE0 00000000 1DB76432 00000000 : ..s.....2d......
 0273E920 : 612F3A44 68636170 22560065 185E4888 : D:/apache.V".H^.
 0273E930 : 1DBED038 22562130 22562130 22152B14 : 8...0!V"0!V".+."
 0273E940 : 22152B00 0273E964 1DBCD0D6 21A5D4C0 : .+."d.s........!
 0273E950 : 22562130 1DC1422D 22527A88 22152B14 : 0!V"-B...zR".+."
 0273E960 : 22527A88 0273E9E4 1DBFB79C 22562130 : .zR"..s.....0!V"
 0273E970 : 22527A88 0000009B 0273E9C8 00000004 : .zR"......s.....
 0273E980 : 00000000 00000002 1EC3E735 00000002 : ........5.......
 0273E990 : 0273E9CC 00000000 0000000A 2F65676E : ..s.........nge/
 0273E9A0 : 0000003C 0273E9E4 0273FC60 00000000 : <.....s.`.s.....
 0273E9B0 : 00000000 0273E9E4 1DC22BD3 2267A120 : ......s..+.. .g"
 0273E9C0 : 0273EA10 1DC21B6B 00000002 22527A88 : ..s.k........zR"
 0273E9D0 : 00000000 0000003C 00000000 00000000 : ....<...........
 0273E9E0 : 00000000 0273FC04 1DB7BD45 0273EA10 : ......s.E.....s.
 0273E9F0 : 22527A88 00000000 00000003 00000000 : .zR"............
 0273EA00 : 0273FCD0 00000000 20202020 20202020 : ..s.....        
 0273EA10 : 612F3A44 68636170 20200065 20202020 : D:/apache.      
 0273EA20 : 20202020 20202020 0D202020 2020200A :            ..   
 0273EA30 : 20202020 3C202020 7669642F 200A0D3E :        </div>.. 
 0273EA40 : 20202020 20202020 69643C20 6C632076 :          <div cl
 0273EA50 : 3D737361 65746922 656D5F6D 6D5F756E : ass="item_menu_m
 0273EA60 : 6C69626F 696C2065 6A5F6B6E 69202273 : obile link_js" i
 0273EA70 : 2F223D64 746E6F63 69747461 3C3E222F : d="/contatti/"><
 0273EA80 : 72682061 223D6665 6E6F632F 74746174 : a href="/contatt
 0273EA90 : 3E222F69 544E4F43 49545441 3E612F3C : i/">CONTATTI</a>
 0273EAA0 : 69642F3C 20203E76 20202020 20202020 : </div>          
 0273EAB0 : 1EEBFD37 1EEC0BDC 00010511 0D3E7669 : 7...........iv>.
 0273EAC0 : 2020200A 642F3C20 203E7669 0D202020 : .    </div>    .
 0273EAD0 : 2020200A 643C0920 63207669 7373616C : .    .<div class
 0273EAE0 : 6F63223D 6E65746E 0D3E2274 2020200A : ="content">..   
 0273EAF0 : 3C090920 20766964 73616C63 6C223D73 :  ..<div class="l
 0273EB00 : 226F676F 20613C3E 66657268 222F223D : ogo"><a href="/"
 0273EB10 : 6D693C3E 72732067 2F223D63 67616D69 : ><img src="/imag
 0273EB20 : 6C2F7365 2E6F676F 22676E70 746C6120 : es/logo.png" alt
 0273EB30 : 00002000 0273EB74 1EAD25AA 1EEBFD37 : . ..t.s..%..7...
 0273EB40 : 1EEC0BDC 00010511 023B0490 023B0490 : ..........;...;.
 0273EB50 : 00000001 00000001 00002000 00000001 : ......... ......
 0273EB60 : 00000000 00000000 00000280 023B0510 : ..............;.
 0273EB70 : 20202020 0273EB94 023B003C 023B0034 :     ..s.<.;.4.;.
 0273EB80 : 023B0510 00000068 00000002 023B0490 : ..;.h.........;.
 0273EB90 : 00000068 00000068 FFFFFFFF 00000001 : h...h...........
 0273EBA0 : FFFFFFFF 023B09B0 02400A14 00000000 : ......;...@.....
 0273EBB0 : 023B0510 023B0000 00000300 023B0490 : ..;...;.......;.
 0273EBC0 : 00000000 023B04A0 023B04A0 0273EC24 : ......;...;.$.s.
 0273EBD0 : 1EECAF72 023B04A0 00004E3A 1EEC64D4 : r.....;.:N...d..
 0273EBE0 : 00010016 023B04A0 028D0000 023B04A0 : ......;.......;.
 0273EBF0 : 00004E3A 1EECB679 00004E3A 00000000 : :N..y...:N......
 0273EC00 : 00004E3A 00004E3A 00000000 00000000 : :N..:N..........
 0273EC10 : 35000210 00000000 028DF000 00000000 : ...5............
 0273EC20 : 028DF000 00000000 1EEB5C5F 00004E3A : ........_\..:N..
 0273EC30 : 0273ED24 00000000 00004E3A 028DF000 : $.s.....:N......
 0273EC40 : 1EEB6EB1 0273EC98 00000000 00000000 : .n....s.........
 0273EC50 : 35000210 72345650 00000000 00000000 : ...5PV4r........
 0273EC60 : 02730001 00004E3A 00000001 02730001 : ..s.:N........s.
 0273EC70 : 0273ED94 0000000C 0273ECD8 0273ECD8 : ..s.......s...s.
 0273EC80 : 0273F5D9 0273ED20 0273ED8C 0273F5C5 : ..s. .s...s...s.
 0273EC90 : 0273ED6C 0273F168 0273EC50 00000010 : l.s.h.s.P.s.....
 0273ECA0 : 0273ED24 00000001 00000000 00000000 : $.s.............
 0273ECB0 : 00000000 02730000 00004E3A 00000001 : ......s.:N......
 0273ECC0 : 02730001 0273ED94 0000000C 0273ED92 : ..s...s.......s.
 0273ECD0 : 0273F5C4 028DF97C 00000001 0273F5C4 : ..s.|.........s.
 0273ECE0 : 00000000 00000053 1EECB886 0273ED04 : ....S.........s.
 0273ECF0 : 0273ED00 00000020 00000000 00000000 : ..s. ...........
 0273ED00 : 00240000 00240510 00000021 00000000 : ..$...$.!.......
 0273ED10 : 028DF000 1EECBA1B 00000020 00000000 : ........ .......
 0273ED20 : 00000000 0273F1FA 1EECB088 028DF0AC : ......s.........
 0273ED30 : 1EEC1819 0273F5DC 028DF994 00000000 : ......s.........
 0273ED40 : 0273F1C4 0000002A 0273F5C4 0273F180 : ..s.*.....s...s.
 0273ED50 : 1EEB70D7 0273ED6C 0000002A 0273F180 : .p..l.s.*.....s.
 0273ED60 : 1EEB7122 00000100 00000001 00012B02 : "q...........+..
 0273ED70 : 00000100 00000000 03303802 02383331 : .........80.138.
 0273ED80 : 35013039 2D6E6907 72646461 70726104 : 90.5.in-addr.arp
 0273ED90 : 0C000061 02730100 0273F16C 21F98FC0 : a.....s.l.s....!
 0273EDA0 : 000000D0 00000001 1E74B4BA 00000018 : ..........t.....
 0273EDB0 : 00000018 0273EE04 00000004 00000050 : ......s.....P...
 0273EDC0 : 00602370 00000000 00000000 00000004 : p#`.............
 0273EDD0 : 0000008A 00000000 00000C72 00000000 : ........r.......
 0273EDE0 : 00000004 0000005A 00602370 21159ED8 : ....Z...p#`....!
 0273EDF0 : 21159860 00000004 00000005 0273EEE8 : `..!..........s.
 0273EE00 : 00602210 0273EE24 1EAD5B9A 00602210 : ."`.$.s..[..."`.
 0273EE10 : 21F94F43 00000018 00000000 21F94F48 : CO.!........HO.!
 0273EE20 : 006A7078 0273EE74 1EB4E8A8 00602210 : xpj.t.s......"`.
 0273EE30 : 0050A0B8 0273EE9C 1E7B1C8F 21159860 : ..P...s...{.`..!
 0273EE40 : F89A0B4A CEDB38C6 00000000 005642A0 : J....8.......BV.
 0273EE50 : 00000000 00000000 003F9360 38400000 : ........`.?...@8
 0273EE60 : 24600000 70800000 00602210 006A21E0 : ..`$...p."`..!j.
 0273EE70 : 005645E0 0273EF14 1EB7D8CB 006A20B8 : .EV...s...... j.
 0273EE80 : 006A21E0 0273EEE8 0050A0B8 A9C00000 : .!j...s...P.....
 0273EE90 : B5E00000 227104A0 28000000 00000030 : ......q"...(0...
 0273EEA0 : 2271059C 00000000 00000000 00000000 : ..q"............
 0273EEB0 : 00000001 00000001 0273EDA4 00007520 : ..........s. u..
 0273EEC0 : 00000000 00000000 00000000 00000000 : ................
 0273EED0 : 00000000 00000001 00000004 00000000 : ................
 0273EEE0 : 00000000 00000001 00000001 0273EDA4 : ..............s.
 0273EEF0 : 00007520 00000000 00000000 00000000 :  u..............
 0273EF00 : 00000000 00000000 00000002 00000004 : ................
 0273EF10 : 00000000 00000000 00000001 00000001 : ................
 0273EF20 : 0273EDA4 00007520 00000000 139FEF30 : ..s. u......0...
 0273EF30 : 00000000 00000000 00002020 00000001 : ........  ......
 0273EF40 : 00000000 0273F020 0273F03C 0273F084 : .... .s.<.s...s.
 0273EF50 : 0273EF58 1FFC0053 0273EF98 00000000 : X.s.S.....s.....
 0273EF60 : 00000000 00000000 00000000 0273F020 : ............ .s.
 0273EF70 : 0273F03C 0273F084 00000000 00000000 : <.s...s.........
 0273EF80 : 00000000 00000000 00000000 0273F084 : ..............s.
 0273EF90 : 00000000 00000000 0273EFC8 1FFC2918 : ..........s..)..
 0273EFA0 : 0273F084 0273EFDC 1FFC77D9 1FFC2526 : ..s...s..w..&%..
 0273EFB0 : 0000002E 028DF77C 000001FF 0273EFEC : ....|.........s.
 0273EFC0 : 0273EFCC 00000000 000001FF 00000000 : ..s.............
 0273EFD0 : 0273F050 1EEB0311 0000002E 028DF77C : P.s.........|...
 0273EFE0 : 000001FF 0273EFEC 000001FF 00000000 : ......s.........
 0273EFF0 : 1EEB0397 1FFC60F9 0000002E 00000000 : .....`..........
 0273F000 : 00000000 005641A4 00000053 1EECB886 : .....AV.S.......
 0273F010 : 0273F028 0273F024 00000004 005641A4 : (.s.$.s......AV.
 0273F020 : 00000001 00240000 00240510 0000002E : ......$...$.....
 0273F030 : 028DF77C 0273F194 1EECBA1B 00000004 : |.....s.........
 0273F040 : 005641A4 00000001 005641A4 1EECB088 : .AV......AV.....
 0273F050 : 028DF77C 1EEBE8C7 028DF77C 0273F084 : |.......|.....s.
 0273F060 : 0000002E 00000020 00000000 1EEBEB8C : .... ...........
 0273F070 : 00230690 00004004 00000000 0273F084 : ..#..@........s.
 0273F080 : 18CF0358 4D5C3A43 5C4E5450 5C435445 : X...C:\MPTN\ETC\
 0273F090 : 74736F68 00000073 00000000 00000950 : hosts.......P...
 0273F0A0 : 00000000 00000001 2270EFFC 227054C8 : ..........p".Tp"
 0273F0B0 : 227054C8 2270EEC0 209DC170 00000000 : .Tp"..p"p.. ....
 0273F0C0 : 227055F2 2270EEC0 1E76D76D 2270EFBC : .Up"..p"m.v...p"
 0273F0D0 : 209DC170 00000010 0273F1D4 00000014 : p.. ......s.....
 0273F0E0 : FFFFFFFF 0273F104 1EBD9067 20030000 : ......s.g...... 
 0273F0F0 : 00000014 0000000C 0000012A 209DC140 : ........*...@.. 
 0273F100 : 21B8F8A0 227054C3 1E7C3A33 22709620 : ...!.Tp"3:|. .p"
 0273F110 : 227054C3 0000013F 00000000 0273F5DC : .Tp"?.........s.
 0273F120 : 1EEB0D64 00000000 00000000 0000013F : d...........?...
 0273F130 : 00000004 0273EDA4 0000000C 00000004 : ......s.........
 0273F140 : 0273EEA8 005641A4 028DF134 028DFFFD : ..s..AV.4.......
 0273F150 : 028DF0A8 0273F5C4 00000000 028DF37C : ......s.....|...
 0273F160 : 1EEB4B50 028DF302 00000053 1EECB886 : PK......S.......
 0273F170 : 0273F188 0273F184 005641A8 028DF302 : ..s...s..AV.....
 0273F180 : 00000000 00240000 00240510 028DF99C : ......$...$.....
 0273F190 : 005642A0 00000002 1EECBA1B 005641A8 : .BV..........AV.
 0273F1A0 : 028DF302 00000000 00000001 1EECB088 : ................
 0273F1B0 : 028DF320 1EEBF0DA 005641A4 00000004 :  ........AV.....
 0273F1C0 : 00000002 80812B02 01000100 02000200 : .....+..........
 0273F1D0 : 03303802 02383331 35013039 2D6E6907 : .80.138.90.5.in-
 0273F1E0 : 72646461 70726104 0C000061 0CC00100 : addr.arpa.......
 0273F1F0 : 01000C00 0B700000 6D0F2100 352D626F : ......p..!.mob-5
 0273F200 : 2D30392D 2D383331 6E033038 76087465 : -90-138-80.net.v
 0273F210 : 6661646F 02656E6F C0007469 00020013 : odafone.it......
 0273F220 : 25020001 090C008F 64696D67 3030736E : ...%....gmidns00
 0273F230 : C046C033 00020013 25020001 090C008F : 3.F........%....
 0273F240 : 64696D67 3030736E C046C031 0001007B : gmidns001.F.{...
 0273F250 : 58000001 530400AE C08641E0 00010063 : ...X...S.A..c...
 0273F260 : 58000001 530400AE FF8F41E0 00000000 : ...X...S.A......
 0273F270 : 227054C0 00000142 00000142 0000405C : .Tp"B...B...\@..
 0273F280 : 00000000 FFFFFFFF FFFFFFFF FFFFFFFF : ................
 0273F290 : FFFFFFFF FFFFFFFF FFFFFFFF FFFFFFFF : ................
 0273F2B0 : 2 lines not printed duplicate the line above
 0273F2C0 : AE33CB98 26300563 F287ED3A 473F0921 : ..3.c.0&:...!.?G
 0273F2D0 : 01D19342 F89D1600 BD5C2435 C0050670 : B.......5$\.p...
 0273F2E0 : 391169C1 92EF6C4A B9CEB460 5FABC519 : .i.9Jl..`......_
 0273F2F0 : 8C368BC5 19B821BF 960F8159 8D7037EB : ..6..!..Y....7p.
 0273F300 : 8FBCA2B3 1460D92A 4DBC0D8F CCCCD787 : ....*.`....M....
 0273F310 : FCD676EF CB7D5764 EB062AC2 4479A52A : .v..dW}..*..*.yD
 0273F320 : FE88913D 22C25597 89CF655B 4C4F479F : =....U."[e...GOL
 0273F330 : 18C94B99 7E60346C BFB22638 CABA14A8 : .K..l4`~8&......
 0273F340 : 24AFBC3D 2595ECAD 7D2BC6E8 F9594A44 : =..$...%..+}DJY.
 0273F350 : D4642858 89F5A288 B7A49722 372ED13F : X(d....."...?..7
 0273F360 : 471CEC05 141DB512 BD49BCDE E6B4EAEE : ...G......I.....
 0273F370 : 7E1292EC E582F676 7E36BD27 9F9EB5EB : ...~v...'.6~....
 0273F380 : 28921F53 43F62340 32EDE2B9 DD8E826E : S..(@#.C...2n...
 0273F390 : 0311A9A1 9DB3FA27 29279543 35F117E4 : ....'...C.')...5
 0273F3A0 : 8CC5194A 3C67FEA0 A5D2E626 849173A3 : J.....g<&....s..
 0273F3B0 : E9897A88 547BA61B 47897ED5 41A3B625 : .z....{T.~.G%..A
 0273F3C0 : BCEFF65E 07DD74F3 8DA64A09 AC79FAF5 : ^....t...J....y.
 0273F3D0 : 859F1937 992A828D F77FAFE1 25411FE0 : 7.....*.......A%
 0273F3E0 : AFE6526C 213FC3B5 38A561C6 3EFBED8B : lR....?!.a.8...>
 0273F3F0 : CD052123 98F7D38E 76B75628 2300A8D0 : #!......(V.v...#
 0273F400 : A1CEA13D D6D88721 091E269B 95B8D4F7 : =...!....&......
 0273F410 : B51FE4BB 338E4512 8F301384 1421B252 : .....E.3..0.R.!.
 0273F420 : CCE239A4 5B6FB307 F2DC24FC F780724D : .9....o[.$..Mr..
 0273F430 : 0048E86B 176F6C6F 19679B7F DBF03D15 : k.H.olo...g..=..
 0273F440 : 438578A3 81F3223A 297EE671 15A279D8 : .x.C:"..q.~).y..
 0273F450 : C711EBA2 8C63F96D 69F5F71E 429C07D6 : ....m.c....i...B
 0273F460 : 8BD722C4 07D3B282 B5FF0474 79D46A60 : ."......t...`j.y
 0273F470 : 8608A2D7 CD71A9EB AE9016F3 E331C66A : ......q.....j.1.
 0273F480 : E9C3B224 0E9EE90D 36E66DD3 63CF68A7 : $........m.6.h.c
 0273F490 : 7DA82373 02E19521 9E272F46 CBAB2AC4 : s#.}!...F/'..*..
 0273F4A0 : 5985FBA4 079F2C0B E509ADF5 58AB406A : ...Y.,......j@.X
 0273F4B0 : 3F25A4B3 1114D4DD E5A9C04F 52B0C595 : ..%?....O......R
 0273F4C0 : 47D06A9B 399A9F65 FA3B9641 EEA89FE4 : .j.Ge..9A.;.....
 0273F4D0 : 7ADA7C37 78D53B1B 4B37340F A8E1A94B : 7|.z.;.x.47KK...
 0273F4E0 : 4B2DAC17 773BB2DE 0002BA53 EC19FA9E : ..-K..;wS.......
 0273F4F0 : 438CF20C 88097336 033C123E 3EB46C20 : ...C6s..>.<. l.>
 0273F500 : B9CF660F 9BFE6970 860C2545 A7548D25 : .f..pi..E%..%.T.
 0273F510 : 6BD4B20D EABE6F23 A2079458 8B000351 : ...k#o..X...Q...
 0273F520 : 78AFA56F 3EEE34E9 246D9D2A EAB2D5E6 : o..x.4.>*.m$....
 0273F530 : E6CAE2B8 65566227 C3F9A8DB B7613FC9 : ....'bVe.....?a.
 0273F540 : 1E1D7223 A914DAC6 68B72034 0DCBCC8C : #r......4 .h....
 0273F550 : 3F44045A 39321D20 351BC089 22ADC26B : Z.D? .29...5k.."
 0273F560 : F5D6AC44 03AAD4BB 4C4FB27A 139F0053 : D.......z.OLS...
 0273F570 : 00000000 FFFFFFFF 00030273 0273F694 : ........s.....s.
 0273F580 : 0273F660 0273F664 0273FFFF 0273F664 : `.s.d.s...s.d.s.
 0273F590 : 0273F688 0273F660 0273F5D0 1FFC840B : ..s.`.s...s.....
 0273F5A0 : 0273F664 0273F660 00000008 00000008 : d.s.`.s.........
 0273F5B0 : 0273F6E0 00000008 0273F65C 00000000 : ..s.....\.s.....
 0273F5C0 : 000000AC 312E3038 392E3833 2E352E30 : ....80.138.90.5.
 0273F5D0 : 612D6E69 2E726464 61707261 0273F600 : in-addr.arpa..s.
 0273F5E0 : 000002F0 00000000 21A5D4C0 00000000 : ...........!....
 0273F5F0 : 00000048 0273F644 21A5D4C0 00000100 : H...D.s....!....
 0273F600 : 00000108 0273F654 1DBCB326 21A5D4C0 : ....T.s.&......!
 0273F610 : 00000108 00000005 2255B1E0 00000000 : ..........U"....
 0273F620 : 00021178 2257C358 2255CF38 00000000 : x...X.W"8.U"....
 0273F630 : 0001F420 2257C358 2255BB58 2255A99C :  ...X.W"X.U"..U"
 0273F640 : 2255B1C0 0273F6A4 21A5D4C0 00000000 : ..U"..s....!....
 0273F650 : 00000044 0273F6A4 21A5D4C0 00000000 : D.....s....!....
 0273F660 : 00000038 0273F6B4 1DBCB326 21A5D4C0 : 8.....s.&......!
 0273F670 : 00000038 0273F6A4 2255D048 0000002D : 8.....s.H.U"-...
 0273F680 : 0273F740 0273F6B4 2255D9E8 00000000 : @.s...s...U"....
 0273F690 : 0001E970 2257C358 2255D9B0 00000000 : p...X.W"..U"....
 0273F6A0 : 0000001C 0273F6F4 0000002D 0273F740 : ......s.-...@.s.
 0273F6B0 : 2255A844 0273F6D4 1DBCD085 21A5D4C0 : D.U"..s........!
 0273F6C0 : 0000002D 0273F6F4 2255D9B0 00000000 : -.....s...U"....
 0273F6D0 : 00000000 0273F714 1DC08382 0000002D : ......s.....-...
 0273F6E0 : 2255A844 E1E5DDCB 00000014 0273F748 : D.U"........H.s.
 0273F6F0 : 2255A844 BD55DE96 00000000 21A5D4C0 : D.U"..U........!
 0273F700 : 00000014 0273F754 0273F740 0273F748 : ....T.s.@.s.H.s.
 0273F710 : 00000050 0273F7C4 1DB8D3CC 2255A844 : P.....s.....D.U"
 0273F720 : 0273F740 00000009 0273F7A4 00000004 : @.s.......s.....
 0273F730 : 0273F7A8 00000001 21A5D4C0 00000000 : ..s........!....
 0273F740 : 0000003C 0273F794 1DBCB326 21A5D4C0 : <.....s.&......!
 0273F750 : 0000003C 0273F774 1DBCD085 00000031 : <...t.s.....1...
 0273F760 : 0273F820 0273F794 2255DA9C 00000000 :  .s...s...U"....
 0273F770 : 0001E8BC 2257C358 2255DA60 00000000 : ....X.W"`.U"....
 0273F780 : 0000001C 0273F7D4 00000031 0273F820 : ......s.1... .s.
 0273F790 : 2255A844 0273F7B4 1DBCD085 21A5D4C0 : D.U"..s........!
 0273F7A0 : 00000031 0273F7D4 2255DA60 00000000 : 1.....s.`.U"....
 0273F7B0 : 00000000 0273F7F4 1DC08382 00000031 : ......s.....1...
 0273F7C0 : 00000000 0273F844 00000014 0273F82C : ....D.s.....,.s.
 0273F7D0 : 2255A844 B98DF4DC 00000000 21A5D4C0 : D.U"...........!
 0273F7E0 : 00000014 00000000 21A5D4C0 00000000 : ...........!....
 0273F7F0 : 00000034 0273F844 1DBCB326 21A5D4C0 : 4...D.s.&......!
 0273F800 : 00000034 0000000D 0273F884 0000002C : 4.........s.,...
 0273F810 : 1DB8EC7B 0273F844 2255DAD0 00000000 : {...D.s...U"....
 0273F820 : 0001E888 2257C358 2255DA9C 4F4C4600 : ....X.W"..U".FLO
 0273F830 : 00005441 0273F864 0000002C 1DB8EC7B : AT..d.s.,...{...
 0273F840 : 232FFDBC 0273F864 1DBCD085 21A5D4C0 : ../#d.s........!
 0273F850 : 0000002C 0273F8A4 1DB8CACE 2255A844 : ,.....s.....D.U"
 0273F860 : 00000000 0273F8A4 1DC08382 0000002C : ......s.....,...
 0273F870 : 0000000D 2255A844 0273F820 2255A828 : ....D.U" .s.(.U"
 0273F880 : 22527938 C433217B 21A5D4C0 00000000 : 8yR"{!3....!....
 0273F890 : 00000020 0273F8E4 1DBCB326 21A5D4C0 :  .....s.&......!
 0273F8A0 : 00000020 0273F914 21A5D4C0 00000018 :  .....s....!....
 0273F8B0 : 00004000 0273F8E4 2255DB28 00000000 : .@....s.(.U"....
 0273F8C0 : 0001E830 0273F8F4 21A5D4C0 00000000 : 0.....s....!....
 0273F8D0 : 00000010 0273F924 1DBCB326 21A5D4C0 : ....$.s.&......!
 0273F8E0 : 00000010 0273F934 0000000C 00000004 : ....4.s.........
 0273F8F0 : 00000004 0273F924 22562B94 00000000 : ....$.s..+V"....
 0273F900 : 00001010 00000000 1DB7BAC4 00000000 : ................
 0273F910 : 000197D4 2257C358 00000004 00000004 : ....X.W"........
 0273F920 : 2255A40C 0273F944 1DBCD085 21A5D4C0 : ..U"D.s........!
 0273F930 : 0273FB70 00000000 0273E920 00000000 : p.s..... .s.....
 0273F940 : 00000010 0273F994 22527A88 00436900 : ......s..zR".iC.
 0273F950 : 0273F9F8 0273E8F8 0273FB14 1DB7BB0A : ..s...s...s.....
 0273F960 : 0273FF8C 0273F994 22562BA4 00000000 : ..s...s..+V"....
 0273F970 : 000197B4 2257C358 00000000 23305F44 : ....X.W"....D_0#
 0273F980 : 00000000 00000000 00000000 00000000 : ................
 0273F9E0 : 6 lines not printed duplicate the line above
 0273F9F0 : 00000000 00000000 00000000 203179A8 : .............y1 
 0273FA00 : 22527A88 0273FA14 201CD380 203179BC : .zR"..s.... .y1 
 0273FA10 : 201D39E0 0273FA44 1DC02198 00000001 : .9. D.s..!......
 0273FA20 : 00000029 22527A88 225563A8 00000000 : )....zR".cU"....
 0273FA30 : 1DB7954E 00000018 00000000 22527A88 : N............zR"
 0273FA40 : 22527A88 0273FAD4 1DB796C6 22527A88 : .zR"..s......zR"
 0273FA50 : 00000000 00000070 22527A88 22527A88 : ....p....zR".zR"
 0273FA60 : 00000030 00434428 1EAD2D58 0050A0B8 : 0...(DC.X-....P.
 0273FA70 : 003F37FC 22527A88 0273FB70 00434428 : .7?..zR"p.s.(DC.
 0273FA80 : 00417D68 004172E0 22527A88 003F37FC : h}A..rA..zR".7?.
 0273FA90 : 0273FA48 0273FAD4 1DB795A1 0273FF8C : H.s...s.......s.
 0273FAA0 : 0050A0B8 0273FAD4 1EAFF0CD 0050A0B8 : ..P...s.......P.
 0273FAB0 : 00000005 00000000 00000001 00000068 : ............h...
 0273FAC0 : 1E650D0C 41555448 004172E0 22527A88 : ..e.HTUA.rA..zR"
 0273FAD0 : 003F37FC 0273FB14 1E650EDD 22527A88 : .7?...s...e..zR"
 0273FAE0 : 00000000 004343F8 00434408 0052A2F8 : .....CC..DC...R.
 0273FAF0 : 003DBA90 0273FB14 21B045E0 0050A0B8 : ..=...s..E.!..P.
 0273FB00 : 004343F8 1EAD47B0 22527A88 00436900 : .CC..G...zR".iC.
 0273FB10 : 1E650F44 0273FC34 1E6517E1 0273FBE0 : D.e.4.s...e...s.
 0273FB20 : 22527A88 1E65022A 1EAD3C8B 00418018 : .zR"*.e..<....A.
 0273FB30 : 20A24A60 0000001A 003F5E90 00416060 : `J. .....^?.``A.
 0273FB40 : 00000000 003EC718 22527A88 00416060 : ......>..zR"``A.
 0273FB50 : 003F37F8 004343F8 00000000 0050A0B8 : .7?..CC.......P.
 0273FB60 : 20A24A60 FFFFFFFF 2D007235 00436920 : `J. ....5r.- iC.
 0273FB70 : 22527A88 00436900 1E650F29 0273FB18 : .zR".iC.).e...s.
 0273FB80 : 0273FC34 1E65123C 0273FF8C 00406830 : 4.s.<.e...s.0h@.
 0273FB90 : 005642A0 0273FBD4 1EB007CC 0050B128 : .BV...s.....(.P.
 0273FBA0 : 00000000 0273FBE4 1EAD2D58 0050A0B8 : ......s.X-....P.
 0273FBB0 : 00000013 00000000 00000015 00000072 : ............r...
 0273FBC0 : 1EB2255C 55504752 004172E0 00000000 : \%..RGPU.rA.....
 0273FBD0 : 005642A0 0273FC34 1EB22633 005642A0 : .BV.4.s.3&...BV.
 0273FBE0 : 00000000 00417D68 22562CB8 22562D7C : ....h}A..,V"|-V"
 0273FBF0 : 00000000 00000000 00000000 00000000 : ................
 0273FC00 : 00000000 00000000 00000000 1DB95E81 : .............^..
 0273FC10 : 1DB76AE1 0273FC34 00000000 003EA948 : .j..4.s.....H.>.
 0273FC20 : 00000000 00417EB0 004172E0 004068A8 : .....~A..rA..h@.
 0273FC30 : 00000006 0273FC64 1EB12CED 004172E0 : ....d.s..,...rA.
 0273FC40 : 004172E0 0273FC64 00000000 004174F0 : .rA.d.s......tA.
 0273FC50 : 00000001 0000000A 004368E8 00000000 : .........hC.....
 0273FC60 : 004172E0 0273FCC4 1EB13306 004172E0 : .rA...s..3...rA.
 0273FC70 : 0000003B 004172D0 00200000 00406830 : ;....rA... .0h@.
 0273FC80 : 1E661AE6 00000000 1EAFF2B5 004172D0 : ..f..........rA.
 0273FC90 : 0050A0F8 004172E0 004172E0 004172D0 : ..P..rA..rA..rA.
 0273FCA0 : 004178E8 0050A0B8 00581448 0000000A : .xA...P.H.X.....
 0273FCB0 : 1EB2255C 55504752 004172E0 00000000 : \%..RGPU.rA.....
 0273FCC0 : 1E661AE6 0273FCE4 1EB45C34 004172E0 : ..f...s.4\...rA.
 0273FCD0 : 00000000 00000001 004172DA 0273FD08 : .........rA...s.
 0273FCE0 : 0050A0F8 0273FD24 1E661B75 004172D0 : ..P.$.s.u.f..rA.
 0273FCF0 : 0050A0F8 00000000 00000000 00000000 : ..P.............
 0273FD00 : 004172C8 0273FD24 00000000 003EA948 : .rA.$.s.....H.>.
 0273FD10 : 00000000 0050B470 0050A0F8 00406894 : ....p.P...P..h@.
 0273FD20 : 00000005 0273FD54 1EB12CED 0050A0F8 : ....T.s..,....P.
 0273FD30 : 0050A0F8 0273FD54 00000000 0050B060 : ..P.T.s.....`.P.
 0273FD40 : 00000001 0273FD84 00000000 1E661ACC : ......s.......f.
 0273FD50 : 0050A0F8 0273FDB4 1EB13306 0050A0F8 : ..P...s..3....P.
 0273FD60 : 0050A0F8 0050A2F8 184BDE98 0050A0A0 : ..P...P...K...P.
 0273FD70 : 00000008 0050B430 0050AFE8 0273FD94 : ....0.P...P...s.
 0273FD80 : 00000000 0273FDB4 1EB02559 00010513 : ......s.Y%......
 0273FD90 : FFFFFFFF 1EB02490 00581448 005642A0 : .....$..H.X..BV.
 0273FDA0 : 184BDE98 00000000 0050A0F8 00000000 : ..K.......P.....
 0273FDB0 : 00000000 0273FE14 1EB46AAA 0050A0F8 : ......s..j....P.
 0273FDC0 : 00000000 0050A0B8 1EB39341 005642A0 : ......P.A....BV.
 0273FDD0 : 184BDF73 0273FDF8 0000001D 184BDF83 : s.K...s.......K.
 0273FDE0 : 184BDF7C 0273FE44 1EB4B7C4 184BDF74 : |.K.D.s.....t.K.
 0273FDF0 : 005642A0 00000010 0050A0B8 000001BB : .BV.......P.....
 0273FE00 : 00000014 0273FE44 005642A0 004C4B40 : ....D.s..BV.@KL.
 0273FE10 : 00000000 0273FE64 1EB46C87 0050A0F8 : ....d.s..l....P.
 0273FE20 : 00000000 005640A0 00000000 00564058 : .....@V.....X@V.
 0273FE30 : 00000010 0273FE64 00000008 0052A2F8 : ....d.s.......R.
 0273FE40 : 00000000 0273FE64 1EB4C572 005642A0 : ....d.s.r....BV.
 0273FE50 : 0052A2F8 0050A0F8 005642A0 004C4B40 : ..R...P..BV.@KL.
 0273FE60 : 00000000 0273FEB4 1EB545B3 0050A0F8 : ......s..E....P.
 0273FE70 : 00000004 0050A0F8 005642A0 00622138 : ......P..BV.8!b.
 0273FE80 : 0050A0F8 00000000 00000000 00622138 : ..P.........8!b.
 0273FE90 : 00622138 00000005 00000000 00000000 : 8!b.............
 0273FEA0 : 00000000 0273FEE4 005642A0 00406CA8 : ......s..BV..l@.
 0273FEB0 : 00000002 0273FEE4 1EB2E18D 005642A0 : ......s......BV.
 0273FEC0 : 0273FF23 0273FEE4 1EB2E742 005642A0 : #.s...s.B....BV.
 0273FED0 : 005640A0 20034D60 00564058 00000018 : .@V.`M. X@V.....
 0273FEE0 : 0273FF23 0273FF64 1EB7E4AD 005642A0 : #.s.d.s......BV.
 0273FEF0 : 005640A0 005640A0 00000808 00564298 : .@V..@V......BV.
 0273FF00 : 00602038 0273FF23 00000000 00202020 : 8 `.#.s.....   .
 0273FF10 : 005642A0 00000808 00602038 6C6F6375 : .BV.....8 `.ucol
 0273FF20 : 003A0065 00410760 0000001B 203DDCA0 : e.:.`.A.......= 
 0273FF30 : 00564098 000000AF 000001E6 00000008 : .@V.............
 0273FF40 : 00564298 000001E6 00000000 202DC5A8 : .BV...........- 
 0273FF50 : 00000001 09090909 202DC5A8 0273FF8C : ..........- ..s.
 0273FF60 : 1EB7E360 0273FFB4 1EBA87B6 00000018 : `.....s.........
 0273FF70 : 0000037F 20202020 20202020 20202020 : ....            
 0273FF80 : 203D93E0 0273FFB4 00000018 0273FFD4 : ..= ..s.......s.
 0273FF90 : 1EBAFFF0 203D93E0 0000001B 00000015 : ......= ........
 0273FFA0 : 21D816C8 00000015 203DA020 0273FFD4 : ...!.... .= ..s.
 0273FFB0 : 00000000 0273FFF4 1EC1940E 202DC5A8 : ......s.......- 
 0273FFC0 : 21D88FC4 7473696C 6F735F61 636F7474 : ...!lista_sottoc
 0273FFD0 : 67657461 FFFFFFFF 1EC28800 00000011 : ateg............
 0273FFE0 : 00000045 21D8B4F0 00000000 00000000 : E......!........
 0273FFF0 : 00000000 00000000 1FFECE38 203DA020 : ........8... .= 

______________________________________________________________________

 DLLs accessible from this process
______________________________________________________________________

 DOSCALLS                   08/12/2017 09:35:27    870,880 C:\OS2KRNL
 PMMERGE  19580000 00001000 04/10/2007 18:26:01  1,270,275 C:\OS2\DLL\PMMERGE.DLL
 PMGPI    1b1d0000 00010000 10/16/2001 13:31:09    248,446 C:\OS2\DLL\PMGPI.DLL
 PDO_MYSQ 1d070000 000050d0 12/13/2020 08:39:26     17,233 D:\APACHE\MODULES\PDO_MYSQ.DLL
 ICONV    1d080000 000fdff0 12/13/2020 08:22:13    869,120 D:\APACHE\MODULES\ICONV.DLL
 OPENSSL  1d180000 0025bc30 12/13/2020 08:21:10  1,685,735 D:\APACHE\MODULES\OPENSSL.DLL
 MYSQLI   1d3e0000 00016990 12/13/2020 08:39:20     60,680 D:\APACHE\MODULES\MYSQLI.DLL
 MYSQL    1d400000 00008460 12/13/2020 08:39:14     25,964 D:\APACHE\MODULES\MYSQL.DLL
 MCRYPT   1d410000 00024ea0 12/13/2020 08:39:12    113,251 D:\APACHE\MODULES\MCRYPT.DLL
 PHP5     1d440000 00bbd2a0 07/13/2021 11:02:27 26,676,075 C:\USR\LIB\PHP5.DLL
 MBSTRING 1e010000 00113880 12/13/2020 08:23:03    830,499 D:\APACHE\MODULES\MBSTRING.DLL
 GETTEXT  1e130000 00007de0 12/13/2020 08:22:11     25,433 D:\APACHE\MODULES\GETTEXT.DLL
 GD       1e140000 002175b0 12/13/2020 08:22:09  1,594,750 D:\APACHE\MODULES\GD.DLL
 EXIF     1e360000 0000a820 12/13/2020 08:21:20     35,480 D:\APACHE\MODULES\EXIF.DLL
 CURL     1e370000 002ba980 12/13/2020 08:21:17  1,972,835 D:\APACHE\MODULES\CURL.DLL
 BZ2      1e630000 000116a0 12/13/2020 08:21:13     46,137 D:\APACHE\MODULES\BZ2.DLL
 MODPHP5  1e650000 000058d0 02/07/2021 01:54:04     57,743 D:\APACHE\MODULES\MODPHP5.DLL
 REWRITE  1e660000 0000db40 06/19/2021 01:00:27    148,321 D:\APACHE\MODULES\REWRITE.DLL
 ALIAS    1e670000 000037c0 06/19/2021 01:00:26     58,767 D:\APACHE\MODULES\ALIAS.DLL
 DIR      1e680000 000028c0 06/19/2021 01:00:25     50,673 D:\APACHE\MODULES\DIR.DLL
 NEGOTIAT 1e690000 000067d0 06/19/2021 01:00:25     88,561 D:\APACHE\MODULES\NEGOTIAT.DLL
 VHOST_AL 1e6a0000 00002af0 06/19/2021 01:00:24     52,045 D:\APACHE\MODULES\VHOST_AL.DLL
 INFO     1e6b0000 00004d20 06/19/2021 01:00:22     68,143 D:\APACHE\MODULES\INFO.DLL
 ASIS     1e6c0000 000021f0 06/19/2021 01:00:22     44,965 D:\APACHE\MODULES\ASIS.DLL
 AUTOINDE 1e6d0000 000077b0 06/19/2021 01:00:22     93,231 D:\APACHE\MODULES\AUTOINDE.DLL
 STATUS   1e6e0000 000056a0 06/19/2021 01:00:21     70,441 D:\APACHE\MODULES\STATUS.DLL
 SSL      1e6f0000 0026ce70 06/19/2021 01:00:16  7,838,800 D:\APACHE\MODULES\SSL.DLL
 VERSION  1e960000 000023c0 06/19/2021 01:00:06     41,466 D:\APACHE\MODULES\VERSION.DLL
 SETENVIF 1e970000 00002f80 06/19/2021 01:00:06     54,427 D:\APACHE\MODULES\SETENVIF.DLL
 USERTRAC 1e980000 00002d60 06/19/2021 01:00:05     53,727 D:\APACHE\MODULES\USERTRAC.DLL
 HEADERS  1e990000 00003f20 06/19/2021 01:00:04     66,842 D:\APACHE\MODULES\HEADERS.DLL
 EXPIRES  1e9a0000 00002a20 06/19/2021 01:00:04     51,971 D:\APACHE\MODULES\EXPIRES.DLL
 MIME_MAG 1e9b0000 00005250 06/19/2021 01:00:04     74,849 D:\APACHE\MODULES\MIME_MAG.DLL
 ENV      1e9c0000 000021c0 06/19/2021 01:00:04     46,744 D:\APACHE\MODULES\ENV.DLL
 LOG_FORE 1e9d0000 00002780 06/19/2021 01:00:03     50,616 D:\APACHE\MODULES\LOG_FORE.DLL
 LOG_CONF 1e9e0000 000053d0 06/19/2021 01:00:02     85,249 D:\APACHE\MODULES\LOG_CONF.DLL
 MIME     1e9f0000 00003df0 06/19/2021 01:00:01     62,512 D:\APACHE\MODULES\MIME.DLL
 DEFLATE  1ea00000 00016a90 06/19/2021 01:00:01    154,442 D:\APACHE\MODULES\DEFLATE.DLL
 FILTER   1ea20000 00003e20 06/19/2021 00:59:29     61,784 D:\APACHE\MODULES\FILTER.DLL
 REQTIMEO 1ea30000 000032a0 06/19/2021 00:59:28     58,711 D:\APACHE\MODULES\REQTIMEO.DLL
 SOCACMCB 1ea40000 00005610 08/20/2019 11:03:15     27,752 D:\APACHE\MODULES\SOCACMCB.DLL
 AUTH_BAS 1ea50000 000032a0 06/19/2021 00:59:19     55,768 D:\APACHE\MODULES\AUTH_BAS.DLL
 ACCESS_C 1ea60000 00002800 06/19/2021 00:59:19     50,146 D:\APACHE\MODULES\ACCESS_C.DLL
 AUTHZ_CO 1ea70000 000043a0 06/19/2021 00:59:19     66,909 D:\APACHE\MODULES\AUTHZ_CO.DLL
 AUTHZ_US 1ea80000 000020f0 06/19/2021 00:59:17     46,480 D:\APACHE\MODULES\AUTHZ_US.DLL
 AUTHZ_GR 1ea90000 00002a40 06/19/2021 00:59:16     51,391 D:\APACHE\MODULES\AUTHZ_GR.DLL
 AUTHZ_HO 1eaa0000 00002960 06/19/2021 00:59:16     52,232 D:\APACHE\MODULES\AUTHZ_HO.DLL
 AUTHN_CO 1eab0000 00002680 06/19/2021 00:59:16     50,701 D:\APACHE\MODULES\AUTHN_CO.DLL
 AUTHN_FI 1eac0000 00002370 06/19/2021 00:59:14     47,386 D:\APACHE\MODULES\AUTHN_FI.DLL
 HTTPD    1ead0000 000c4ab0 06/19/2021 00:33:13  2,327,127 D:\APACHE\BIN\HTTPD.DLL
 LIBCX0   1eba0000 000139d0 02/26/2021 21:59:17     62,777 C:\USR\LIB\LIBCX0.DLL
 LIBCN0   1ebc0000 0010bed0 02/26/2021 21:22:16  1,216,805 C:\USR\LIB\LIBCN0.DLL
 PREWRITE 1ed50000 00001e00 07/08/2017 18:39:12     11,521 C:\SYS\DLL\PREWRITE.DLL
 LIBC066  1ed80000 0002f2c0 02/26/2021 21:22:15    316,306 C:\USR\LIB\LIBC066.DLL
 GCC1     1edb0000 00008950 02/01/2015 15:32:03     28,871 C:\USR\LIB\GCC1.DLL
 EXCEPTQ  1ee10000 000136c6 06/02/2020 03:37:01    162,595 C:\USR\LIB\EXCEPTQ.DLL
 TCPIP32  1eeb0000 0001bb20 08/16/2011 06:01:00     87,504 C:\MPTN\DLL\TCPIP32.DLL
 TCP32DLL 1eee0000 00005a92 09/18/2001 17:48:20     19,293 C:\MPTN\DLL\TCP32DLL.DLL
 SO32DLL  1ef20000 00004492 09/18/2001 17:48:19     14,397 C:\MPTN\DLL\SO32DLL.DLL
 SBFILTER 1f380000 00003591 10/24/2005 13:04:02     15,565 C:\OS2\DLL\SBFILTER.DLL
 GENGRADD 1f3a0000 000025c5 03/22/2006 14:21:05     11,318 C:\OS2\DLL\GENGRADD.DLL
 VMAN     1f3c0000 0000d9f9 12/06/2005 10:27:25     67,993 C:\OS2\DLL\VMAN.DLL
 GRE2VMAN 1f410000 000044a8 02/15/2017 13:42:26     21,325 C:\OS2\DLL\GRE2VMAN.DLL
 FREETYPE 1f4a0000 000172dc 06/05/2018 11:22:12     82,370 C:\OS2\DLL\FREETYPE.DLL
 PMUNIF   1f4d0000 0000c3a0 10/16/2001 14:59:29     43,823 C:\OS2\DLL\PMUNIF.DLL
 PMATM    1f4f0000 0003bd25 09/14/2001 15:41:26    224,343 C:\OS2\DLL\PMATM.DLL
 DISPLAY  1f550000 0000004c 03/22/2006 08:54:14     44,198 C:\OS2\DLL\DISPLAY.DLL
 GENPMI   1f5c0000 00000045 03/22/2006 09:50:20     25,250 C:\OS2\DLL\GENPMI.DLL
 VIDEOPMI 1f620000 0000c178 03/22/2006 09:47:06     65,161 C:\OS2\DLL\VIDEOPMI.DLL
 LOCALE   1f650000 00025fd0 09/04/2002 17:31:00    108,353 C:\OS2\DLL\LOCALE.DLL
 LIBUNI   1f870000 00012b9c 07/09/2017 01:02:08     80,766 C:\OS2\DLL\LIBUNI.DLL
 SPL1B    1f9e0000 00000822 01/18/2005 13:37:00      7,125 C:\OS2\DLL\SPL1B.DLL
 PMSPL    1f9f0000 00006a46 01/18/2005 13:37:00    280,283 C:\OS2\DLL\PMSPL.DLL
 PMSHLTKT 1fa70000 0000e000 09/06/2000 12:45:10     44,232 C:\OS2\DLL\PMSHLTKT.DLL
 UCV32    1fa80000 00005c91 09/04/2002 22:30:00     27,463 C:\OS2\DLL\UCV32.DLL
 UCONV    1faa0000 0000024f 07/09/2017 01:02:08      1,682 C:\OS2\DLL\UCONV.DLL
 SOFTDRAW 1fab0000 000c5a96 12/29/2004 11:15:00    417,095 C:\OS2\DLL\SOFTDRAW.DLL
 PMVIOP   1fb80000 0000e204 12/29/2004 11:46:00     66,820 C:\OS2\DLL\PMVIOP.DLL
 FFST     1ff40000 00002234 03/08/2002 18:23:00     11,425 C:\OS2\DLL\FFST.DLL
 DOSCALL1 1ffc0000 0000c1f4 11/24/2011 03:24:00    132,401 C:\OS2\DLL\DOSCALL1.DLL

______________________________________________________________________

 End of Exception Report - report took 514 ms to generate
______________________________________________________________________

01E6_1B.TRP (96,960 bytes)   
01E4_1E.TRP (97,516 bytes)   
______________________________________________________________________

 Exception Report - created 2021/08/09 09:53:43
______________________________________________________________________

 LIBC: Killed by SIGABRT

 Hostname:         web.quasarbbs.net
 OS2/eCS Version:  2.45
 # of Processors:  2
 Physical Memory:  3071 mb
 Virt Addr Limit:  1536 mb
 Exceptq Version:  7.11.5-shl BETA8 (Jun  1 2020 18:37:02)

______________________________________________________________________

 Exception 71785158 - Exceptq Debug Request
______________________________________________________________________

 Process:  D:\APACHE\BIN\HTTPD.EXE (06/19/2021 01:01:09 1,822)
 PID:      1E4 (484)
 TID:      1E (30)
 Priority: 200

 Filename: N/A
 Cause:    Invalid execution address 00000000

______________________________________________________________________

 Registers
______________________________________________________________________

 ESP : 0279D94C   EBP  : 0279DB14   EIP : 1ECB1AE1   EFLG : 00000246
 CS  : 005B       CSLIM: FFFFFFFF   SS  : 0053       SSLIM: FFFFFFFF

 EAX : not a valid address
 EBX : not a valid address
 ECX : not a valid address
 EDX : not a valid address
 ESI : not a valid address
 EDI : not a valid address

______________________________________________________________________

 Stack Info for Thread 1E
______________________________________________________________________

   Size       Base        ESP         Max         Top
 00020000   027A0000 -> 0279D94C -> 0279B000 -> 02780000

______________________________________________________________________

 Call Stack
______________________________________________________________________

   EBP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 Trap  ->  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              279DA4C
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0
   20    args                 pointer to 8 bit unsigned    279DB4C
  -344   __fs__               32 bit unsigned              1EE11270
  -340   pTib                 pointer to type 0x205        0
  -336   pPib                 pointer to type 0x216        2
  -332   SetExceptqOptions    pointer to type 0x220        1E4
  -328   ExceptqHandler       pointer to type 0x222        30313030
  -324   pszPanicCfg          pointer to 8 bit unsigned    0
  -320   cb                   32 bit unsigned              22D2FB77
  -312   szHexNum             0x223                        0
  -264   szMsg                0x224                        41474953
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -316   hmod                 32 bit unsigned              71785158
  -300   iObj                 32 bit unsigned              0
  -184   offObj               32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E

 0279DB14  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0

 0279DB34  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)

 0279DB54  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)

 0279DC64  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                0
   12    pSigInfo             0x3C0                        0
   16    pvXcptOrQueued       pointer to void              0
   20    fFlags               32 bit unsigned              0
  -88    SigInfo              0x29E                        279DCD4
  -96    ul                   32 bit unsigned              279DCE4
  -92    __fs__               32 bit unsigned              1EC883D3
  -96    cb                   32 bit unsigned              279DCE4

 0279DD04  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                1E4
   12    iSignalNo            32 bit signed                6

 0279DD24  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                1E4
   12    iSignalNo            32 bit signed                6

 0279DD44  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                6

 0279DD64  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
  -32    set                  0x201                        20
  -24    act                  0x205                        0

 0279DDA4  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB12F7
   12    fname                8 bit unsigned               1EBB04C4
   16    line                 32 bit unsigned              234

 0279DDD4  1EBB12D3   LIBCX0    0001:000112D3  shared.c#1630 _libcx_assert + 153 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB12F7
   12    fname                8 bit unsigned               1EBB04C4
   16    line                 32 bit unsigned              234
   20    format               8 bit unsigned               1EBB12F3

 0279E314  1EBB1383   LIBCX0    0001:00011383  shared.c#565 _global_lock + 73 0001:00011310 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)

 0279E344  1EBA531D   LIBCX0    0001:0000531D  shared.h#309 _mmap + 18D 0001:00005190 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\mmap\mmap.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     addr                 pointer to void              0
   12    len                  32 bit unsigned              1A2
   16    prot                 32 bit signed                1
   20    flags                32 bit signed                1
   24    fildes               32 bit signed                2E
   28    off                  32 bit signed                0
  -40    st                   0x302                        0
  -48    increment            32 bit signed                B1754CDC
  -44    curMax               32 bit unsigned              1A2
  -44    mem_flags            32 bit unsigned              1A2
  -40    mem_len              32 bit unsigned              0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -44    mem_flags            32 bit unsigned              1A2
  -40    mem_len              32 bit unsigned              0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0

 0279E404  1DB9D34D   PHP5      0001:0075D34D  plain_wrapper.c#696 _php_stream_parse_fopen_modes - 5D4 0001:0075D921 (U:\DEV\php-5.6.40\main\streams\plain_wrapper.c)

 0279E464  1DB9702A   PHP5      0001:0075702A  streams.c#1360 __php_stream_set_option + 36 0001:00756FF4 (U:\DEV\php-5.6.40\main\streams\streams.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     stream               pointer to type 0x23A        22F3B7FC
   12    option               32 bit signed                9
   16    value                32 bit signed                1
   20    ptrparam             pointer to void              279E4CC
   24    tsrm_ls              pointer to type 0x208        2212BF00

 0279E4A4  1DBA500F   PHP5      0001:0076500F  mmap.c#40 __php_stream_mmap_range + 4F 0001:00764FC0 (U:\DEV\php-5.6.40\main\streams\mmap.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     stream               pointer to type 0x202        22F3B7FC
   12    offset               32 bit unsigned              0
   16    length               32 bit unsigned              1A2
   20    mode                 0x417                        2
   24    mapped_len           pointer to 32 bit unsigned   279E520
   28    tsrm_ls              0x418                        2212BF00
  -24    range                0x41A                        0

 0279E4E4  1DB794DA   PHP5      0001:007394DA  main.c#1438 _php_stream_open_for_zend_ex + 18D 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     filename             8 bit unsigned               427D68
   12    handle               pointer to type 0x479        279FBE0
   16    mode                 32 bit signed                89
   20    tsrm_ls              pointer to type 0x218        2212BF00
  -116   mapped_len           32 bit unsigned              81A4
  -116   ssb                  0x222                        81A4
  -116   ssb                  0x222                        81A4

 0279E5A4  1DB7954C   PHP5      0001:0073954C  main.c#1410 _php_stream_open_for_zend_ex + 1FF 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)

 0279E5C4  1DC13EDC   PHP5      0001:007D3EDC  zend_stream.c#187 _zend_stream_fixup + 248 0001:007D3C94 (U:\DEV\php-5.6.40\Zend\zend_stream.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     file_handle          pointer to type 0x23F        279FBE0
   12    buf                  0x268                        279E6C4
   16    len                  pointer to 32 bit unsigned   279E6C8
   20    tsrm_ls              pointer to type 0x202        2212BF00
  -116   buf                  0x21E                        615C3A44
  -116   buf                  0x21E                        615C3A44
  -116   buf                  0x21E                        615C3A44
  -116   buf                  0x21E                        615C3A44

 0279E684  1DBB6FD9   PHP5      0001:00776FD9  zend_language_scanner.l#490 _open_file_for_scanning + 49 0001:00776F90 (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     file_handle          pointer to type 0x22D        279FBE0
   12    tsrm_ls              0x0                          2212BF00
  -16    buf                  pointer to 8 bit unsigned    279E6F4
  -12    size                 32 bit unsigned              22F3B668

 0279E6E4  1DBB7304   PHP5      0001:00777304  zend_language_scanner.l#572 _compile_file + 87 0001:0077727D (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     file_handle          pointer to type 0x22D        279FBE0
   12    type                 32 bit signed                8
   16    tsrm_ls              0x0                          2212BF00
  -108   original_lex_state   0x216                        0
  -132   retval_znode         0x3E6                        1

 0279E7A4  1D9921A7   PHP5      0001:005521A7  phar.c#3386 _phar_ini_cache_list + 627 0001:00551B80 (U:\DEV\php-5.6.40\ext\phar\phar.c)

 0279E874  1DBFB810   PHP5      0001:007BB810  zend.c#1333 _zend_execute_scripts + 221 0001:007BB5EF (U:\DEV\php-5.6.40\Zend\zend.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     type                 32 bit signed                8
   12    tsrm_ls              pointer to type 0x206        2212BF00
   16    retval               pointer to type 0x20B        0
   20    file_count           32 bit signed                3
  -20    params               pointer to type 0x24E        0
  -16    retval2              pointer to type 0x20C        3C
  -12    old_exception        pointer to type 0x20C        0
  -12    dummy                32 bit signed                0
  -20    params               pointer to type 0x24E        0
  -16    retval2              pointer to type 0x20C        3C
  -12    old_exception        pointer to type 0x20C        0

 0279E8F4  1DB7BCEF   PHP5      0001:0073BCEF  main.c#2614 _php_execute_script + 27D 0001:0073BA72 (U:\DEV\php-5.6.40\main\main.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     primary_file         pointer to type 0x479        279FBE0
   12    tsrm_ls              pointer to type 0x218        2212BF00
  -388   prepend_file         0x479                        0
  -328   append_file          0x479                        0
  -444   __bailout            pointer to type 0x246        279FB14
  -268   realfile             0x55F                        201CD380
  -448   dummy                32 bit signed                279E8F8
  -268   realfile             0x55F                        201CD380
  -444   __bailout            pointer to type 0x246        279FB14
  -444   __bailout            pointer to type 0x246        279FB14

 0279FB14  1E6517E1   MODPHP5   0001:000017E1   _php_ap2_register_hook - 80 0001:00001861 (sapi_apache2.obj)

 0279FC34  1EB12CED   HTTPD     0001:00042CED  config.c#171 _ap_run_handler + 3D 0001:00042CB0 (config.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x266        4272E0

 0279FC64  1EB13306   HTTPD     0001:00043306  config.c#447 _ap_invoke_handler + B6 0001:00043250 (config.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x266        4272E0

 0279FCC4  1EB45C34   HTTPD     0001:00075C34  http_request.c#790 _ap_internal_redirect + 64 0001:00075BD0 (http_request.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     new_uri              8 bit unsigned               4272D0
   12    r                    pointer to type 0x298        564098

 0279FCE4  1E661B75   REWRITE   0001:00001B75  mod_rewrite.c#5267 _rewrite_module + 1B25 0002:00000050 (mod_rewrite.c)

 0279FD24  1EB12CED   HTTPD     0001:00042CED  config.c#171 _ap_run_handler + 3D 0001:00042CB0 (config.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x266        564098

 0279FD54  1EB13306   HTTPD     0001:00043306  config.c#447 _ap_invoke_handler + B6 0001:00043250 (config.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x266        564098

 0279FDB4  1EB46AAA   HTTPD     0001:00076AAA  http_request.c#452 _ap_process_async_request + 2BA 0001:000767F0 (http_request.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x298        564098

 0279FE14  1EB46C87   HTTPD     0001:00076C87  http_request.c#489 _ap_process_request + 17 0001:00076C70 (http_request.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x298        564098
  -12    bb                   pointer to type 0x2BE        3F2280

 0279FE64  1EB545B3   HTTPD     0001:000845B3  http_core.c#219 _ap_http_input_filter_handle + 7BA83 0002:00008B30 (http_core.c)

 0279FEB4  1EB2E18D   HTTPD     0001:0005E18D  connection.c#42 _ap_run_process_connection + 3D 0001:0005E150 (connection.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     c                    pointer to type 0x204        3F2280

 0279FEE4  1EB7E4AD   HTTPD     0001:000AE4AD  mpmt_os2_child.c#584 _worker_main + 14D 0001:000AE360 (mpmt_os2_child.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     vpArg                pointer to void              1B
  -48    thd                  pointer to type 0x205        AE
  -44    osthd                32 bit unsigned              1E4
  -40    allocator            pointer to type 0x364        8
  -36    worker_args          pointer to type 0x366        3F2278
  -32    workq                32 bit unsigned              1E4
  -28    owner                32 bit unsigned              0
  -16    rd                   0x36C                        1B4
  -24    len                  32 bit unsigned              202DC5D8
  -49    priority             8 bit unsigned               0
  -20    sbh                  0x370                        1

 0279FF64  1EBA87B6   LIBCX0    0001:000087B6  beginthread.c#99 __beginthread - 1A 0001:000087D0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\beginthread.c)

 0279FFB4  1EC1940E   LIBCN0    0001:0005940E  beginthr.c#38 ___libc_back_threadCreate - 6A 0001:00059478 (beginthr.obj)

 0279FFF4  1FFECE38   DOSCALL1  0004:0000CE38  DOS32R3EXITADDR


______________________________________________________________________

 Labels on the Stack
______________________________________________________________________

   ESP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 0279D978  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0279D980  1EC084BC   LIBCN0    0001:000484BC   ___libc_back_ghevWait + 115CC 0003:00036EF0 (signals.obj)
 0279D9B8  1EE10E80   EXCEPTQ   0001:00000E80   _set_handle_flags - 10090 0001:00010F10 (incdec)
 0279D9BC  1EE11270   EXCEPTQ   0001:00001270   _set_handle_flags - FCA0 0001:00010F10 (incdec)
 0279DA30  1EBB053D   LIBCX0    0001:0001053D  shared.c#1790 _global_lock_info - 4F3 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0279DA48  1EC50237   LIBCN0    0001:00090237  fmutex.h#138 __um_free_maybe_lock + FB 0001:0009013C (ifree.obj)
 0279DAE8  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)
 0279DB08  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0279DB18  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)
 0279DB24  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0279DB38  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)
 0279DB44  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0279DB48  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0279DB58  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)
 0279DB80  1EBC4C2C   LIBCN0    0001:00004C2C  sharedpm.c#3979 ___libc_spmTerm - 2EF1 0001:00007B1D (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\sharedpm.c)
 0279DBB4  00010001   HTTPX     0001:00000001  crt0.s#59 __text + 1 0001:00000000 ({standard input})
 0279DC08  1EC08C35   LIBCN0    0001:00048C35  signals.c#1443 ___libc_back_ghevWait + 11D45 0003:00036EF0 (signals.obj)
 0279DC0C  1EC0882C   LIBCN0    0001:0004882C  signals.c#1640 ___libc_back_ghevWait + 1193C 0003:00036EF0 (signals.obj)
 0279DC68  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)
 0279DC78  1EC8816C   LIBCN0    0001:000C816C  safesems.c#185 ___libc_Back_safesemMtxLock + 5C 0001:000C8110 (safesems.obj)
 0279DC7C  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0279DC8C  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0279DC98  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0279DCA8  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0279DCD8  1EC09B5A   LIBCN0    0001:00049B5A  signals.c#707 ___libc_back_signalSemRelease + 12 0001:00049B48 (signals.obj)
 0279DCE8  1EC0A797   LIBCN0    0001:0004A797  signals.c#2610 ___libc_Back_signalAction + 4B 0001:0004A74C (signals.obj)
 0279DD08  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)
 0279DD28  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)
 0279DD38  1EC441A3   LIBCN0    0001:000841A3  sigprocmask.c#77 __std_sigprocmask + 33 0001:00084170 (sigprocmask.obj)
 0279DD48  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)
 0279DD68  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)
 0279DDA0  1EBB115D   LIBCX0    0001:0001115D  shared.c#764 _crealloc + ED 0001:00011070 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0279DDA8  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)
 0279DDB0  1EC19360   LIBCN0    0001:00059360   __assert - 28 0001:00059388 (assert.obj)
 0279DDB4  1EBB12F7   LIBCX0    0001:000112F7  shared.c#1630 _libcx_assert + 177 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0279DDB8  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0279DDC4  1EBCB187   LIBCN0    0001:0000B187  fmutex.c#455 ___fmutex_release_internal + 4F 0001:0000B138 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0279DDCC  1EBB115D   LIBCX0    0001:0001115D  shared.c#764 _crealloc + ED 0001:00011070 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0279DDD8  1EBB12D3   LIBCX0    0001:000112D3  shared.c#1630 _libcx_assert + 153 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0279DDDC  1EBB12F7   LIBCX0    0001:000112F7  shared.c#1630 _libcx_assert + 177 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0279DDE0  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0279DDFC  1ECC1700   LIBCN0    0001:00101700  fs.c#2075 ___libc_gFsUnixAttribsGEA2List 0001:00101700 (fs.obj)
 0279DF3C  1FFC840B   DOSCALL1  0002:0000840B  between _UnpackFEA + FF and DOS32ENUMATTRIBUTE - 85
 0279DF74  1FFC368D   DOSCALL1  0002:0000368D  between DOS32QUERYFILEINFO + 169 and DOS32PFINDFIRST - 43
 0279DF9C  1ECC1700   LIBCN0    0001:00101700  fs.c#2075 ___libc_gFsUnixAttribsGEA2List 0001:00101700 (fs.obj)
 0279DFA8  1ECBEF11   LIBCN0    0001:000FEF11  fs.c#1754 ___libc_back_fsUnixAttribsGet + 291 0001:000FEC80 (fs.obj)
 0279DFAC  1ECC177C   LIBCN0    0001:0010177C  fs.c#2075 ___libc_gFsUnixAttribsGEA2List + 7C 0001:00101700 (fs.obj)
 0279DFEC  1ECC1700   LIBCN0    0001:00101700  fs.c#2075 ___libc_gFsUnixAttribsGEA2List 0001:00101700 (fs.obj)
 0279E0AC  1ECC1700   LIBCN0    0001:00101700  fs.c#2075 ___libc_gFsUnixAttribsGEA2List 0001:00101700 (fs.obj)
 0279E178  1ECB29A6   LIBCN0    0001:000F29A6  _hstrdup.c#49 __hstrdup + 36 0001:000F2970 (_hstrdup.obj)
 0279E198  1EBF7055   LIBCN0    0001:00037055  b_ioFileOpen.c#382 ___libc_Back_ioFileOpen + 621 0001:00036A34 (b_ioFileOpen.obj)
 0279E258  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0279E268  1EBCAC4A   LIBCN0    0001:0000AC4A  fmutex.c#216 ___fmutex_request_internal_must_complete + 35 0001:0000AC15 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0279E278  1FFC346F   DOSCALL1  0002:0000346F  between DOS32PQUERYFILEINFO + 267 and DOS32QUERYFILEINFO - B5
 0279E2A8  1EBCB0B9   LIBCN0    0001:0000B0B9  fmutex.c#382 ___fmutex_release_internal_must_complete + 31 0001:0000B088 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0279E2B8  1ECC4985   LIBCN0    0001:00104985  p2t.c#22 __sys_p2t + 65 0001:00104920 (p2t.obj)
 0279E2D8  1EBD0053   LIBCN0    0001:00010053  filehandles.c#539 ___libc_fhInheritPack + B7 0001:0000FF9C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\filehandles.c)
 0279E2E4  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0279E2E8  1EBB119F   LIBCX0    0001:0001119F  shared.c#1589 _libcx_assert + 1F 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0279E318  1EBB1383   LIBCX0    0001:00011383  shared.c#565 _global_lock + 73 0001:00011310 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0279E31C  1EBB12F7   LIBCX0    0001:000112F7  shared.c#1630 _libcx_assert + 177 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0279E320  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0279E328  1EBB12F3   LIBCX0    0001:000112F3  shared.c#1630 _libcx_assert + 173 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0279E348  1EBA531D   LIBCX0    0001:0000531D  shared.h#309 _mmap + 18D 0001:00005190 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\mmap\mmap.c)
 0279E394  1FFC35E8   DOSCALL1  0002:000035E8  between DOS32QUERYFILEINFO + C4 and DOS32PFINDFIRST - E8
 0279E3C8  1EC34A15   LIBCN0    0001:00074A15  fstat.c#31 __std_fstat + 75 0001:000749A0 (fstat.obj)
 0279E408  1DB9D34D   PHP5      0001:0075D34D  plain_wrapper.c#696 _php_stream_parse_fopen_modes - 5D4 0001:0075D921 (U:\DEV\php-5.6.40\main\streams\plain_wrapper.c)
 0279E438  1DB76432   PHP5      0001:00736432  TSRM.c#360 _ts_resource_ex + B6 0001:0073637C (U:\DEV\php-5.6.40\TSRM\TSRM.c)
 0279E468  1DB9702A   PHP5      0001:0075702A  streams.c#1360 __php_stream_set_option + 36 0001:00756FF4 (U:\DEV\php-5.6.40\main\streams\streams.c)
 0279E4A8  1DBA500F   PHP5      0001:0076500F  mmap.c#40 __php_stream_mmap_range + 4F 0001:00764FC0 (U:\DEV\php-5.6.40\main\streams\mmap.c)
 0279E4C8  1DB9D3FB   PHP5      0001:0075D3FB  plain_wrapper.c#570 _php_stream_parse_fopen_modes - 526 0001:0075D921 (U:\DEV\php-5.6.40\main\streams\plain_wrapper.c)
 0279E4E8  1DB794DA   PHP5      0001:007394DA  main.c#1438 _php_stream_open_for_zend_ex + 18D 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)
 0279E5A8  1DB7954C   PHP5      0001:0073954C  main.c#1410 _php_stream_open_for_zend_ex + 1FF 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)
 0279E5C8  1DC13EDC   PHP5      0001:007D3EDC  zend_stream.c#187 _zend_stream_fixup + 248 0001:007D3C94 (U:\DEV\php-5.6.40\Zend\zend_stream.c)
 0279E5E8  1DC21647   PHP5      0001:007E1647  zend_virtual_cwd.c#696 _main_cwd_state + 7BCCCF 0002:00024978 (U:\DEV\php-5.6.40\Zend\zend_virtual_cwd.c)
 0279E648  1EC44F95   LIBCN0    0001:00084F95  stat.c#29 __std_stat + 75 0001:00084F20 (stat.obj)
 0279E688  1DBB6FD9   PHP5      0001:00776FD9  zend_language_scanner.l#490 _open_file_for_scanning + 49 0001:00776F90 (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)
 0279E6C8  1DBB6736   PHP5      0001:00776736  zend_language_scanner.l#217 _zend_save_lexical_state + EB 0001:0077664B (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)
 0279E6E8  1DBB7304   PHP5      0001:00777304  zend_language_scanner.l#572 _compile_file + 87 0001:0077727D (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)
 0279E6F8  1DC22627   PHP5      0001:007E2627  zend_virtual_cwd.c#1378 _virtual_file_ex + 3C7 0001:007E2260 (U:\DEV\php-5.6.40\Zend\zend_virtual_cwd.c)
 0279E7A8  1D9921A7   PHP5      0001:005521A7  phar.c#3386 _phar_ini_cache_list + 627 0001:00551B80 (U:\DEV\php-5.6.40\ext\phar\phar.c)
 0279E7C8  1EEB5E8B   TCPIP32   0001:00005E8B  between __RES_NAMEINQUERY + DB and __RES_QUERYDOMAIN - 25
 0279E7FC  1D992170   PHP5      0001:00552170  phar.c#3379 _phar_ini_cache_list + 5F0 0001:00551B80 (U:\DEV\php-5.6.40\ext\phar\phar.c)
 0279E858  1DC22BD3   PHP5      0001:007E2BD3  zend_virtual_cwd.c#1405 _virtual_chdir + 38 0001:007E2B9B (U:\DEV\php-5.6.40\Zend\zend_virtual_cwd.c)
 0279E878  1DBFB810   PHP5      0001:007BB810  zend.c#1333 _zend_execute_scripts + 221 0001:007BB5EF (U:\DEV\php-5.6.40\Zend\zend.c)
 0279E898  1EC3E735   LIBCN0    0001:0007E735  setitimer.c#67 __std_setitimer + 35 0001:0007E700 (setitimer.obj)
 0279E8F8  1DB7BCEF   PHP5      0001:0073BCEF  main.c#2614 _php_execute_script + 27D 0001:0073BA72 (U:\DEV\php-5.6.40\main\main.c)
 0279E918  1DB76432   PHP5      0001:00736432  TSRM.c#360 _ts_resource_ex + B6 0001:0073637C (U:\DEV\php-5.6.40\TSRM\TSRM.c)
 0279E930  1DBED038   PHP5      0001:007AD038  zend_opcode.c#40 _zend_cleanup_function_data_full - 98 0001:007AD0D0 (U:\DEV\php-5.6.40\Zend\zend_opcode.c)
 0279E948  1DBCD0D6   PHP5      0001:0078D0D6  zend_alloc.c#2455 __efree + 3E 0001:0078D098 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0279E954  1DC1422D   PHP5      0001:007D422D  zend_stream.c#337 _zend_compare_file_handles 0001:007D422D (U:\DEV\php-5.6.40\Zend\zend_stream.c)
 0279E968  1DBFB79C   PHP5      0001:007BB79C  zend.c#1369 _zend_execute_scripts + 1AD 0001:007BB5EF (U:\DEV\php-5.6.40\Zend\zend.c)
 0279E988  1EC3E735   LIBCN0    0001:0007E735  setitimer.c#67 __std_setitimer + 35 0001:0007E700 (setitimer.obj)
 0279E9B8  1DC22BD3   PHP5      0001:007E2BD3  zend_virtual_cwd.c#1405 _virtual_chdir + 38 0001:007E2B9B (U:\DEV\php-5.6.40\Zend\zend_virtual_cwd.c)
 0279E9C4  1DC21B6B   PHP5      0001:007E1B6B  zend_virtual_cwd.c#422 _main_cwd_state + 7BD1F3 0002:00024978 (U:\DEV\php-5.6.40\Zend\zend_virtual_cwd.c)
 0279E9E8  1DB7BD45   PHP5      0001:0073BD45  main.c#2631 _php_execute_script + 2D3 0001:0073BA72 (U:\DEV\php-5.6.40\main\main.c)
 0279EA98  1E82492A   SSL       0001:0013492A  gcm128.c#1865 _CRYPTO_gcm128_tag + BA 0001:00134870 (gcm128.obj)
 0279EAB0  1EEBFD37   TCPIP32   0001:0000FD37  between __RES_INIT + 77 and GETHOSTBYNAME - EB9
 0279EAB4  1EEC0BDC   TCPIP32   0001:00010BDC  between __RES_INIT + F1C and GETHOSTBYNAME - 14
 0279EAE8  1E76D59C   SSL       0001:0007D59C  e_aes.c#3136 _EVP_aes_128_cbc - 1CC4 0001:0007F260 (e_aes.obj)
 0279EB08  1E773EE5   SSL       0001:00083EE5  evp_enc.c#666 _EVP_CIPHER_CTX_ctrl + 35 0001:00083EB0 (evp_enc.obj)
 0279EB38  1EAD25AA   HTTPD     0001:000025AA  apr_pools.c#293 _apr_allocator_align + 24 0001:00002586 (memory\unix\apr_pools.c)
 0279EB3C  1EEBFD37   TCPIP32   0001:0000FD37  between __RES_INIT + 77 and GETHOSTBYNAME - EB9
 0279EB40  1EEC0BDC   TCPIP32   0001:00010BDC  between __RES_INIT + F1C and GETHOSTBYNAME - 14
 0279EBD0  1EECAF72   TCPIP32   0001:0001AF72  between tscalloc + 82 and SET_ERRNO - 1E
 0279EBDC  1EEC64D4   TCPIP32   0001:000164D4  between REMOVESOCKETFROMLIST + B4 and ADDSOCKETTOLIST - 1C
 0279EBE0  00010016   HTTPX     0001:00000016  crt0.s#68 __text + 16 0001:00000000 ({standard input})
 0279EBF4  1EECB679   TCPIP32   0001:0001B679  between SOCLOSE + 69 and SHUTDOWN - 57
 0279EC28  1EEB5C5F   TCPIP32   0001:00005C5F  between __RES_CLOSE + 2F and __RES_QUERIESMATCH - 31
 0279EC40  1EEB6EB1   TCPIP32   0001:00006EB1  between res_sendmultdom + E71 and res_querymultdom - 14F
 0279ECE8  1EECB886   TCPIP32   0001:0001B886  near SHUTDOWN + 1B6 
 0279ED14  1EECBA1B   TCPIP32   0001:0001BA1B  near SHUTDOWN + 34B 
 0279ED28  1EECB088   TCPIP32   0001:0001B088  between SET_ERRNO + F8 and getetc? - 18
 0279ED30  1EEC1819   TCPIP32   0001:00011819  between GETHOSTBYNAME + C29 and __B64_PTON - 37
 0279ED50  1EEB70D7   TCPIP32   0001:000070D7  between res_querymultdom + D7 and __RES_MKQUERY - 109
 0279ED60  1EEB7122   TCPIP32   0001:00007122  between res_querymultdom + 122 and __RES_MKQUERY - BE
 0279EDA8  1E74B4BA   SSL       0001:0005B4BA  bio_lib.c#343 _BIO_write + DA 0001:0005B3E0 (bio_lib.obj)
 0279EE08  1EAD5B9A   HTTPD     0001:00005B9A   _apr_bucket_simple_copy + 8A 0001:00005B10 (apr_buckets_simple.o)
 0279EE28  1EB4E8A8   HTTPD     0001:0007E8A8  util_filter.c#654 _ap_save_brigade + 58 0001:0007E850 (util_filter.c)
 0279EE38  1E7B1C8F   SSL       0001:000C1C8F  rec_layer_s3.c#1120 _do_ssl3_write + 8F 0001:000C1C00 (rec_layer_s3.obj)
 0279EE78  1EB7D8CB   HTTPD     0001:000AD8CB  core_filters.c#554 _ap_core_output_filter + 31B 0001:000AD5B0 (core_filters.c)
 0279EF54  1FFC0053   DOSCALL1  0002:00000053  between DOS32QUERYSYSINFO + A and DOS32GETDATETIME - 89
 0279EF9C  1FFC2918   DOSCALL1  0002:00002918  between DOS32OPEN + 4C and DOS32SETPATHINFO - 30
 0279EFA8  1FFC77D9   DOSCALL1  0002:000077D9  between HT32_Exit + 5 and UT32_ExtendedPointer - 1B
 0279EFAC  1FFC2526   DOSCALL1  0002:00002526  between DOS32READ + 2A and DOS32RESETCHANGENOTIFY - FE
 0279EFD4  1EEB0311   TCPIP32   0001:00000311  between _open + 31 and _read - 1B
 0279EFF0  1EEB0397   TCPIP32   0001:00000397  between _read + 6B and _rmem_term - 221
 0279EFF4  1FFC60F9   DOSCALL1  0002:000060F9  between DOS32SETFILEPTR + 32 and DOS32PROTECTSETFILEPTR - 12
 0279F00C  1EECB886   TCPIP32   0001:0001B886  near SHUTDOWN + 1B6 
 0279F038  1EECBA1B   TCPIP32   0001:0001BA1B  near SHUTDOWN + 34B 
 0279F04C  1EECB088   TCPIP32   0001:0001B088  between SET_ERRNO + F8 and getetc? - 18
 0279F054  1EEBE8C7   TCPIP32   0001:0000E8C7  between GETHOSTENT + F7 and __RES_QUERY - 329
 0279F06C  1EEBEB8C   TCPIP32   0001:0000EB8C  between GETHOSTENT + 3BC and __RES_QUERY - 64
 0279F0C8  1E76D76D   SSL       0001:0007D76D  e_aes.c#3310 _EVP_aes_128_cbc - 1AF3 0001:0007F260 (e_aes.obj)
 0279F0E8  1EBD9067   LIBCN0    0001:00019067  malloc.c#25 __std_malloc + 27 0001:00019040 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\malloc.c)
 0279F108  1E7C3A33   SSL       0001:000D3A33  bf_buff.c#177 _BIO_f_buffer - 1AD 0001:000D3BE0 (bf_buff.obj)
 0279F120  1EEB0D64   TCPIP32   0001:00000D64  between j_Dos32FlatToSel + 32C and __dofmto - A3C
 0279F160  1EEB4B50   TCPIP32   0001:00004B50  __RES_DNOK
 0279F16C  1EECB886   TCPIP32   0001:0001B886  near SHUTDOWN + 1B6 
 0279F198  1EECBA1B   TCPIP32   0001:0001BA1B  near SHUTDOWN + 34B 
 0279F1AC  1EECB088   TCPIP32   0001:0001B088  between SET_ERRNO + F8 and getetc? - 18
 0279F1B4  1EEBF0DA   TCPIP32   0001:0000F0DA  between GETHOSTBYADDR + 42A and TCP_H_ERRNO1 - 16
 0279F380  1D68CD4A   PHP5      0001:0024CD4A  apprentice.c#3018 _php_magic_database + 2177A 0001:0022B5D0 (U:\DEV\php-5.6.40\ext\fileinfo\libmagic\apprentice.c)
 0279F4F8  1F627052   VIDEOPMI  0002:00007052  between UpdateModeTable + 22 and InitializeModeData - CE
 0279F59C  1FFC840B   DOSCALL1  0002:0000840B  between _UnpackFEA + FF and DOS32ENUMATTRIBUTE - 85
 0279F608  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0279F668  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0279F6B8  1DBCD085   PHP5      0001:0078D085  zend_alloc.c#2443 __emalloc + 3E 0001:0078D047 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0279F6D8  1DC08382   PHP5      0001:007C8382  zend_hash.c#286 __zend_hash_add_or_update + 3B0 0001:007C7FD2 (U:\DEV\php-5.6.40\Zend\zend_hash.c)
 0279F718  1DB8D3CC   PHP5      0001:0074D3CC  php_variables.c#232 _php_register_variable_ex + 650 0001:0074CD7C (U:\DEV\php-5.6.40\main\php_variables.c)
 0279F748  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0279F758  1DBCD085   PHP5      0001:0078D085  zend_alloc.c#2443 __emalloc + 3E 0001:0078D047 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0279F798  1DBCD085   PHP5      0001:0078D085  zend_alloc.c#2443 __emalloc + 3E 0001:0078D047 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0279F7B8  1DC08382   PHP5      0001:007C8382  zend_hash.c#286 __zend_hash_add_or_update + 3B0 0001:007C7FD2 (U:\DEV\php-5.6.40\Zend\zend_hash.c)
 0279F7F8  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0279F810  1DB8EC7B   PHP5      0001:0074EC7B  php_variables.c#713 _php_hash_environment + D4 0001:0074EBA7 (U:\DEV\php-5.6.40\main\php_variables.c)
 0279F83C  1DB8EC7B   PHP5      0001:0074EC7B  php_variables.c#713 _php_hash_environment + D4 0001:0074EBA7 (U:\DEV\php-5.6.40\main\php_variables.c)
 0279F848  1DBCD085   PHP5      0001:0078D085  zend_alloc.c#2443 __emalloc + 3E 0001:0078D047 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0279F858  1DB8CACE   PHP5      0001:0074CACE  php_variables.c#816 _php_register_variable_ex - 2AE 0001:0074CD7C (U:\DEV\php-5.6.40\main\php_variables.c)
 0279F868  1DC08382   PHP5      0001:007C8382  zend_hash.c#286 __zend_hash_add_or_update + 3B0 0001:007C7FD2 (U:\DEV\php-5.6.40\Zend\zend_hash.c)
 0279F898  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0279F8D8  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0279F908  1DB7BAC4   PHP5      0001:0073BAC4  main.c#2531 _php_execute_script + 52 0001:0073BA72 (U:\DEV\php-5.6.40\main\main.c)
 0279F928  1DBCD085   PHP5      0001:0078D085  zend_alloc.c#2443 __emalloc + 3E 0001:0078D047 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0279F95C  1DB7BB0A   PHP5      0001:0073BB0A  main.c#2535 _php_execute_script + 98 0001:0073BA72 (U:\DEV\php-5.6.40\main\main.c)
 0279FA18  1DC02198   PHP5      0001:007C2198  zend_API.c#2459 _zend_activate_modules + 2D 0001:007C216B (U:\DEV\php-5.6.40\Zend\zend_API.c)
 0279FA30  1DB7954E   PHP5      0001:0073954E  main.c#1410 _php_stream_open_for_zend_ex + 201 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)
 0279FA48  1DB796C6   PHP5      0001:007396C6  main.c#1687 _php_request_startup + 15F 0001:00739567 (U:\DEV\php-5.6.40\main\main.c)
 0279FA68  1EAD2D58   HTTPD     0001:00002D58  apr_pools.c#906 _apr_palloc + 210 0001:00002B48 (memory\unix\apr_pools.c)
 0279FA98  1DB795A1   PHP5      0001:007395A1  main.c#1635 _php_request_startup + 3A 0001:00739567 (U:\DEV\php-5.6.40\main\main.c)
 0279FAA8  1EAFF0CD   HTTPD     0001:0002F0CD  apr_strings.c#78 _apr_pstrdup + 3D 0001:0002F090 (strings\apr_strings.c)
 0279FAC0  1E650D0C   MODPHP5   0001:00000D0C   _php_ap2_register_hook - B55 0001:00001861 (sapi_apache2.obj)
 0279FAD8  1E650EDD   MODPHP5   0001:00000EDD   _php_ap2_register_hook - 984 0001:00001861 (sapi_apache2.obj)
 0279FB04  1EAD47B0   HTTPD     0001:000047B0   _apr_brigade_cleanup + 60 0001:00004750 (apr_brigade.o)
 0279FB10  1E650F44   MODPHP5   0001:00000F44   _php_ap2_register_hook - 91D 0001:00001861 (sapi_apache2.obj)
 0279FB18  1E6517E1   MODPHP5   0001:000017E1   _php_ap2_register_hook - 80 0001:00001861 (sapi_apache2.obj)
 0279FB24  1E65022A   MODPHP5   0001:0000022A   _php_ap2_register_hook - 1637 0001:00001861 (sapi_apache2.obj)
 0279FB28  1EAD3C8B   HTTPD     0001:00003C8B  apr_pools.c#2687 _apr_pool_cleanup_null 0001:00003C8B (memory\unix\apr_pools.c)
 0279FB78  1E650F29   MODPHP5   0001:00000F29   _php_ap2_register_hook - 938 0001:00001861 (sapi_apache2.obj)
 0279FB84  1E65123C   MODPHP5   0001:0000123C   _php_ap2_register_hook - 625 0001:00001861 (sapi_apache2.obj)
 0279FB98  1EB007CC   HTTPD     0001:000307CC  apr_tables.c#491 _apr_table_get + 130 0001:0003069C (tables\apr_tables.c)
 0279FBA8  1EAD2D58   HTTPD     0001:00002D58  apr_pools.c#906 _apr_palloc + 210 0001:00002B48 (memory\unix\apr_pools.c)
 0279FBC0  1EB2255C   HTTPD     0001:0005255C  core.c#4965 _ap_limit_section + 10BC 0001:000514A0 (core.c)
 0279FBD8  1EB22633   HTTPD     0001:00052633  core.c#5531 _ap_limit_section + 1193 0001:000514A0 (core.c)
 0279FC0C  1DB95E81   PHP5      0001:00755E81  streams.c#704 __php_stream_read 0001:00755E81 (U:\DEV\php-5.6.40\main\streams\streams.c)
 0279FC10  1DB76AE1   PHP5      0001:00736AE1  main.c#1398 _php_printf + BF 0001:00736A22 (U:\DEV\php-5.6.40\main\main.c)
 0279FC38  1EB12CED   HTTPD     0001:00042CED  config.c#171 _ap_run_handler + 3D 0001:00042CB0 (config.c)
 0279FC68  1EB13306   HTTPD     0001:00043306  config.c#447 _ap_invoke_handler + B6 0001:00043250 (config.c)
 0279FC80  1E661AE6   REWRITE   0001:00001AE6  mod_rewrite.c#1155 _rewrite_module + 1A96 0002:00000050 (mod_rewrite.c)
 0279FC88  1EAFF2B5   HTTPD     0001:0002F2B5  apr_strings.c#165 _apr_pstrcat + C6 0001:0002F1EF (strings\apr_strings.c)
 0279FCB0  1EB2255C   HTTPD     0001:0005255C  core.c#4965 _ap_limit_section + 10BC 0001:000514A0 (core.c)
 0279FCC0  1E661AE6   REWRITE   0001:00001AE6  mod_rewrite.c#1155 _rewrite_module + 1A96 0002:00000050 (mod_rewrite.c)
 0279FCC8  1EB45C34   HTTPD     0001:00075C34  http_request.c#790 _ap_internal_redirect + 64 0001:00075BD0 (http_request.c)
 0279FCE8  1E661B75   REWRITE   0001:00001B75  mod_rewrite.c#5267 _rewrite_module + 1B25 0002:00000050 (mod_rewrite.c)
 0279FD28  1EB12CED   HTTPD     0001:00042CED  config.c#171 _ap_run_handler + 3D 0001:00042CB0 (config.c)
 0279FD4C  1E661ACC   REWRITE   0001:00001ACC  mod_rewrite.c#1155 _rewrite_module + 1A7C 0002:00000050 (mod_rewrite.c)
 0279FD58  1EB13306   HTTPD     0001:00043306  config.c#447 _ap_invoke_handler + B6 0001:00043250 (config.c)
 0279FD88  1EB02559   HTTPD     0001:00032559  thread_mutex.c#60 _apr_thread_mutex_lock + 1C 0001:0003253D (locks\os2\thread_mutex.c)
 0279FD94  1EB02490   HTTPD     0001:00032490  thread_mutex.c#27 _apr_thread_mutex_destroy - 1F6 0001:00032686 (locks\os2\thread_mutex.c)
 0279FDB8  1EB46AAA   HTTPD     0001:00076AAA  http_request.c#452 _ap_process_async_request + 2BA 0001:000767F0 (http_request.c)
 0279FDC8  1EB39341   HTTPD     0001:00069341  protocol.c#2286 _ap_get_protocol + 11 0001:00069330 (protocol.c)
 0279FDE8  1EB4B7C4   HTTPD     0001:0007B7C4  scoreboard.c#573 _ap_cleanup_scoreboard + 1D4 0001:0007B5F0 (scoreboard.c)
 0279FE18  1EB46C87   HTTPD     0001:00076C87  http_request.c#489 _ap_process_request + 17 0001:00076C70 (http_request.c)
 0279FE48  1EB4C572   HTTPD     0001:0007C572  scoreboard.c#601 _ap_update_child_status + 42 0001:0007C530 (scoreboard.c)
 0279FE68  1EB545B3   HTTPD     0001:000845B3  http_core.c#219 _ap_http_input_filter_handle + 7BA83 0002:00008B30 (http_core.c)
 0279FEB8  1EB2E18D   HTTPD     0001:0005E18D  connection.c#42 _ap_run_process_connection + 3D 0001:0005E150 (connection.c)
 0279FEC8  1EB2E742   HTTPD     0001:0005E742  connection.c#214 _ap_process_connection + 22 0001:0005E720 (connection.c)
 0279FEE8  1EB7E4AD   HTTPD     0001:000AE4AD  mpmt_os2_child.c#584 _worker_main + 14D 0001:000AE360 (mpmt_os2_child.c)
 0279FF60  1EB7E360   HTTPD     0001:000AE360  mpmt_os2_child.c#516 _worker_main 0001:000AE360 (mpmt_os2_child.c)
 0279FF68  1EBA87B6   LIBCX0    0001:000087B6  beginthread.c#99 __beginthread - 1A 0001:000087D0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\beginthread.c)
 0279FF90  1EBAFFF0   LIBCX0    0001:0000FFF0  main.c#80 libcxExceptionHandler 0001:0000FFF0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\main.c)
 0279FFB8  1EC1940E   LIBCN0    0001:0005940E  beginthr.c#38 ___libc_back_threadCreate - 6A 0001:00059478 (beginthr.obj)
 0279FFD8  1EC28800   LIBCN0    0001:00068800  exceptions.c#74 __libc_Back_exceptionHandler 0001:00068800 (exceptions.obj)
 0279FFF8  1FFECE38   DOSCALL1  0004:0000CE38  DOS32R3EXITADDR

______________________________________________________________________

 Stack Contents from ESP-10C to Stack Base  (ESP = 0279D94C)
______________________________________________________________________

 --addr--   --------------dwords---------------   -----chars------
 0279D840 : 00000910 0279D874 1EE163BF 0279D840 : ....t.y..c..@.y.
 0279D850 : 000027C0 00000910 00000123 0000CE38 : .'......#...8...
 0279D860 : 00000003 0279D9D8 0279D9D8 0279DA4C : ......y...y.L.y.
 0279D870 : 18C03C14 0279D944 1EE1763F 0279DA4C : .<..D.y.?v..L.y.
 0279D880 : 0279DA4C 4C4D5953 13CFD88C 00000000 : L.y.SYML........
 0279D890 : 00000000 000001A1 00000000 00000000 : ................
 0279D8A0 : 0279D964 00240000 00000002 006CE0C0 : d.y...$.......l.
 0279D8B0 : 003A0000 0279D8E4 1EBCB8AB 13CFD8D4 : ..:...y.........
 0279D8C0 : 13CFD8DC 13CFD8E0 1FFC014A 1FFC0163 : ........J...c...
 0279D8D0 : 18C06912 1ECB0557 00000000 00000928 : .i..W.......(...
 0279D8E0 : 0000011F 0279D90C 1FFC036F 0279D904 : ......y.o.....y.
 0279D8F0 : 0279D908 00000000 18C06912 1ECB0557 : ..y......i..W...
 0279D900 : 002405A0 18C03C14 1EC084BE 0279DA4C : ..$..<......L.y.
 0279D910 : 0279D9D8 0279D944 1EE112A6 0279D9D8 : ..y.D.y.......y.
 0279D920 : 00000000 0279DA4C 00000001 0279D9C4 : ....L.y.......y.
 0279D930 : 00000000 00000019 1EC084BE 0279DA4C : ............L.y.
 0279D940 : 0279D9CC 0279DB14 1ECB0BB8 0279D9D8 : ..y...y.......y.
 0279D950 : 00000000 0279DA4C 00000000 00000000 : ....L.y.........
 0279D960 : 00000002 0000FFFF 00000000 18B265A0 : .............e..
 0279D970 : 0279DB00 00000001 1EC0BD18 0279DB4C : ..y.........L.y.
 0279D980 : 1EC084BC 00000000 00000001 00000000 : ................
 0279D990 : 00000001 00000000 0279D9C4 00000000 : ..........y.....
 0279D9A0 : 00000012 000001A1 00000000 0000150B : ................
 0279D9B0 : 002405A0 00240000 1EE10E80 1EE11270 : ..$...$.....p...
 0279D9C0 : 00000000 00000002 000001E4 30313030 : ............0010
 0279D9D0 : 00000000 22D2FB77 71785158 00000000 : ....w.."XQxq....
 0279D9E0 : 00000000 00000000 00000000 0000150B : ................
 0279D9F0 : 0279DB0C 00000000 00000000 4342494C : ..y.........LIBC
 0279DA00 : 694B203A 64656C6C 20796220 41474953 : : Killed by SIGA
 0279DA10 : 0D545242 0000000A 0279DB98 00000141 : BRT.......y.A...
 0279DA20 : 0000150B 0279FF8C 00000000 00000000 : ......y.........
 0279DA30 : 1EBB053D 0279DA5C 22030000 22D2FB40 : =...\.y...."@.."
 0279DA40 : 20030000 0279DA94 1EC50237 00000005 : ... ..y.7.......
 0279DA50 : 00000000 00000000 00000000 00000000 : ................
 0279DAB0 : 6 lines not printed duplicate the line above
 0279DAC0 : 0000150B 00000053 00000053 00000000 : ....S...S.......
 0279DAD0 : 00000000 00000000 00000000 00000000 : ................
 0279DAE0 : 00000000 0279DB14 1ECB1AE1 0000005B : ......y.....[...
 0279DAF0 : 00000246 0279D94C 00000053 0279DB14 : F...L.y.S.....y.
 0279DB00 : 0279DB42 6110FB27 1EC0BD18 00000000 : B.y.'..a........
 0279DB10 : 00000000 0279DB34 1ECB1E7B 00000007 : ....4.y.{.......
 0279DB20 : 0279DA4C 1EC084B0 0279DB4C 203DC7B8 : L.y.....L.y...= 
 0279DB30 : 203DC79C 0279DB54 1EC08525 00000007 : ..= T.y.%.......
 0279DB40 : 00000000 1EC084B0 1EC0BD18 00000020 : ............ ...
 0279DB50 : 203DC4E0 0279DC64 1EC0AE95 203DC4E0 : ..= d.y.......= 
 0279DB60 : 00000000 0279DB94 0279DBAC 00000000 : ......y...y.....
 0279DB70 : 0000150B 00000000 00000000 0279FF8C : ..............y.
 0279DB80 : 1EBC4C2C 00000021 00000006 FFFFFFFF : ,L..!...........
 0279DB90 : 0279DC28 00000020 00000000 00000000 : (.y. ...........
 0279DBA0 : 00000000 00000000 00000000 00000006 : ................
 0279DBB0 : 00000000 00010001 00000000 00000000 : ................
 0279DBC0 : 00000000 00000000 00000000 00000000 : ................
 0279DBF0 : 3 lines not printed duplicate the line above
 0279DC00 : 203DC4E0 0279DC64 1EC08C35 1EC0882C : ..= d.y.5...,...
 0279DC10 : 203DC4E0 FFFFFFFE 00000000 00000001 : ..= ............
 0279DC20 : 00000000 0279DC74 00000010 00000002 : ....t.y.........
 0279DC30 : 00000000 00000000 00000000 00000000 : ................
 0279DC40 : 00000000 0000150B 6F6C2F72 696C2F67 : ........r/log/li
 0279DC50 : 00786362 00000009 203DC4E0 00000000 : bcx.......= ....
 0279DC60 : 00000000 0279DD04 1EC0B1D2 00000000 : ......y.........
 0279DC70 : 00000000 0279DCD4 1EC8816C 00010008 : ......y.l.......
 0279DC80 : 00000001 0279DCE4 00000000 00010008 : ......y.........
 0279DC90 : 00000001 0279DCD4 1EC883D3 0279DCC4 : ......y.......y.
 0279DCA0 : 0279DF1C 0279DCE4 1EC883D3 0279DCD4 : ..y...y.......y.
 0279DCB0 : 00000001 0000150B 00000001 0279DD30 : ............0.y.
 0279DCC0 : 00000001 00000000 0000150B 203DC4E0 : ..............= 
 0279DCD0 : 00000000 0279DCF4 1EC09B5A 18AFBBA8 : ......y.Z.......
 0279DCE0 : 00000000 0279DD04 1EC0A797 18AFBBA8 : ......y.........
 0279DCF0 : 0279DD2C 0279DD34 0279DD84 0279DD8C : ,.y.4.y...y...y.
 0279DD00 : 18AF6610 0279DD24 1EC0C378 00000000 : .f..$.y.x.......
 0279DD10 : 00000000 00000000 00000000 0279DF1C : ..............y.
 0279DD20 : 000003E4 0279DD44 1EC38122 000001E4 : ....D.y.".......
 0279DD30 : 00000006 0279DD64 1EC441A3 203DC4E0 : ....d.y..A....= 
 0279DD40 : 0279DD84 0279DD64 1EC3D4FA 000001E4 : ..y.d.y.........
 0279DD50 : 00000006 00000000 00000000 0279DD84 : ..............y.
 0279DD60 : 0279DD8C 0279DDA4 1EC2D98C 00000006 : ..y...y.........
 0279DD70 : 0279DD84 00000000 0279DE0C 0000FE60 : ..y.......y.`...
 0279DD80 : 00001611 00000020 00000000 00000000 : .... ...........
 0279DD90 : 00000000 00000000 00000000 0279DE00 : ..............y.
 0279DDA0 : 1EBB115D 0279DDD4 1EC193CA 18AF8B80 : ].....y.........
 0279DDB0 : 1EC19360 1EBB12F7 1EBB04C4 00000234 : `...........4...
 0279DDC0 : 00000000 1EBCB187 0279DE00 1EBB115D : ..........y.]...
 0279DDD0 : 18AF6610 0279E314 1EBB12D3 1EBB12F7 : .f....y.........
 0279DDE0 : 1EBB04C4 00000234 0279E32C 0279DF1C : ....4...,.y...y.
 0279DDF0 : FFFFFFFF 034C0B49 22E5A334 1ECC1700 : ....I.L.4.."....
 0279DE00 : 0A353031 3D3D3D0A 4C203D3D 78434249 : 105..===== LIBCx
 0279DE10 : 73657220 6372756F 73752065 20656761 :  resource usage 
 0279DE20 : 3D3D3D3D 65520A3D 76726573 6D206465 : =====.Reserved m
 0279DE30 : 726F6D65 69732079 203A657A 39303220 : emory size:  209
 0279DE40 : 32353137 74796220 430A7365 696D6D6F : 7152 bytes.Commi
 0279DE50 : 64657474 6D656D20 2079726F 657A6973 : tted memory size
 0279DE60 : 3536203A 20363335 65747962 65480A73 : : 65536 bytes.He
 0279DE70 : 73207061 20657A69 61746F74 20203A6C : ap size total:  
 0279DE80 : 20202020 31353620 62203032 73657479 :      65120 bytes
 0279DE90 : 6165480A 69732070 7520657A 20646573 : .Heap size used 
 0279DEA0 : 3A776F6E 20202020 39343635 74796220 : now:    5649 byt
 0279DEB0 : 500A7365 44636F72 20637365 75727473 : es.ProcDesc stru
 0279DEC0 : 20737463 64657375 776F6E20 2020203A : cts used now:   
 0279DED0 : 20202020 69460A38 6544656C 73206373 :     8.FileDesc s
 0279DEE0 : 63757274 75207374 20646573 3A776F6E : tructs used now:
 0279DEF0 : 20202020 38202020 6168530A 46646572 :        8.SharedF
 0279DF00 : 44656C69 20637365 75727473 20737463 : ileDesc structs 
 0279DF10 : 64657375 776F6E20 0A32203A 3D3D3D3D : used now: 2.====
 0279DF20 : 494C203D 20784342 74617473 6E652073 : = LIBCx stats en
 0279DF30 : 3D3D2064 0A3D3D3D 0279DF00 1FFC840B : d =====...y.....
 0279DF40 : 0279E004 0279E000 00000008 00000008 : ..y...y.........
 0279DF50 : 0279E080 00000008 0279DFFC 00000000 : ..y.......y.....
 0279DF60 : 000000AC 00000000 0279DFFC 00000001 : ..........y.....
 0279DF70 : 0279DFA4 1FFC368D 0279DFF8 0279DFF8 : ..y..6....y...y.
 0279DF80 : 000002F0 00000000 02790053 00000001 : ........S.y.....
 0279DF90 : 000000AC 000002F0 00000000 1ECC1700 : ................
 0279DFA0 : 22F3B788 00000000 1ECBEF11 1ECC177C : ..."........|...
 0279DFB0 : 0279E098 00000005 0000000C 00000001 : ..y.............
 0279DFC0 : 00000004 000002F0 00000000 0279E084 : ..............y.
 0279DFD0 : 95BC3889 FFFFFFFF 00000000 0279E0F4 : .8............y.
 0279DFE0 : 0279E0C0 0279E0C4 0279FFFF 1ECC1700 : ..y...y...y.....
 0279DFF0 : 0279DFF8 6474FFFF 000000B0 00000010 : ..y...td........
 0279E000 : 00000700 4C4D5953 004B4E49 00000014 : ....SYMLINK.....
 0279E010 : 00080300 00444955 0004FFFE 00000000 : ....UID.........
 0279E020 : 00000014 00080300 00444947 0004FFFE : ........GID.....
 0279E030 : 00000000 00000018 00080400 45444F4D : ............MODE
 0279E040 : 04FFFE00 0081A400 BC388900 00000018 : ..........8.....
 0279E050 : 000C0300 004F4E49 0008FFFE 7E1D24CF : ....INO......$.~
 0279E060 : 95BC3889 00000018 00080400 56454452 : .8..........RDEV
 0279E070 : 04FFFE00 00000000 0004FF00 00000014 : ................
 0279E080 : 00080300 004E4547 0004FFFE 00000000 : ....GEN.........
 0279E090 : 00000000 00080500 47414C46 FFFE0053 : ........FLAGS...
 0279E0A0 : 00000004 00000000 0004FF00 1ECC1700 : ................
 0279E0B0 : 0279E0B8 0279FFFF 000000B0 00000010 : ..y...y.........
 0279E0C0 : 00000700 4C4D5953 004B4E49 00000014 : ....SYMLINK.....
 0279E0D0 : 00080300 00444955 0004FFFE 00000000 : ....UID.........
 0279E0E0 : 00000014 00080300 00444947 0004FFFE : ........GID.....
 0279E0F0 : 00000000 00000018 00080400 45444F4D : ............MODE
 0279E100 : 04FFFE00 0081A400 BC388900 00000018 : ..........8.....
 0279E110 : 000C0300 004F4E49 0008FFFE 7E1D24CF : ....INO......$.~
 0279E120 : 95BC3889 00000018 00080400 56454452 : .8..........RDEV
 0279E130 : 04FFFE00 00000000 0004FF00 00000014 : ................
 0279E140 : 00080300 004E4547 0004FFFE 00000000 : ....GEN.........
 0279E150 : 00000000 00080500 47414C46 FFFE0053 : ........FLAGS...
 0279E160 : 00000004 02790000 00000000 0000002E : ......y.........
 0279E170 : 0279E1FC 00000029 1ECB29A6 22EB7340 : ..y.)....)..@s."
 0279E180 : 0279E284 00000029 18AF6610 18AF6610 : ..y.)....f...f..
 0279E190 : 01020000 0279E3A4 1EBF7055 0279E284 : ......y.Up....y.
 0279E1A0 : 0279E218 00000000 00000000 0279E218 : ..y...........y.
 0279E1B0 : 00000000 00000001 00000040 00000000 : ........@.......
 0279E1C0 : 695C6C6C 7865646E 7068702E 00005644 : ll\index.phpDV..
 0279E1D0 : FFFFFFFE 00000004 00000001 00000001 : ................
 0279E1E0 : 00000000 00000040 00000000 7B2B93AF : ....@.........+{
 0279E1F0 : 440C14F9 00000000 0000150B 00000001 : ...D............
 0279E200 : 0000002E 00000000 0000002E 034C0B49 : ............I.L.
 0279E210 : 22E5A334 004E4547 18AF6610 00000020 : 4.."GEN..f.. ...
 0279E220 : 7E1D24CF 95BC3889 000081A4 00000001 : .$.~.8..........
 0279E230 : 00000000 00000000 00000000 00000000 : ................
 0279E240 : 6110FB26 00000000 22EFBD00 00000000 : &..a......."....
 0279E250 : 00000028 0279E2A4 1DBCB326 22EFBD00 : (.....y.&......"
 0279E260 : E2660028 0279E2D4 1EBCAC4A 0279E2B0 : (.f...y.J.....y.
 0279E270 : 0279E278 02790053 1FFC346F B1754CDC : x.y.S.y.o4...Lu.
 0279E280 : 4EB55309 B1754CDC 000001A2 00000000 : .S.N.Lu.........
 0279E290 : 00001000 00000000 00000020 0000007C : ........ ...|...
 0279E2A0 : 00000008 0279E2D4 1EBCB0B9 0279E2C0 : ......y.......y.
 0279E2B0 : 00000001 0000150B 1ECC4985 0279E2D8 : .........I....y.
 0279E2C0 : 00000000 E2CA150B 002013CF 0279E3CC : .......... ...y.
 0279E2D0 : 002E000B 0279E2DC 1EBD0053 0279E310 : ......y.S.....y.
 0279E2E0 : 00000510 1EBB04C4 1EBB119F 0279E3CC : ..............y.
 0279E2F0 : 00000000 00000000 00000000 00000000 : ................
 0279E300 : 00000000 18AF6610 00000000 00000000 : .....f..........
 0279E310 : 00000000 0279E344 1EBB1383 1EBB12F7 : ....D.y.........
 0279E320 : 1EBB04C4 00000234 1EBB12F3 00000069 : ....4.......i...
 0279E330 : 0279E338 02790053 00000000 00000000 : 8.y.S.y.........
 0279E340 : 000001A2 0279E404 1EBA531D 0000002E : ......y..S......
 0279E350 : 0000000B 0279E3CC 00000020 00000020 : ......y. ... ...
 0279E360 : 000000F8 00000000 22F3B788 00000001 : ..........."....
 0279E370 : 00000000 0279E3C4 00000000 0100E398 : ......y.........
 0279E380 : 00000000 00000000 00000001 00000000 : ................
 0279E390 : 0279E3C4 1FFC35E8 00001000 00000035 : ..y..5......5...
 0279E3A0 : 00000001 00000000 00000001 00000000 : ................
 0279E3B0 : 5F469660 00000000 00000000 00000000 : `.F_............
 0279E3C0 : 0279E4CC 0279E3E4 1EC34A15 B1754CDC : ..y...y..J...Lu.
 0279E3D0 : 4EB55309 B1754CDC 000001A2 00000000 : .S.N.Lu.........
 0279E3E0 : 00001000 00000000 00000020 0000002E : ........ .......
 0279E3F0 : 22F3B788 22F54DD8 22F3B76C 000001A2 : ...".M."l.."....
 0279E400 : 0279E4CC 0279E464 1DB9D34D 00000000 : ..y.d.y.M.......
 0279E410 : 000001A2 00000001 00000001 0000002E : ................
 0279E420 : 00000000 00000000 22F3B738 22F3B704 : ........8.."..."
 0279E430 : 22F3B7FC 0279E464 1DB76432 00000000 : ..."d.y.2d......
 0279E440 : 00000000 00000000 0000002E 22F3B704 : ..............."
 0279E450 : 2212BF00 00000001 00000009 00000001 : ..."............
 0279E460 : 22F3B7FC 0279E4A4 1DB9702A 22F3B7FC : ..."..y.*p....."
 0279E470 : 00000009 00000001 0279E4CC 2212BF00 : ..........y...."
 0279E480 : 0279E520 00000000 0000002E 22F3B7E4 :  .y............"
 0279E490 : FFFFFFFF 0279FBE8 0279FBE0 22F3B7FC : ......y...y...."
 0279E4A0 : 0279E520 0279E4E4 1DBA500F 22F3B7FC :  .y...y..P....."
 0279E4B0 : 00000009 00000001 0279E4CC 2212BF00 : ..........y...."
 0279E4C0 : 22F3B76C 0279E4E4 1DB9D3FB 00000000 : l.."..y.........
 0279E4D0 : 000001A2 00000002 00000000 22F3B7FC : ..............."
 0279E4E0 : 0279E520 0279E5A4 1DB794DA 22F3B7FC :  .y...y........"
 0279E4F0 : 00000000 000001A2 00000002 0279E520 : ............ .y.
 0279E500 : 2212BF00 20030000 0279E538 0279E757 : ..."... 8.y.W.y.
 0279E510 : 22F3B65F 00001000 00000000 0279E538 : _.."........8.y.
 0279E520 : 00005644 00000020 7E1D24CF 95BC3889 : DV.. ....$.~.8..
 0279E530 : 000081A4 00000001 00000000 00000000 : ................
 0279E540 : 00000000 00000000 6110ED16 00000000 : ...........a....
 0279E550 : 5B3540FE 00000000 5B3540FE 00000000 : .@5[.....@5[....
 0279E560 : 000001A2 00000000 00000008 00000000 : ................
 0279E570 : 0000C000 00000000 00000000 5B3540FE : .............@5[
 0279E580 : 00000000 00000000 00000000 20030000 : ............... 
 0279E590 : 0000005E 00000010 0279FBE0 0279E6C4 : ^.........y...y.
 0279E5A0 : 2212BF00 0279E5C4 1DB7954C 00427D68 : ..."..y.L...h}B.
 0279E5B0 : 0279FBE0 00000089 2212BF00 0279E6C4 : ..y........"..y.
 0279E5C0 : 2212BF00 0279E684 1DC13EDC 00427D68 : ..."..y..>..h}B.
 0279E5D0 : 0279FBE0 2212BF00 00000015 00000000 : ..y...."........
 0279E5E0 : 22EFBF80 0279E6F4 1DC21647 0000005E : ..."..y.G...^...
 0279E5F0 : 0279E738 0000001E 00000001 00000000 : 8.y.............
 0279E600 : 2212BF00 FFFFFFC4 00000000 00000015 : ..."............
 0279E610 : 615C3A44 68636170 74682F65 73636F64 : D:\apache/htdocs
 0279E620 : 78616D2F 6961702F 61627401 00006C6C : /max/pai.tball..
 0279E630 : 00000000 0000150B 0279E6DC 00000000 : ..........y.....
 0279E640 : 22F3B65F 0279E664 1EC44F95 0279E6DC : _.."d.y..O....y.
 0279E650 : FFFFFFFF 0000001F 0279E610 22F3B62C : ..........y.,.."
 0279E660 : 0279E757 0279E6F4 22EFBD00 00000094 : W.y...y...."....
 0279E670 : 0000009C 0279E6C4 2212BF00 0279FBE0 : ......y...."..y.
 0279E680 : 2212BF00 0279E6E4 1DBB6FD9 0279FBE0 : ..."..y..o....y.
 0279E690 : 0279E6C4 0279E6C8 2212BF00 00000000 : ..y...y...."....
 0279E6A0 : 000196DC 22F54DD8 22F3B660 00000000 : .....M."`.."....
 0279E6B0 : 00000000 00000000 00000094 0279FBE0 : ..............y.
 0279E6C0 : 2212BF00 0279E6E4 1DBB6736 2212BF00 : ..."..y.6g....."
 0279E6D0 : 00000094 0279E6F4 22F3B668 0279E728 : ......y.h.."(.y.
 0279E6E0 : 2212BF00 0279E7A4 1DBB7304 0279FBE0 : ..."..y..s....y.
 0279E6F0 : 2212BF00 0279E854 1DC22627 22F3B62C : ..."T.y.'&..,.."
 0279E700 : 22F16DF8 0000001F 00000000 00000000 : .m."............
 0279E710 : 00000001 00000001 FFFFFFFF 00000001 : ................
 0279E720 : 00000001 0279E738 00000000 00000000 : ....8.y.........
 0279E730 : 00000000 00000000 00000000 00000000 : ................
 0279E770 : 4 lines not printed duplicate the line above
 0279E780 : 00000000 00000000 00000000 2E000400 : ................
 0279E790 : 00000005 00427D8C 00427D68 0279FBE0 : .....}B.h}B...y.
 0279E7A0 : 0279FBE0 0279E874 1D9921A7 0279FBE0 : ..y.t.y..!....y.
 0279E7B0 : 00000008 2212BF00 0279F1C4 00000000 : ......."..y.....
 0279E7C0 : 0279F1EE 0000001A 1EEB5E8B 028B9994 : ..y......^......
 0279E7D0 : 0279E82C 028B9000 0279F948 0279F1D0 : ,.y.....H.y...y.
 0279E7E0 : 00000000 00000000 00427D68 0279FBE0 : ........h}B...y.
 0279E7F0 : 22FF8F00 0279E7A8 0279E874 1D992170 : ..."..y.t.y.p!..
 0279E800 : 0279FF8C 0279F1C4 0279F5C4 0000000A : ..y...y...y.....
 0279E810 : 22F16DF8 0279E844 00000000 00000000 : .m."D.y.........
 0279E820 : 000197A0 22F54DD8 22F3B624 00417800 : .....M."$..".xA.
 0279E830 : 22F3BE2A 0279E854 0000000A 22F16DF8 : *.."T.y......m."
 0279E840 : 0279F9F8 0279E864 0000001E 00427D86 : ..y.d.y......}B.
 0279E850 : 0279E8BE 0279E884 1DC22BD3 22EFBF80 : ..y...y..+....."
 0279E860 : 0279E8A0 00000000 2212BF00 0279FBE0 : ..y........"..y.
 0279E870 : 22FF8F00 0279E8F4 1DBFB810 0279FBE0 : ..."..y.......y.
 0279E880 : 00000008 2212BF00 0000003C 2212BF00 : ......."<......"
 0279E890 : 00000000 0279E8B4 1EC3E735 00000002 : ......y.5.......
 0279E8A0 : 0279E8DC 00000000 0000000A 73636F64 : ..y.........docs
 0279E8B0 : 0000003C 0279E8F4 00000000 00000000 : <.....y.........
 0279E8C0 : 00000000 0279E914 00000001 200DBBA4 : ......y........ 
 0279E8D0 : 00000000 0000000A 0279E8E8 00000000 : ..........y.....
 0279E8E0 : 00000000 0000003C 00000000 00000000 : ....<...........
 0279E8F0 : 00000000 0279FB14 1DB7BCEF 00000008 : ......y.........
 0279E900 : 2212BF00 00000000 00000003 00000000 : ..."............
 0279E910 : 0279FBE0 00000000 1DB76432 00000000 : ..y.....2d......
 0279E920 : 612F3A44 68636170 22F30065 185E4888 : D:/apache..".H^.
 0279E930 : 1DBED038 22F3BE5C 22F3BE5C 22F031F4 : 8...\.."\..".1."
 0279E940 : 22F031E0 0279E964 1DBCD0D6 22EFBD00 : .1."d.y........"
 0279E950 : 22F3BE5C 1DC1422D 2212BF00 22F031F4 : \.."-B.....".1."
 0279E960 : 2212BF00 0279E9E4 1DBFB79C 22F3BE5C : ..."..y.....\.."
 0279E970 : 2212BF00 00000064 0279E9C8 00000004 : ..."d.....y.....
 0279E980 : 00000000 00000002 1EC3E735 00000002 : ........5.......
 0279E990 : 0279E9CC 00000000 0000000A 7361636C : ..y.........lcas
 0279E9A0 : 0000003C 0279E9E4 0279FC60 00000000 : <.....y.`.y.....
 0279E9B0 : 00000000 0279E9E4 1DC22BD3 22EFBF80 : ......y..+....."
 0279E9C0 : 0279EA10 1DC21B6B 00000002 2212BF00 : ..y.k.........."
 0279E9D0 : 00000000 0000003C 00000000 00000000 : ....<...........
 0279E9E0 : 00000000 0279FC04 1DB7BD45 0279EA10 : ......y.E.....y.
 0279E9F0 : 2212BF00 00000000 00000003 00000000 : ..."............
 0279EA00 : 0279FCD0 00000000 000000E2 00000028 : ..y.........(...
 0279EA10 : 612F3A44 68636170 02000065 00000000 : D:/apache.......
 0279EA20 : 00000000 8F90A505 26F11962 A7A666C9 : ........b..&.f..
 0279EA30 : 408A84DF B37E679B 9EB7210F 1633D581 : ...@.g~..!....3.
 0279EA40 : 311610D2 00000000 1C200000 38400000 : ...1...... ...@8
 0279EA50 : 24600000 70800000 6CA00000 48C00000 : ..`$...p...l...H
 0279EA60 : 54E00000 E1000000 FD200000 D9400000 : ...T...... ...@.
 0279EA70 : C5600000 91800000 8DA00000 A9C00000 : ..`.............
 0279EA80 : B5E00000 00000099 68000000 00000020 : ...........h ...
 0279EA90 : 22F02ABC 00000000 1E82492A 22F02AFC : .*."....*I...*."
 0279EAA0 : 22F02B1C 22F02C54 22F02C54 22435C00 : .+."T,."T,.".\C"
 0279EAB0 : 1EEBFD37 1EEC0BDC 00010511 00004B98 : 7............K..
 0279EAC0 : 00000000 00000096 22F02AFC 207CAEA0 : .........*."..| 
 0279EAD0 : 207C2EA0 00000000 22F02E80 00000973 : ..| ......."s...
 0279EAE0 : 22435CA3 22F029C0 1E76D59C 22F02ABC : .\C".)."..v..*."
 0279EAF0 : 22435CA3 00000010 00000003 0279EC7C : .\C"........|.y.
 0279EB00 : 0279F1A0 0279EB7C 1E773EE5 22F02E80 : ..y.|.y..>w...."
 0279EB10 : 22F02ABC 22F02EB0 0279EC7C 00000000 : .*."..."|.y.....
 0279EB20 : 2078D8C0 207ADE60 0279EC89 0279F1D0 : ..x `.z ..y...y.
 0279EB30 : 00002000 0279EB74 1EAD25AA 1EEBFD37 : . ..t.y..%..7...
 0279EB40 : 1EEC0BDC 00010511 023B0490 023B0490 : ..........;...;.
 0279EB50 : 00000001 00000001 00002000 00000001 : ......... ......
 0279EB60 : 00000000 00000000 0000FAF0 023B0510 : ..............;.
 0279EB70 : 22EFB428 0279EB94 023B003C 023B0034 : (.."..y.<.;.4.;.
 0279EB80 : 023B0510 00000068 00000002 023B0490 : ..;.h.........;.
 0279EB90 : 00000068 00000068 FFFFFFFF 00000001 : h...h...........
 0279EBA0 : FFFFFFFF 023B0018 0240099C 00000000 : ......;...@.....
 0279EBB0 : 023B0510 023B0000 0000FB70 023B0490 : ..;...;.p.....;.
 0279EBC0 : 00000000 023B04A0 023B04A0 0279EC24 : ......;...;.$.y.
 0279EBD0 : 1EECAF72 023B04A0 00004E39 1EEC64D4 : r.....;.9N...d..
 0279EBE0 : 00010016 023B04A0 028B0000 023B04A0 : ......;.......;.
 0279EBF0 : 00004E39 1EECB679 00004E39 00000000 : 9N..y...9N......
 0279EC00 : 00004E39 00004E39 00000000 00000000 : 9N..9N..........
 0279EC10 : 35000210 00000000 028B9000 00000000 : ...5............
 0279EC20 : 028B9000 00000000 1EEB5C5F 00004E39 : ........_\..9N..
 0279EC30 : 0279ED24 00000000 00004E39 028B9000 : $.y.....9N......
 0279EC40 : 1EEB6EB1 0279EC98 00000000 00000000 : .n....y.........
 0279EC50 : 35000210 72345650 00000000 00000000 : ...5PV4r........
 0279EC60 : 02790001 00004E39 00000001 02790001 : ..y.9N........y.
 0279EC70 : 0279ED94 0000000C 0279ECD8 0279ECD8 : ..y.......y...y.
 0279EC80 : 0279F5D9 0279ED20 0279ED8C 0279F5C5 : ..y. .y...y...y.
 0279EC90 : 0279ED6C 0279F168 0279EC50 00000010 : l.y.h.y.P.y.....
 0279ECA0 : 0279ED24 00000001 00000000 00000000 : $.y.............
 0279ECB0 : 00000000 02790000 00004E39 00000001 : ......y.9N......
 0279ECC0 : 02790001 0279ED94 0000000C 0279ED92 : ..y...y.......y.
 0279ECD0 : 0279F5C4 028B997C 00000001 0279F5C4 : ..y.|.........y.
 0279ECE0 : 00000000 00000053 1EECB886 0279ED04 : ....S.........y.
 0279ECF0 : 0279ED00 00000020 00000000 00000000 : ..y. ...........
 0279ED00 : 00240000 002405A0 00000021 00000000 : ..$...$.!.......
 0279ED10 : 028B9000 1EECBA1B 00000020 00000000 : ........ .......
 0279ED20 : 00000000 0279F1FA 1EECB088 028B90AC : ......y.........
 0279ED30 : 1EEC1819 0279F5DC 028B9994 00000000 : ......y.........
 0279ED40 : 0279F1C4 0000002A 0279F5C4 0279F180 : ..y.*.....y...y.
 0279ED50 : 1EEB70D7 0279ED6C 0000002A 0279F180 : .p..l.y.*.....y.
 0279ED60 : 1EEB7122 00000100 00000001 00012602 : "q...........&..
 0279ED70 : 00000100 00000000 03303802 02383331 : .........80.138.
 0279ED80 : 35013039 2D6E6907 72646461 70726104 : 90.5.in-addr.arp
 0279ED90 : 0C000061 02790100 0279F16C 21F3DEC0 : a.....y.l.y....!
 0279EDA0 : 000000D0 00000001 1E74B4BA 00000018 : ..........t.....
 0279EDB0 : 00000018 0279EE04 00000004 00000050 : ......y.....P...
 0279EDC0 : 00608378 00000000 00000000 00000004 : x.`.............
 0279EDD0 : 0000008A 00000000 00000A35 00000000 : ........5.......
 0279EDE0 : 00000004 0000005A 00608378 22EFAB78 : ....Z...x.`.x.."
 0279EDF0 : 22EFA500 00000004 00000005 0279EEE8 : ..."..........y.
 0279EE00 : 00608428 0279EE24 1EAD5B9A 00608428 : (.`.$.y..[..(.`.
 0279EE10 : 2219F0C3 00000018 00000000 2219F0C8 : ..."..........."
 0279EE20 : 00630018 0279EE74 1EB4E8A8 00608428 : ..c.t.y.....(.`.
 0279EE30 : 0040C0D8 0279EE9C 1E7B1C8F 22EFA500 : ..@...y...{...."
 0279EE40 : 4CA4BC20 4E1C7CF9 00000000 004262C0 :  ..L.|.N.....bB.
 0279EE50 : 00000000 00000000 003F9360 38400000 : ........`.?...@8
 0279EE60 : 24600000 70800000 00608428 00626260 : ..`$...p(.`.`bb.
 0279EE70 : 00426600 0279EF14 1EB7D8CB 006260F8 : .fB...y......`b.
 0279EE80 : 00626260 0279EEE8 0040C0D8 A9C00000 : `bb...y...@.....
 0279EE90 : B5E00000 21FB6680 28000000 00000030 : .....f.!...(0...
 0279EEA0 : 21FB677C 00000000 00000000 00000000 : |g.!............
 0279EEB0 : 00000001 00000001 0279EDA4 00007520 : ..........y. u..
 0279EEC0 : 00000000 00000000 00000000 00000000 : ................
 0279EED0 : 00000000 00000001 00000004 00000000 : ................
 0279EEE0 : 00000000 00000001 00000001 0279EDA4 : ..............y.
 0279EEF0 : 00007520 00000000 00000000 00000000 :  u..............
 0279EF00 : 00000000 00000000 00000002 00000004 : ................
 0279EF10 : 00000000 00000000 00000001 00000001 : ................
 0279EF20 : 0279EDA4 00007520 00000000 13CFEF30 : ..y. u......0...
 0279EF30 : 00000000 00000000 00002020 00000001 : ........  ......
 0279EF40 : 00000000 0279F020 0279F03C 0279F084 : .... .y.<.y...y.
 0279EF50 : 0279EF58 1FFC0053 0279EF98 00000000 : X.y.S.....y.....
 0279EF60 : 00000000 00000000 00000000 0279F020 : ............ .y.
 0279EF70 : 0279F03C 0279F084 00000000 00000000 : <.y...y.........
 0279EF80 : 00000000 00000000 00000000 0279F084 : ..............y.
 0279EF90 : 00000000 00000000 0279EFC8 1FFC2918 : ..........y..)..
 0279EFA0 : 0279F084 0279EFDC 1FFC77D9 1FFC2526 : ..y...y..w..&%..
 0279EFB0 : 0000002E 028B977C 000001FF 0279EFEC : ....|.........y.
 0279EFC0 : 0279EFCC 00000000 000001FF 00000000 : ..y.............
 0279EFD0 : 0279F050 1EEB0311 0000002E 028B977C : P.y.........|...
 0279EFE0 : 000001FF 0279EFEC 000001FF 00000000 : ......y.........
 0279EFF0 : 1EEB0397 1FFC60F9 0000002E 00000000 : .....`..........
 0279F000 : 00000000 003F2184 00000053 1EECB886 : .....!?.S.......
 0279F010 : 0279F028 0279F024 00000004 003F2184 : (.y.$.y......!?.
 0279F020 : 00000001 00240000 002405A0 0000002E : ......$...$.....
 0279F030 : 028B977C 0279F194 1EECBA1B 00000004 : |.....y.........
 0279F040 : 003F2184 00000001 003F2184 1EECB088 : .!?......!?.....
 0279F050 : 028B977C 1EEBE8C7 028B977C 0279F084 : |.......|.....y.
 0279F060 : 0000002E 00000020 00000000 1EEBEB8C : .... ...........
 0279F070 : 00230690 00004004 00000000 0279F084 : ..#..@........y.
 0279F080 : 18CF0358 4D5C3A43 5C4E5450 5C435445 : X...C:\MPTN\ETC\
 0279F090 : 74736F68 00000073 00000000 00000950 : hosts.......P...
 0279F0A0 : 00000000 00000001 2237E5DC 22306E08 : ..........7".n0"
 0279F0B0 : 22306E08 2237E4A0 22E9F7B0 00000000 : .n0"..7"..."....
 0279F0C0 : 22306F32 2237E4A0 1E76D76D 2237E59C : 2o0"..7"m.v...7"
 0279F0D0 : 22E9F7B0 00000010 0279F1D4 00000014 : ..."......y.....
 0279F0E0 : FFFFFFFF 0279F104 1EBD9067 20030000 : ......y.g...... 
 0279F0F0 : 00000014 0000000C 0000012A 22E9F780 : ........*......"
 0279F100 : 22EB7340 22306E03 1E7C3A33 22E90600 : @s.".n0"3:|...."
 0279F110 : 22306E03 0000013F 00000000 0279F5DC : .n0"?.........y.
 0279F120 : 1EEB0D64 00000000 00000000 0000013F : d...........?...
 0279F130 : 00000004 0279EDA4 0000000C 00000004 : ......y.........
 0279F140 : 0279EEA8 003F2184 028B9134 028B9FFD : ..y..!?.4.......
 0279F150 : 028B90A8 0279F5C4 00000000 028B937C : ......y.....|...
 0279F160 : 1EEB4B50 028B9302 00000053 1EECB886 : PK......S.......
 0279F170 : 0279F188 0279F184 003F2188 028B9302 : ..y...y..!?.....
 0279F180 : 00000000 00240000 002405A0 028B999C : ......$...$.....
 0279F190 : 003F2280 00000002 1EECBA1B 003F2188 : ."?..........!?.
 0279F1A0 : 028B9302 00000000 00000001 1EECB088 : ................
 0279F1B0 : 028B9320 1EEBF0DA 003F2184 00000004 :  ........!?.....
 0279F1C0 : 00000002 80812602 01000100 02000200 : .....&..........
 0279F1D0 : 03303802 02383331 35013039 2D6E6907 : .80.138.90.5.in-
 0279F1E0 : 72646461 70726104 0C000061 0CC00100 : addr.arpa.......
 0279F1F0 : 01000C00 0C700000 6D0F2100 352D626F : ......p..!.mob-5
 0279F200 : 2D30392D 2D383331 6E033038 76087465 : -90-138-80.net.v
 0279F210 : 6661646F 02656E6F C0007469 00020013 : odafone.it......
 0279F220 : 25020001 090C0090 64696D67 3030736E : ...%....gmidns00
 0279F230 : C046C031 00020013 25020001 090C0090 : 1.F........%....
 0279F240 : 64696D67 3030736E C046C033 00010063 : gmidns003.F.c...
 0279F250 : 58000001 530400AF C08641E0 0001007B : ...X...S.A..{...
 0279F260 : 58000001 530400AF FF8F41E0 00000000 : ...X...S.A......
 0279F270 : 22306E00 00000142 00000142 0000405C : .n0"B...B...\@..
 0279F280 : 00000000 FFFFFFFF FFFFFFFF FFFFFFFF : ................
 0279F290 : FFFFFFFF FFFFFFFF FFFFFFFF FFFFFFFF : ................
 0279F2B0 : 2 lines not printed duplicate the line above
 0279F2C0 : 047360AF A2EAB42F C5803D00 83307421 : .`s./....=..!t0.
 0279F2D0 : 38057E12 F069A62B DC2241A5 71B3E394 : .~.8+.i..A"....q
 0279F2E0 : 23AC2660 B992C714 1F648407 6E5071CA : `&.#......d..qPn
 0279F2F0 : 011A5437 D815DFF0 C1C0AF30 12772782 : 7T......0....'w.
 0279F300 : 13877CA8 F6A24AD8 4D3C5085 3B520530 : .|...J...P<M0.R;
 0279F310 : D6DBB212 82AF38CF 54A59AC7 856F9E37 : .....8.....T7.o.
 0279F320 : 11C0C504 E39A40E3 EE7EED26 767F5F0C : .....@..&.~.._.v
 0279F330 : 83E917EB 2616DD54 6B3BA851 9CA785DD : ....T..&Q.;k....
 0279F340 : 41CBBE08 AE1C2A22 74C28E88 A0B4A923 : ...A"*.....t#...
 0279F350 : 93C9A0F8 8D64248B 08AAE9C6 E713427C : .....$d.....|B..
 0279F360 : A6FBA4D2 B5221400 61BC1F01 274CBB7D : ......"....a}.L'
 0279F370 : 617DBC99 93541F68 7019D32D 014DC551 : ..}ah.T.-..pQ.M.
 0279F380 : 1D68CD4A B79E621E 5AB09AFD EA7F45B5 : J.h..b.....Z.E..
 0279F390 : 5D715B3C 3574F501 C8712366 E516BC34 : <[q]..t5f#q.4...
 0279F3A0 : A0F61487 1F4E5AC1 73856BD2 41EF1E56 : .....ZN..k.sV..A
 0279F3B0 : 56011AB7 3D376A4D 361BF4EE B3AE8715 : ...VMj7=...6....
 0279F3C0 : A35B3F91 36C234BE ECD60431 F9F0FBAF : .?[..4.61.......
 0279F3D0 : 3FF1F342 F03DE2CB 8C6C026F E16927F7 : B..?..=.o.l..'i.
 0279F3E0 : B43C95C0 1EE0503C 20DDD4E2 5793D756 : ..<.<P..... V..W
 0279F3F0 : 55196978 D7882626 786CD490 2F677CAC : xi.U&&....lx.|g/
 0279F400 : 172A6B9B B42AF648 AD547E29 754579D3 : .k*.H.*.)~T..yEu
 0279F410 : 4F46D1AF D663254A 969153E6 89D820C2 : ..FOJ%c..S... ..
 0279F420 : E76E2E0F E4BA6468 7B3D2344 753A01B8 : ..n.hd..D#={..:u
 0279F430 : 04FDB850 B9D7903F C4CBD0C7 32D53ABF : P...?........:.2
 0279F440 : DC009DD1 5D185611 0390CBCA E9213181 : .....V.].....1!.
 0279F450 : 094C4DE1 FE96B3F2 A9EF4B5C B901825E : .ML.....\K..^...
 0279F460 : 2683962C 5FF05DD8 513568D1 0B533924 : ,..&.]._.h5Q$9S.
 0279F470 : 45561D16 35536A43 BE2A2444 D2F489D6 : ..VECjS5D$*.....
 0279F480 : 9FBB150E 1166B8D8 B7C48552 E9DFFECC : ......f.R.......
 0279F490 : 9AFF56D6 902CCD97 E03DDBAC 711E47C6 : .V....,...=..G.q
 0279F4A0 : 90171A88 E24FD2C4 CEA98139 503E87C1 : ......O.9.....>P
 0279F4B0 : AD5FC385 FFA0F2CA C0CF9DEB D8855360 : .._.........`S..
 0279F4C0 : 5BEC7849 2E707D8F 99E9390F 942C8177 : Ix.[.}p..9..w.,.
 0279F4D0 : 0C41D51F D758A9A4 2A0BC4DD 856E4136 : ..A...X....*6An.
 0279F4E0 : 2AA2BF33 012C4B63 497AA9ED 14BABD53 : 3..*cK,...zIS...
 0279F4F0 : 51DEFDAB 842645B5 1F627052 014199F3 : ...Q.E&.Rpb...A.
 0279F500 : DFB3464C 28AB9E78 2A007D92 4B30994C : LF..x..(.}.*L.0K
 0279F510 : 39A89235 A3B6FFAB 2FF287F1 A589AE2B : 5..9......./+...
 0279F520 : 4E778181 1B5FE06E 9E3BA439 15B61B15 : ..wNn._.9.;.....
 0279F530 : 51016F0D 183339ED 9EDA8863 6402070D : .o.Q.93.c......d
 0279F540 : 06A41B56 47EF7F9D 9C56D5D2 4AC6B752 : V......G..V.R..J
 0279F550 : 963047CB D61986B5 8E7C1571 A6274D92 : .G0.....q.|..M'.
 0279F560 : EA32C95F 5DC7EB4D 75AFE023 13CF0053 : _.2.M..]#..uS...
 0279F570 : 00000000 FFFFFFFF 00030279 0279F694 : ........y.....y.
 0279F580 : 0279F660 0279F664 0279FFFF 0279F664 : `.y.d.y...y.d.y.
 0279F590 : 0279F688 0279F660 0279F5D0 1FFC840B : ..y.`.y...y.....
 0279F5A0 : 0279F664 0279F660 00000008 00000008 : d.y.`.y.........
 0279F5B0 : 0279F6E0 00000008 0279F65C 00000000 : ..y.....\.y.....
 0279F5C0 : 000000AC 312E3038 392E3833 2E352E30 : ....80.138.90.5.
 0279F5D0 : 612D6E69 2E726464 61707261 0279F600 : in-addr.arpa..y.
 0279F5E0 : 000002F0 00000000 22EFBD00 00000000 : ..........."....
 0279F5F0 : 00000048 0279F644 22EFBD00 00000100 : H...D.y...."....
 0279F600 : 00000108 0279F654 1DBCB326 22EFBD00 : ....T.y.&......"
 0279F610 : 00000108 00000005 22F33C60 00000000 : ........`<."....
 0279F620 : 00021178 22F54DD8 22F359B8 00000000 : x....M.".Y."....
 0279F630 : 0001F420 22F54DD8 22F345D8 22F3341C :  ....M.".E.".4."
 0279F640 : 22F33C40 0279F6A4 22EFBD00 00000000 : @<."..y...."....
 0279F650 : 00000044 0279F6A4 22EFBD00 00000000 : D.....y...."....
 0279F660 : 00000038 0279F6B4 1DBCB326 22EFBD00 : 8.....y.&......"
 0279F670 : 00000038 0279F6A4 22F35AC8 0000002D : 8.....y..Z."-...
 0279F680 : 0279F740 0279F6B4 22F36468 00000000 : @.y...y.hd."....
 0279F690 : 0001E970 22F54DD8 22F36430 00000000 : p....M."0d."....
 0279F6A0 : 0000001C 0279F6F4 0000002D 0279F740 : ......y.-...@.y.
 0279F6B0 : 22F332C4 0279F6D4 1DBCD085 22EFBD00 : .2."..y........"
 0279F6C0 : 0000002D 0279F6F4 22F36430 00000000 : -.....y.0d."....
 0279F6D0 : 00000000 0279F714 1DC08382 0000002D : ......y.....-...
 0279F6E0 : 22F332C4 E1E5DDCB 00000014 0279F748 : .2."........H.y.
 0279F6F0 : 22F332C4 BD55DE96 00000000 22EFBD00 : .2."..U........"
 0279F700 : 00000014 0279F754 0279F740 0279F748 : ....T.y.@.y.H.y.
 0279F710 : 00000050 0279F7C4 1DB8D3CC 22F332C4 : P.....y......2."
 0279F720 : 0279F740 00000009 0279F7A4 00000004 : @.y.......y.....
 0279F730 : 0279F7A8 00000001 22EFBD00 00000000 : ..y........"....
 0279F740 : 0000003C 0279F794 1DBCB326 22EFBD00 : <.....y.&......"
 0279F750 : 0000003C 0279F774 1DBCD085 00000031 : <...t.y.....1...
 0279F760 : 0279F820 0279F794 22F3651C 00000000 :  .y...y..e."....
 0279F770 : 0001E8BC 22F54DD8 22F364E0 00000000 : .....M.".d."....
 0279F780 : 0000001C 0279F7D4 00000031 0279F820 : ......y.1... .y.
 0279F790 : 22F332C4 0279F7B4 1DBCD085 22EFBD00 : .2."..y........"
 0279F7A0 : 00000031 0279F7D4 22F364E0 00000000 : 1.....y..d."....
 0279F7B0 : 00000000 0279F7F4 1DC08382 00000031 : ......y.....1...
 0279F7C0 : 00000000 0279F844 00000014 0279F82C : ....D.y.....,.y.
 0279F7D0 : 22F332C4 B98DF4DC 00000000 22EFBD00 : .2."..........."
 0279F7E0 : 00000014 00000000 22EFBD00 00000000 : ..........."....
 0279F7F0 : 00000034 0279F844 1DBCB326 22EFBD00 : 4...D.y.&......"
 0279F800 : 00000034 0000000D 0279F884 0000002C : 4.........y.,...
 0279F810 : 1DB8EC7B 0279F844 22F36550 00000000 : {...D.y.Pe."....
 0279F820 : 0001E888 22F54DD8 22F3651C 4F4C4600 : .....M.".e.".FLO
 0279F830 : 00005441 0279F864 0000002C 1DB8EC7B : AT..d.y.,...{...
 0279F840 : 22FF8FBC 0279F864 1DBCD085 22EFBD00 : ..."d.y........"
 0279F850 : 0000002C 0279F8A4 1DB8CACE 22F332C4 : ,.....y......2."
 0279F860 : 00000000 0279F8A4 1DC08382 0000002C : ......y.....,...
 0279F870 : 0000000D 22F332C4 0279F820 22F332A8 : .....2." .y..2."
 0279F880 : 2212BFD8 C433217B 22EFBD00 00000000 : ..."{!3...."....
 0279F890 : 00000020 0279F8E4 1DBCB326 22EFBD00 :  .....y.&......"
 0279F8A0 : 00000020 0279F914 22EFBD00 00000018 :  .....y...."....
 0279F8B0 : 00004000 0279F8E4 22F365A8 00000000 : .@....y..e."....
 0279F8C0 : 0001E830 0279F8F4 22EFBD00 00000000 : 0.....y...."....
 0279F8D0 : 00000010 0279F924 1DBCB326 22EFBD00 : ....$.y.&......"
 0279F8E0 : 00000010 0279F934 0000000C 00000004 : ....4.y.........
 0279F8F0 : 00000004 0279F924 22F3B614 00000000 : ....$.y...."....
 0279F900 : 00001010 00000000 1DB7BAC4 00000000 : ................
 0279F910 : 000197D4 22F54DD8 00000004 00000004 : .....M."........
 0279F920 : 22F32E8C 0279F944 1DBCD085 22EFBD00 : ..."D.y........"
 0279F930 : 0279FB70 00000000 0279E920 00000000 : p.y..... .y.....
 0279F940 : 00000010 0279F994 2212BF00 00436900 : ......y....".iC.
 0279F950 : 0279F9F8 0279E8F8 0279FB14 1DB7BB0A : ..y...y...y.....
 0279F960 : 0279FF8C 0279F994 22F3B624 00000000 : ..y...y.$.."....
 0279F970 : 000197B4 22F54DD8 00000000 22F03424 : .....M."....$4."
 0279F980 : 00000000 00000000 00000000 00000000 : ................
 0279F9E0 : 6 lines not printed duplicate the line above
 0279F9F0 : 00000000 00000000 00000000 203179A8 : .............y1 
 0279FA00 : 2212BF00 0279FA14 201CD380 203179BC : ..."..y.... .y1 
 0279FA10 : 201D39E0 0279FA44 1DC02198 00000001 : .9. D.y..!......
 0279FA20 : 00000029 2212BF00 22F2EE28 00000000 : )......"(.."....
 0279FA30 : 1DB7954E 00000018 00000000 2212BF00 : N.............."
 0279FA40 : 2212BF00 0279FAD4 1DB796C6 2212BF00 : ..."..y........"
 0279FA50 : 00000000 00000070 2212BF00 2212BF00 : ....p......"..."
 0279FA60 : 00000030 003F6448 1EAD2D58 00564058 : 0...Hd?.X-..X@V.
 0279FA70 : 004437FC 2212BF00 0279FB70 003F6448 : .7D...."p.y.Hd?.
 0279FA80 : 00427D68 004272E0 2212BF00 004437FC : h}B..rB....".7D.
 0279FA90 : 0279FA48 0279FAD4 1DB795A1 0279FF8C : H.y...y.......y.
 0279FAA0 : 00564058 0279FAD4 1EAFF0CD 00564058 : X@V...y.....X@V.
 0279FAB0 : 00000005 00000000 00000001 00000068 : ............h...
 0279FAC0 : 1E650D0C 41555448 004272E0 2212BF00 : ..e.HTUA.rB...."
 0279FAD0 : 004437FC 0279FB14 1E650EDD 2212BF00 : .7D...y...e...."
 0279FAE0 : 00000000 003F6418 003F6428 0052A2F8 : .....d?.(d?...R.
 0279FAF0 : 00417A50 0279FB14 22F032A0 00564058 : PzA...y..2."X@V.
 0279FB00 : 003F6418 1EAD47B0 2212BF00 00436900 : .d?..G.....".iC.
 0279FB10 : 1E650F44 0279FC34 1E6517E1 0279FBE0 : D.e.4.y...e...y.
 0279FB20 : 2212BF00 1E65022A 1EAD3C8B 00428018 : ..."*.e..<....B.
 0279FB30 : 22382AC0 0000001A 003F5E90 00426060 : .*8".....^?.``B.
 0279FB40 : 00000000 003EC718 2212BF00 00426060 : ......>...."``B.
 0279FB50 : 004437F8 003F6418 00000000 00564058 : .7D..d?.....X@V.
 0279FB60 : 22382AC0 FFFFFFFF 2D007235 00436920 : .*8"....5r.- iC.
 0279FB70 : 2212BF00 00436900 1E650F29 0279FB18 : ...".iC.).e...y.
 0279FB80 : 0279FC34 1E65123C 0279FF8C 00406830 : 4.y.<.e...y.0h@.
 0279FB90 : 003F2280 0279FBD4 1EB007CC 005650C8 : ."?...y......PV.
 0279FBA0 : 00000000 0279FBE4 1EAD2D58 00564058 : ......y.X-..X@V.
 0279FBB0 : 00000013 00000000 00000015 00000072 : ............r...
 0279FBC0 : 1EB2255C 55504752 004272E0 00000000 : \%..RGPU.rB.....
 0279FBD0 : 003F2280 0279FC34 1EB22633 003F2280 : ."?.4.y.3&..."?.
 0279FBE0 : 00000000 00427D68 22F3B738 22F3B7FC : ....h}B.8.."..."
 0279FBF0 : 00000000 00000000 00000000 00000000 : ................
 0279FC00 : 00000000 00000000 00000000 1DB95E81 : .............^..
 0279FC10 : 1DB76AE1 0279FC34 00000000 003EA948 : .j..4.y.....H.>.
 0279FC20 : 00000000 00427EB0 004272E0 004068A8 : .....~B..rB..h@.
 0279FC30 : 00000006 0279FC64 1EB12CED 004272E0 : ....d.y..,...rB.
 0279FC40 : 004272E0 0279FC64 00000000 004274F0 : .rB.d.y......tB.
 0279FC50 : 00000001 0000000A 004368E8 00000000 : .........hC.....
 0279FC60 : 004272E0 0279FCC4 1EB13306 004272E0 : .rB...y..3...rB.
 0279FC70 : 0000003B 004272D0 00200000 00406830 : ;....rB... .0h@.
 0279FC80 : 1E661AE6 00000000 1EAFF2B5 004272D0 : ..f..........rB.
 0279FC90 : 00564098 004272E0 004272E0 004272D0 : .@V..rB..rB..rB.
 0279FCA0 : 004278E8 00564058 00581448 0000000A : .xB.X@V.H.X.....
 0279FCB0 : 1EB2255C 55504752 004272E0 00000000 : \%..RGPU.rB.....
 0279FCC0 : 1E661AE6 0279FCE4 1EB45C34 004272E0 : ..f...y.4\...rB.
 0279FCD0 : 00000000 00000001 004272DA 0279FD08 : .........rB...y.
 0279FCE0 : 00564098 0279FD24 1E661B75 004272D0 : .@V.$.y.u.f..rB.
 0279FCF0 : 00564098 00000000 00000000 00000000 : .@V.............
 0279FD00 : 004272C8 0279FD24 00000000 003EA948 : .rB.$.y.....H.>.
 0279FD10 : 00000000 00565410 00564098 00406894 : .....TV..@V..h@.
 0279FD20 : 00000005 0279FD54 1EB12CED 00564098 : ....T.y..,...@V.
 0279FD30 : 00564098 0279FD54 00000000 00565000 : .@V.T.y......PV.
 0279FD40 : 00000001 0279FD84 00000000 1E661ACC : ......y.......f.
 0279FD50 : 00564098 0279FDB4 1EB13306 00564098 : .@V...y..3...@V.
 0279FD60 : 00564098 00564298 18497234 00564040 : .@V..BV.4rI.@@V.
 0279FD70 : 00000008 005653D0 00564F88 0279FD94 : .....SV..OV...y.
 0279FD80 : 00000000 0279FDB4 1EB02559 00010515 : ......y.Y%......
 0279FD90 : FFFFFFFF 1EB02490 00581448 003F2280 : .....$..H.X.."?.
 0279FDA0 : 18497234 00000000 00564098 00000000 : 4rI......@V.....
 0279FDB0 : 00000000 0279FE14 1EB46AAA 00564098 : ......y..j...@V.
 0279FDC0 : 00000000 00564058 1EB39341 003F2280 : ....X@V.A...."?.
 0279FDD0 : 1849730F 0279FDF8 0000001D 1849731F : .sI...y......sI.
 0279FDE0 : 18497318 0279FE44 1EB4B7C4 18497310 : .sI.D.y......sI.
 0279FDF0 : 003F2280 00000010 00564058 000001BB : ."?.....X@V.....
 0279FE00 : 00000014 0279FE44 003F2280 004C4B40 : ....D.y.."?.@KL.
 0279FE10 : 00000000 0279FE64 1EB46C87 00564098 : ....d.y..l...@V.
 0279FE20 : 00000000 003F2080 00000000 003F2038 : ..... ?.....8 ?.
 0279FE30 : 00000010 0279FE64 00000006 0052A2F8 : ....d.y.......R.
 0279FE40 : 00000000 0279FE64 1EB4C572 003F2280 : ....d.y.r...."?.
 0279FE50 : 0052A2F8 00564098 003F2280 004C4B40 : ..R..@V.."?.@KL.
 0279FE60 : 00000000 0279FEB4 1EB545B3 00564098 : ......y..E...@V.
 0279FE70 : 00000004 00564098 003F2280 006A2138 : .....@V.."?.8!j.
 0279FE80 : 00564098 00000000 00000000 006A2138 : .@V.........8!j.
 0279FE90 : 006A2138 00000005 00000000 00000000 : 8!j.............
 0279FEA0 : 00000000 0279FEE4 003F2280 00406CA8 : ......y.."?..l@.
 0279FEB0 : 00000002 0279FEE4 1EB2E18D 003F2280 : ......y......"?.
 0279FEC0 : 0279FF23 0279FEE4 1EB2E742 003F2280 : #.y...y.B...."?.
 0279FED0 : 003F2080 20034D60 003F2038 0000001B : . ?.`M. 8 ?.....
 0279FEE0 : 0279FF23 0279FF64 1EB7E4AD 003F2280 : #.y.d.y......"?.
 0279FEF0 : 003F2080 003F2080 0000060F 003F2278 : . ?.. ?.....x"?.
 0279FF00 : 00608098 0279FF23 00000000 0B063730 : ..`.#.y.....07..
 0279FF10 : 003F2280 0000060F 00608098 06263028 : ."?.......`.(0&.
 0279FF20 : 00062B08 00410808 0000001E 203DDE20 : .+....A..... .= 
 0279FF30 : 003F2078 000000AE 000001E4 00000008 : x ?.............
 0279FF40 : 003F2278 000001E4 00000000 202DC5D8 : x"?...........- 
 0279FF50 : 00000001 000001B4 202DC5D8 0279FF8C : ..........- ..y.
 0279FF60 : 1EB7E360 0279FFB4 1EBA87B6 0000001B : `.....y.........
 0279FF70 : 0000037F 00000080 00000000 00000000 : ................
 0279FF80 : 203DB8A0 0279FFB4 0000001B 0279FFD4 : ..= ..y.......y.
 0279FF90 : 1EBAFFF0 203DB8A0 0000001E 20030150 : ......= ....P.. 
 0279FFA0 : 2007A638 00000000 203DC4E0 0279FFD4 : 8.. ......= ..y.
 0279FFB0 : 00000000 0279FFF4 1EC1940E 202DC5D8 : ......y.......- 
 0279FFC0 : CC0B202F E364F14E 7B010000 724C5D08 : / ..N.d....{.]Lr
 0279FFD0 : 03040000 FFFFFFFF 1EC28800 97D1AB99 : ................
 0279FFE0 : C4861F77 3CEAD5FA 00000000 00000000 : w......<........
 0279FFF0 : 00000000 00000000 1FFECE38 203DC4E0 : ........8.....= 

______________________________________________________________________

 DLLs accessible from this process
______________________________________________________________________

 DOSCALLS                   08/12/2017 09:35:27    870,880 C:\OS2KRNL
 PMMERGE  19580000 00001000 04/10/2007 18:26:01  1,270,275 C:\OS2\DLL\PMMERGE.DLL
 PMGPI    1b1d0000 00010000 10/16/2001 13:31:09    248,446 C:\OS2\DLL\PMGPI.DLL
 PDO_MYSQ 1d070000 000050d0 12/13/2020 08:39:26     17,233 D:\APACHE\MODULES\PDO_MYSQ.DLL
 ICONV    1d080000 000fdff0 12/13/2020 08:22:13    869,120 D:\APACHE\MODULES\ICONV.DLL
 OPENSSL  1d180000 0025bc30 12/13/2020 08:21:10  1,685,735 D:\APACHE\MODULES\OPENSSL.DLL
 MYSQLI   1d3e0000 00016990 12/13/2020 08:39:20     60,680 D:\APACHE\MODULES\MYSQLI.DLL
 MYSQL    1d400000 00008460 12/13/2020 08:39:14     25,964 D:\APACHE\MODULES\MYSQL.DLL
 MCRYPT   1d410000 00024ea0 12/13/2020 08:39:12    113,251 D:\APACHE\MODULES\MCRYPT.DLL
 PHP5     1d440000 00bbd2a0 07/13/2021 11:02:27 26,676,075 C:\USR\LIB\PHP5.DLL
 MBSTRING 1e010000 00113880 12/13/2020 08:23:03    830,499 D:\APACHE\MODULES\MBSTRING.DLL
 GETTEXT  1e130000 00007de0 12/13/2020 08:22:11     25,433 D:\APACHE\MODULES\GETTEXT.DLL
 GD       1e140000 002175b0 12/13/2020 08:22:09  1,594,750 D:\APACHE\MODULES\GD.DLL
 EXIF     1e360000 0000a820 12/13/2020 08:21:20     35,480 D:\APACHE\MODULES\EXIF.DLL
 CURL     1e370000 002ba980 12/13/2020 08:21:17  1,972,835 D:\APACHE\MODULES\CURL.DLL
 BZ2      1e630000 000116a0 12/13/2020 08:21:13     46,137 D:\APACHE\MODULES\BZ2.DLL
 MODPHP5  1e650000 000058d0 02/07/2021 01:54:04     57,743 D:\APACHE\MODULES\MODPHP5.DLL
 REWRITE  1e660000 0000db40 06/19/2021 01:00:27    148,321 D:\APACHE\MODULES\REWRITE.DLL
 ALIAS    1e670000 000037c0 06/19/2021 01:00:26     58,767 D:\APACHE\MODULES\ALIAS.DLL
 DIR      1e680000 000028c0 06/19/2021 01:00:25     50,673 D:\APACHE\MODULES\DIR.DLL
 NEGOTIAT 1e690000 000067d0 06/19/2021 01:00:25     88,561 D:\APACHE\MODULES\NEGOTIAT.DLL
 VHOST_AL 1e6a0000 00002af0 06/19/2021 01:00:24     52,045 D:\APACHE\MODULES\VHOST_AL.DLL
 INFO     1e6b0000 00004d20 06/19/2021 01:00:22     68,143 D:\APACHE\MODULES\INFO.DLL
 ASIS     1e6c0000 000021f0 06/19/2021 01:00:22     44,965 D:\APACHE\MODULES\ASIS.DLL
 AUTOINDE 1e6d0000 000077b0 06/19/2021 01:00:22     93,231 D:\APACHE\MODULES\AUTOINDE.DLL
 STATUS   1e6e0000 000056a0 06/19/2021 01:00:21     70,441 D:\APACHE\MODULES\STATUS.DLL
 SSL      1e6f0000 0026ce70 06/19/2021 01:00:16  7,838,800 D:\APACHE\MODULES\SSL.DLL
 VERSION  1e960000 000023c0 06/19/2021 01:00:06     41,466 D:\APACHE\MODULES\VERSION.DLL
 SETENVIF 1e970000 00002f80 06/19/2021 01:00:06     54,427 D:\APACHE\MODULES\SETENVIF.DLL
 USERTRAC 1e980000 00002d60 06/19/2021 01:00:05     53,727 D:\APACHE\MODULES\USERTRAC.DLL
 HEADERS  1e990000 00003f20 06/19/2021 01:00:04     66,842 D:\APACHE\MODULES\HEADERS.DLL
 EXPIRES  1e9a0000 00002a20 06/19/2021 01:00:04     51,971 D:\APACHE\MODULES\EXPIRES.DLL
 MIME_MAG 1e9b0000 00005250 06/19/2021 01:00:04     74,849 D:\APACHE\MODULES\MIME_MAG.DLL
 ENV      1e9c0000 000021c0 06/19/2021 01:00:04     46,744 D:\APACHE\MODULES\ENV.DLL
 LOG_FORE 1e9d0000 00002780 06/19/2021 01:00:03     50,616 D:\APACHE\MODULES\LOG_FORE.DLL
 LOG_CONF 1e9e0000 000053d0 06/19/2021 01:00:02     85,249 D:\APACHE\MODULES\LOG_CONF.DLL
 MIME     1e9f0000 00003df0 06/19/2021 01:00:01     62,512 D:\APACHE\MODULES\MIME.DLL
 DEFLATE  1ea00000 00016a90 06/19/2021 01:00:01    154,442 D:\APACHE\MODULES\DEFLATE.DLL
 FILTER   1ea20000 00003e20 06/19/2021 00:59:29     61,784 D:\APACHE\MODULES\FILTER.DLL
 REQTIMEO 1ea30000 000032a0 06/19/2021 00:59:28     58,711 D:\APACHE\MODULES\REQTIMEO.DLL
 SOCACMCB 1ea40000 00005610 08/20/2019 11:03:15     27,752 D:\APACHE\MODULES\SOCACMCB.DLL
 AUTH_BAS 1ea50000 000032a0 06/19/2021 00:59:19     55,768 D:\APACHE\MODULES\AUTH_BAS.DLL
 ACCESS_C 1ea60000 00002800 06/19/2021 00:59:19     50,146 D:\APACHE\MODULES\ACCESS_C.DLL
 AUTHZ_CO 1ea70000 000043a0 06/19/2021 00:59:19     66,909 D:\APACHE\MODULES\AUTHZ_CO.DLL
 AUTHZ_US 1ea80000 000020f0 06/19/2021 00:59:17     46,480 D:\APACHE\MODULES\AUTHZ_US.DLL
 AUTHZ_GR 1ea90000 00002a40 06/19/2021 00:59:16     51,391 D:\APACHE\MODULES\AUTHZ_GR.DLL
 AUTHZ_HO 1eaa0000 00002960 06/19/2021 00:59:16     52,232 D:\APACHE\MODULES\AUTHZ_HO.DLL
 AUTHN_CO 1eab0000 00002680 06/19/2021 00:59:16     50,701 D:\APACHE\MODULES\AUTHN_CO.DLL
 AUTHN_FI 1eac0000 00002370 06/19/2021 00:59:14     47,386 D:\APACHE\MODULES\AUTHN_FI.DLL
 HTTPD    1ead0000 000c4ab0 06/19/2021 00:33:13  2,327,127 D:\APACHE\BIN\HTTPD.DLL
 LIBCX0   1eba0000 000139d0 02/26/2021 21:59:17     62,777 C:\USR\LIB\LIBCX0.DLL
 LIBCN0   1ebc0000 0010bed0 02/26/2021 21:22:16  1,216,805 C:\USR\LIB\LIBCN0.DLL
 PREWRITE 1ed50000 00001e00 07/08/2017 18:39:12     11,521 C:\SYS\DLL\PREWRITE.DLL
 LIBC066  1ed80000 0002f2c0 02/26/2021 21:22:15    316,306 C:\USR\LIB\LIBC066.DLL
 GCC1     1edb0000 00008950 02/01/2015 15:32:03     28,871 C:\USR\LIB\GCC1.DLL
 EXCEPTQ  1ee10000 000136c6 06/02/2020 03:37:01    162,595 C:\USR\LIB\EXCEPTQ.DLL
 TCPIP32  1eeb0000 0001bb20 08/16/2011 06:01:00     87,504 C:\MPTN\DLL\TCPIP32.DLL
 TCP32DLL 1eee0000 00005a92 09/18/2001 17:48:20     19,293 C:\MPTN\DLL\TCP32DLL.DLL
 SO32DLL  1ef20000 00004492 09/18/2001 17:48:19     14,397 C:\MPTN\DLL\SO32DLL.DLL
 SBFILTER 1f380000 00003591 10/24/2005 13:04:02     15,565 C:\OS2\DLL\SBFILTER.DLL
 GENGRADD 1f3a0000 000025c5 03/22/2006 14:21:05     11,318 C:\OS2\DLL\GENGRADD.DLL
 VMAN     1f3c0000 0000d9f9 12/06/2005 10:27:25     67,993 C:\OS2\DLL\VMAN.DLL
 GRE2VMAN 1f410000 000044a8 02/15/2017 13:42:26     21,325 C:\OS2\DLL\GRE2VMAN.DLL
 FREETYPE 1f4a0000 000172dc 06/05/2018 11:22:12     82,370 C:\OS2\DLL\FREETYPE.DLL
 PMUNIF   1f4d0000 0000c3a0 10/16/2001 14:59:29     43,823 C:\OS2\DLL\PMUNIF.DLL
 PMATM    1f4f0000 0003bd25 09/14/2001 15:41:26    224,343 C:\OS2\DLL\PMATM.DLL
 DISPLAY  1f550000 0000004c 03/22/2006 08:54:14     44,198 C:\OS2\DLL\DISPLAY.DLL
 GENPMI   1f5c0000 00000045 03/22/2006 09:50:20     25,250 C:\OS2\DLL\GENPMI.DLL
 VIDEOPMI 1f620000 0000c178 03/22/2006 09:47:06     65,161 C:\OS2\DLL\VIDEOPMI.DLL
 LOCALE   1f650000 00025fd0 09/04/2002 17:31:00    108,353 C:\OS2\DLL\LOCALE.DLL
 LIBUNI   1f870000 00012b9c 07/09/2017 01:02:08     80,766 C:\OS2\DLL\LIBUNI.DLL
 SPL1B    1f9e0000 00000822 01/18/2005 13:37:00      7,125 C:\OS2\DLL\SPL1B.DLL
 PMSPL    1f9f0000 00006a46 01/18/2005 13:37:00    280,283 C:\OS2\DLL\PMSPL.DLL
 PMSHLTKT 1fa70000 0000e000 09/06/2000 12:45:10     44,232 C:\OS2\DLL\PMSHLTKT.DLL
 UCV32    1fa80000 00005c91 09/04/2002 22:30:00     27,463 C:\OS2\DLL\UCV32.DLL
 UCONV    1faa0000 0000024f 07/09/2017 01:02:08      1,682 C:\OS2\DLL\UCONV.DLL
 SOFTDRAW 1fab0000 000c5a96 12/29/2004 11:15:00    417,095 C:\OS2\DLL\SOFTDRAW.DLL
 PMVIOP   1fb80000 0000e204 12/29/2004 11:46:00     66,820 C:\OS2\DLL\PMVIOP.DLL
 FFST     1ff40000 00002234 03/08/2002 18:23:00     11,425 C:\OS2\DLL\FFST.DLL
 DOSCALL1 1ffc0000 0000c1f4 11/24/2011 03:24:00    132,401 C:\OS2\DLL\DOSCALL1.DLL

______________________________________________________________________

 End of Exception Report - report took 682 ms to generate
______________________________________________________________________

01E4_1E.TRP (97,516 bytes)   
01E9_01.TRP (47,627 bytes)   
______________________________________________________________________

 Exception Report - created 2021/08/09 09:53:45
______________________________________________________________________

 LIBC: Killed by SIGABRT

 Hostname:         web.quasarbbs.net
 OS2/eCS Version:  2.45
 # of Processors:  2
 Physical Memory:  3071 mb
 Virt Addr Limit:  1536 mb
 Exceptq Version:  7.11.5-shl BETA8 (Jun  1 2020 18:37:02)

______________________________________________________________________

 Exception 71785158 - Exceptq Debug Request
______________________________________________________________________

 Process:  D:\APACHE\BIN\HTTPD.EXE (06/19/2021 01:01:09 1,822)
 PID:      1E9 (489)
 TID:      01 (1)
 Priority: 200

 Filename: N/A
 Cause:    Invalid execution address 00000000

______________________________________________________________________

 Registers
______________________________________________________________________

 ESP : 0022F2B0   EBP  : 0022F478   EIP : 1ECB1AE1   EFLG : 00000246
 CS  : 005B       CSLIM: FFFFFFFF   SS  : 0053       SSLIM: FFFFFFFF

 EAX : not a valid address
 EBX : not a valid address
 ECX : not a valid address
 EDX : not a valid address
 ESI : not a valid address
 EDI : not a valid address

______________________________________________________________________

 Stack Info for Thread 01
______________________________________________________________________

   Size       Base        ESP         Max         Top
 00200000   00230000 -> 0022F2B0 -> 00229000 -> 00030000

______________________________________________________________________

 Call Stack
______________________________________________________________________

   EBP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 Trap  ->  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              22F3B0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0
   20    args                 pointer to 8 bit unsigned    22F4B0
  -344   __fs__               32 bit unsigned              1EE11270
  -340   pTib                 pointer to type 0x205        0
  -336   pPib                 pointer to type 0x216        2
  -332   SetExceptqOptions    pointer to type 0x220        1E9
  -328   ExceptqHandler       pointer to type 0x222        30313030
  -324   pszPanicCfg          pointer to 8 bit unsigned    0
  -320   cb                   32 bit unsigned              2005B7B7
  -312   szHexNum             0x223                        0
  -264   szMsg                0x224                        41474953
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -316   hmod                 32 bit unsigned              71785158
  -300   iObj                 32 bit unsigned              0
  -184   offObj               32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E

 0022F478  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0

 0022F498  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)

 0022F4B8  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)

 0022F5C8  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                0
   12    pSigInfo             0x3C0                        0
   16    pvXcptOrQueued       pointer to void              0
   20    fFlags               32 bit unsigned              0
  -88    SigInfo              0x29E                        22F638
  -96    ul                   32 bit unsigned              22F648
  -92    __fs__               32 bit unsigned              1EC883D3
  -96    cb                   32 bit unsigned              22F648

 0022F668  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                1E9
   12    iSignalNo            32 bit signed                6

 0022F688  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                1E9
   12    iSignalNo            32 bit signed                6

 0022F6A8  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                6

 0022F6C8  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
  -32    set                  0x201                        20
  -24    act                  0x205                        0

 0022F708  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB12F7
   12    fname                8 bit unsigned               1EBB04C4
   16    line                 32 bit unsigned              234

 0022F738  1EBB12D3   LIBCX0    0001:000112D3  shared.c#1630 _libcx_assert + 153 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB12F7
   12    fname                8 bit unsigned               1EBB04C4
   16    line                 32 bit unsigned              234
   20    format               8 bit unsigned               1EBB12F3

 0022FC78  1EBB1383   LIBCX0    0001:00011383  shared.c#565 _global_lock + 73 0001:00011310 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)

 0022FCA8  1EBAF3E5   LIBCX0    0001:0000F3E5  interrupt.c#137 _interrupt_init - 2DB 0001:0000F6C0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\libcx\interrupt.c)

 0022FCF8  1EC30AF3   LIBCN0    0001:00070AF3  exit.c#69 __std_exit + 63 0001:00070A90 (exit.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     ret                  32 bit signed                F

 0022FD18  1EB7E5F3   HTTPD     0001:000AE5F3  mpmt_os2_child.c#95 _worker_main + 293 0001:000AE360 (mpmt_os2_child.c)

 0022FD38  1EB7F1E7   HTTPD     0001:000AF1E7  mpmt_os2_child.c#147 _ap_mpm_child_main + 997 0001:000AE850 (mpmt_os2_child.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pconf                pointer to type 0x20D        3B0018
  -60    ulTimes              32 bit unsigned              18420000
  -56    workq                32 bit unsigned              416078
  -52    pollset              0x374                        3D5FB0
  -48    server_maint_tid     32 bit unsigned              22FDD8
  -44    sb_mem               pointer to void              0
  -28    sa                   0x376                        3D5FB0
  -28    sa                   0x376                        3D5FB0
  -28    pfd                  0x384                        3D5FB0
  -40    pconn                pointer to type 0x20D        1
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -36    pidSemaphoreOwner    32 bit unsigned              1
  -32    tidSemaphoreOwner    32 bit unsigned              3D5FD8
  -28    ulRequestCount       32 bit unsigned              3D5FB0
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1

 0022FDD8  1EB55EAE   HTTPD     0001:00085EAE  mpmt_os2.c#186 _ap_max_daemons_limit + 84162 0002:00001D4C (mpmt_os2.c)

 0022FE68  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pconf                pointer to type 0x21A        3B0018
   12    plog                 pointer to type 0x21A        3DC0D8
   16    s                    pointer to type 0x223        3D8650

 0022FE98  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     argc                 32 bit signed                3
   12    argv                 pointer to type 0x205        22FF84
   63    c                    8 bit unsigned               FF
   64    plog                 pointer to type 0x20A        1EC28800
   68    ptemp                pointer to type 0x20A        22FF95
   72    pcommands            pointer to type 0x20A        22FFAE
   76    opt                  pointer to type 0x20E        22FFB2
   80    opt_arg              8 bit unsigned               0
   80    cntx                 pointer to type 0x20A        0
   84    ctimebuff            0x253                        5C3A4480
   80    cntx                 pointer to type 0x20A        0
   80    cntx                 pointer to type 0x20A        0
   84    exit_status          32 bit signed                5C3A4480
   84    exit_status          32 bit signed                5C3A4480

 0022FF40  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})

 0022FF64  1EBB03B1   LIBCX0    0001:000103B1   ___init_app + 11 0001:000103A0 (main.obj)

 0022FFE0  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)


______________________________________________________________________

 Labels on the Stack
______________________________________________________________________

   ESP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 0022F2DC  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F2E4  1EC084BC   LIBCN0    0001:000484BC   ___libc_back_ghevWait + 115CC 0003:00036EF0 (signals.obj)
 0022F31C  1EE10E80   EXCEPTQ   0001:00000E80   _set_handle_flags - 10090 0001:00010F10 (incdec)
 0022F320  1EE11270   EXCEPTQ   0001:00001270   _set_handle_flags - FCA0 0001:00010F10 (incdec)
 0022F394  1EBB053D   LIBCX0    0001:0001053D  shared.c#1790 _global_lock_info - 4F3 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F3AC  1EC50237   LIBCN0    0001:00090237  fmutex.h#138 __um_free_maybe_lock + FB 0001:0009013C (ifree.obj)
 0022F44C  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)
 0022F46C  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F47C  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)
 0022F488  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022F49C  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)
 0022F4A8  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022F4AC  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F4BC  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)
 0022F4E4  1EBC4C2C   LIBCN0    0001:00004C2C  sharedpm.c#3979 ___libc_spmTerm - 2EF1 0001:00007B1D (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\sharedpm.c)
 0022F518  00010001   HTTPX     0001:00000001  crt0.s#59 __text + 1 0001:00000000 ({standard input})
 0022F56C  1EC08C35   LIBCN0    0001:00048C35  signals.c#1443 ___libc_back_ghevWait + 11D45 0003:00036EF0 (signals.obj)
 0022F570  1EC0882C   LIBCN0    0001:0004882C  signals.c#1640 ___libc_back_ghevWait + 1193C 0003:00036EF0 (signals.obj)
 0022F5CC  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)
 0022F5DC  1EC8816C   LIBCN0    0001:000C816C  safesems.c#185 ___libc_Back_safesemMtxLock + 5C 0001:000C8110 (safesems.obj)
 0022F5E0  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0022F5F0  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0022F5FC  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F60C  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F63C  1EC09B5A   LIBCN0    0001:00049B5A  signals.c#707 ___libc_back_signalSemRelease + 12 0001:00049B48 (signals.obj)
 0022F64C  1EC0A797   LIBCN0    0001:0004A797  signals.c#2610 ___libc_Back_signalAction + 4B 0001:0004A74C (signals.obj)
 0022F66C  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)
 0022F68C  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)
 0022F69C  1EC441A3   LIBCN0    0001:000841A3  sigprocmask.c#77 __std_sigprocmask + 33 0001:00084170 (sigprocmask.obj)
 0022F6AC  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)
 0022F6CC  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)
 0022F704  1EBB115D   LIBCX0    0001:0001115D  shared.c#764 _crealloc + ED 0001:00011070 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F70C  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)
 0022F714  1EC19360   LIBCN0    0001:00059360   __assert - 28 0001:00059388 (assert.obj)
 0022F718  1EBB12F7   LIBCX0    0001:000112F7  shared.c#1630 _libcx_assert + 177 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F71C  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F728  1EBCB187   LIBCN0    0001:0000B187  fmutex.c#455 ___fmutex_release_internal + 4F 0001:0000B138 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022F730  1EBB115D   LIBCX0    0001:0001115D  shared.c#764 _crealloc + ED 0001:00011070 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F73C  1EBB12D3   LIBCX0    0001:000112D3  shared.c#1630 _libcx_assert + 153 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F740  1EBB12F7   LIBCX0    0001:000112F7  shared.c#1630 _libcx_assert + 177 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F744  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F8EC  1EBCD34A   LIBCN0    0001:0000D34A  iaddmem.c#62 __um_seg_addmem + 86 0001:0000D2C4 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\iaddmem.c)
 0022F90C  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F96C  1EBCE7FC   LIBCN0    0001:0000E7FC  ialloc.c#296 __um_alloc_no_lock + 184 0001:0000E678 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F990  00010000   HTTPX     0001:00000000  crt0.s#59 __text 0001:00000000 ({standard input})
 0022F9BC  1EAE9E9F   HTTPD     0001:00019E9F  apr_snprintf.c#905 _apr_vformatter + 790 0001:0001970F (strings\apr_snprintf.c)
 0022FA4C  1EBCB8AB   LIBCN0    0001:0000B8AB  DosEx.c#220 ___libc_dosexAlloc - 481 0001:0000BD2C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\DosEx.c)
 0022FA5C  1EBCB8AB   LIBCN0    0001:0000B8AB  DosEx.c#220 ___libc_dosexAlloc - 481 0001:0000BD2C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\DosEx.c)
 0022FABC  1EC5019B   LIBCN0    0001:0009019B  ifree.c#150 __um_free_maybe_lock + 5F 0001:0009013C (ifree.obj)
 0022FAFC  1E8EA407   SSL       0001:001FA407   _pthread_mutex_unlock + 37 0001:001FA3D0 (my_os2mutex.obj)
 0022FB0C  1EC5019B   LIBCN0    0001:0009019B  ifree.c#150 __um_free_maybe_lock + 5F 0001:0009013C (ifree.obj)
 0022FB1C  1EBCAC4A   LIBCN0    0001:0000AC4A  fmutex.c#216 ___fmutex_request_internal_must_complete + 35 0001:0000AC15 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022FB3C  1E85697A   SSL       0001:0016697A   _pthread_rwlock_unlock + 3A 0001:00166940 (rwlock.obj)
 0022FB5C  1EBCB0B9   LIBCN0    0001:0000B0B9  fmutex.c#382 ___fmutex_release_internal_must_complete + 31 0001:0000B088 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022FB8C  1EBD0DFC   LIBCN0    0001:00010DFC  filehandles.c#1251 ___libc_FH + 297 0001:00010B65 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\filehandles.c)
 0022FB94  1FFC77D9   DOSCALL1  0002:000077D9  between HT32_Exit + 5 and UT32_ExtendedPointer - 1B
 0022FBA0  1FFC7DE1   DOSCALL1  0002:00007DE1  THK32XHNDLR
 0022FBCC  1ECC1DA9   LIBCN0    0001:00101DA9  SafeDosQueryHType.c#51 SafeDosQueryHType + 39 0001:00101D70 (SafeDosQueryHType.obj)
 0022FBDC  1EC5075F   LIBCN0    0001:0009075F  ifree.c#50 __um_crumb_free_maybe_lock + 263 0001:000904FC (ifree.obj)
 0022FBFC  1EBF4708   LIBCN0    0001:00034708  __ioctl2.c#50 ___ioctl2 + 98 0001:00034670 (__ioctl2.obj)
 0022FC20  00010019   HTTPX     0001:00000019  crt0.s#69 __text + 19 0001:00000000 ({standard input})
 0022FC3C  1EC38045   LIBCN0    0001:00078045  ioctl.c#94 __std_ioctl + E5 0001:00077F60 (ioctl.obj)
 0022FC48  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022FC4C  1EBB119F   LIBCX0    0001:0001119F  shared.c#1589 _libcx_assert + 1F 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022FC6C  1EC2267E   LIBCN0    0001:0006267E  fflush.c#56 __std_fflush_unlocked + 9E 0001:000625E0 (fflush.obj)
 0022FC7C  1EBB1383   LIBCX0    0001:00011383  shared.c#565 _global_lock + 73 0001:00011310 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022FC80  1EBB12F7   LIBCX0    0001:000112F7  shared.c#1630 _libcx_assert + 177 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022FC84  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022FC8C  1EBB12F3   LIBCX0    0001:000112F3  shared.c#1630 _libcx_assert + 173 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022FCAC  1EBAF3E5   LIBCX0    0001:0000F3E5  interrupt.c#137 _interrupt_init - 2DB 0001:0000F6C0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\libcx\interrupt.c)
 0022FCB4  1E7AE310   SSL       0001:000BE310   _CRYPTO_secure_malloc_init - CD0 0001:000BEFE0 (mem_sec.obj)
 0022FCFC  1EC30AF3   LIBCN0    0001:00070AF3  exit.c#69 __std_exit + 63 0001:00070A90 (exit.obj)
 0022FD1C  1EB7E5F3   HTTPD     0001:000AE5F3  mpmt_os2_child.c#95 _worker_main + 293 0001:000AE360 (mpmt_os2_child.c)
 0022FD28  1EB7E7D7   HTTPD     0001:000AE7D7  mpmt_os2_child.c#95 _worker_main + 477 0001:000AE360 (mpmt_os2_child.c)
 0022FD3C  1EB7F1E7   HTTPD     0001:000AF1E7  mpmt_os2_child.c#147 _ap_mpm_child_main + 997 0001:000AE850 (mpmt_os2_child.c)
 0022FD40  1EB7E344   HTTPD     0001:000AE344  mpmt_os2_child.c#696 _shutdown_event + A5794 0002:00008BB0 (mpmt_os2_child.c)
 0022FD58  1EB7E7D7   HTTPD     0001:000AE7D7  mpmt_os2_child.c#95 _worker_main + 477 0001:000AE360 (mpmt_os2_child.c)
 0022FDC8  1EAEF9B0   HTTPD     0001:0001F9B0  sockets.c#34 _apr_socket_protocol_get - 1D2 0001:0001FB82 (network_io\os2\sockets.c)
 0022FDDC  1EB55EAE   HTTPD     0001:00085EAE  mpmt_os2.c#186 _ap_max_daemons_limit + 84162 0002:00001D4C (mpmt_os2.c)
 0022FDEC  1EAE71DB   HTTPD     0001:000171DB  apr_hash.c#296 _apr_hashfunc_default + 68 0001:00017173 (tables\apr_hash.c)
 0022FDF0  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE00  0001001A   HTTPX     0001:0000001A  crt0.s#69 __text + 1A 0001:00000000 ({standard input})
 0022FE14  1EB4BD30   HTTPD     0001:0007BD30  scoreboard.c#148 _ap_calc_scoreboard_size + 50 0001:0007BCE0 (scoreboard.c)
 0022FE1C  1EAE7465   HTTPD     0001:00017465  apr_hash.c#367 _apr_hash_get + 27 0001:0001743E (tables\apr_hash.c)
 0022FE4C  1EAE847D   HTTPD     0001:0001847D   _apr_dynamic_fn_retrieve + 2D 0001:00018450 (apr_hooks.o)
 0022FE54  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE6C  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)
 0022FE9C  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)
 0022FEC0  1EBB0163   LIBCX0    0001:00010163  main.c#57 __control87 + 93 0001:000100D0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\main.c)
 0022FEC8  1EBD7C10   LIBCN0    0001:00017C10  getenv.c#32 __std_getenv + 40 0001:00017BD0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\app\getenv.c)
 0022FED0  1EBB0163   LIBCX0    0001:00010163  main.c#57 __control87 + 93 0001:000100D0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\main.c)
 0022FEE0  1EAD13D7   HTTPD     0001:000013D7  main.c#472 _main - 249 0001:00001620 (main.c)
 0022FEF8  1EC87D58   LIBCN0    0001:000C7D58  _getenv_int.c#48 __getenv_int + 13 0001:000C7D45 (_getenv_int.obj)
 0022FF28  1EBB0311   LIBCX0    0001:00010311  main.c#214 ___main_hook + 101 0001:00010210 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\main.c)
 0022FF44  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})
 0022FF58  1EBAFFF0   LIBCX0    0001:0000FFF0  main.c#80 libcxExceptionHandler 0001:0000FFF0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\main.c)
 0022FF68  1EBB03B1   LIBCX0    0001:000103B1   ___init_app + 11 0001:000103A0 (main.obj)
 0022FF80  1EC28800   LIBCN0    0001:00068800  exceptions.c#74 __libc_Back_exceptionHandler 0001:00068800 (exceptions.obj)
 0022FFC4  1EBDAB74   LIBCN0    0001:0001AB74  __init.c#307 ___init + 64 0001:0001AB10 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\__init.c)
 0022FFE4  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)
 0022FFEC  1FFECE38   DOSCALL1  0004:0000CE38  DOS32R3EXITADDR

______________________________________________________________________

 Stack Contents from ESP-100 to Stack Base  (ESP = 0022F2B0)
______________________________________________________________________

 --addr--   --------------dwords---------------   -----chars------
 0022F1B0 : 0022F1B0 00000E50 00000910 00000123 : ..".P.......#...
 0022F1C0 : 0000CE38 00000003 0022F33C 0022F33C : 8.......<.".<.".
 0022F1D0 : 0022F3B0 18C03C14 0022F2A8 1EE1763F : .."..<....".?v..
 0022F1E0 : 0022F3B0 0022F3B0 00000000 0117F1F0 : .."...".........
 0022F1F0 : 00000000 00000000 000001A1 00000000 : ................
 0022F200 : 00000000 0022F2C8 00240000 00000002 : ......"...$.....
 0022F210 : 003A8160 003A0000 0022F248 1EBCB8AB : `.:...:.H.".....
 0022F220 : 0117F238 0117F240 0117F244 1FFC014A : 8...@...D...J...
 0022F230 : 1FFC0163 18C06912 1ECB0557 00000000 : c....i..W.......
 0022F240 : 00000928 0000011F 0022F270 1FFC036F : (.......p.".o...
 0022F250 : 0022F268 0022F26C 00000000 18C06912 : h.".l."......i..
 0022F260 : 1ECB0557 00240030 18C03C14 1EC084BE : W...0.$..<......
 0022F270 : 0022F3B0 0022F33C 0022F2A8 1EE112A6 : ..".<."...".....
 0022F280 : 0022F33C 00000000 0022F3B0 00000001 : <.".......".....
 0022F290 : 0022F328 00000000 00000019 1EC084BE : (.".............
 0022F2A0 : 0022F3B0 0022F330 0022F478 1ECB0BB8 : ..".0.".x.".....
 0022F2B0 : 0022F33C 00000000 0022F3B0 00000000 : <.".......".....
 0022F2C0 : 00000000 00000002 0000FFFF 00000000 : ................
 0022F2D0 : 00000100 00000000 00000001 1EC0BD18 : ................
 0022F2E0 : 0022F4B0 1EC084BC 00000000 00000001 : ..".............
 0022F2F0 : 00000000 00000001 00000000 0022F328 : ............(.".
 0022F300 : 00000000 00000012 000001A1 00000000 : ................
 0022F310 : 0000150B 00240030 00240000 1EE10E80 : ....0.$...$.....
 0022F320 : 1EE11270 00000000 00000002 000001E9 : p...............
 0022F330 : 30313030 00000000 2005B7B7 71785158 : 0010....... XQxq
 0022F340 : 00000000 00000000 00000000 00000000 : ................
 0022F350 : 0000150B 0022F470 00000000 00000000 : ....p.".........
 0022F360 : 4342494C 694B203A 64656C6C 20796220 : LIBC: Killed by 
 0022F370 : 41474953 0D545242 0000000A 00000060 : SIGABRT.....`...
 0022F380 : 00000000 0000150B 0022FF54 00000000 : ........T.".....
 0022F390 : 00000000 1EBB053D 0022F3C0 20030150 : ....=.....".P.. 
 0022F3A0 : 2005B780 20030000 0022F3F8 1EC50237 : ... ... ..".7...
 0022F3B0 : 00000005 00000000 00000000 00000000 : ................
 0022F3C0 : 00000000 00000000 00000000 00000000 : ................
 0022F410 : 5 lines not printed duplicate the line above
 0022F420 : 00000000 0000150B 00000053 00000053 : ........S...S...
 0022F430 : 00000000 00000000 00000000 00000000 : ................
 0022F440 : 00000000 00000000 0022F478 1ECB1AE1 : ........x.".....
 0022F450 : 0000005B 00000246 0022F2B0 00000053 : [...F.....".S...
 0022F460 : 0022F478 0022F4A6 6110FB29 1EC0BD18 : x."...".)..a....
 0022F470 : 00000000 00000000 0022F498 1ECB1E7B : ..........".{...
 0022F480 : 00000007 0022F3B0 1EC084B0 0022F4B0 : ......".......".
 0022F490 : 18AF9928 18AF990C 0022F4B8 1EC08525 : (.........".%...
 0022F4A0 : 00000007 00000000 1EC084B0 1EC0BD18 : ................
 0022F4B0 : 00000020 18AF9650 0022F5C8 1EC0AE95 :  ...P.....".....
 0022F4C0 : 18AF9650 00000000 0022F4F8 0022F510 : P........."...".
 0022F4D0 : 00000000 0000150B 00000000 00000000 : ................
 0022F4E0 : 0022FF54 1EBC4C2C 00000021 00000006 : T.".,L..!.......
 0022F4F0 : 0000F960 000000A0 00000020 00000000 : `....... .......
 0022F500 : 00000000 00000000 00000000 00000000 : ................
 0022F510 : 00000006 00000000 00010001 00000000 : ................
 0022F520 : 00000000 00000000 00000000 00000000 : ................
 0022F550 : 3 lines not printed duplicate the line above
 0022F560 : 00000000 18AF9650 0022F5C8 1EC08C35 : ....P.....".5...
 0022F570 : 1EC0882C 18AF9650 FFFFFFFE 00000000 : ,...P...........
 0022F580 : 00000001 00000000 20030000 00000000 : ........... ....
 0022F590 : 20314D38 20030150 00000000 00000000 : 8M1 P.. ........
 0022F5A0 : 00000000 00000000 0000150B 6F6C2F72 : ............r/lo
 0022F5B0 : 696C2F67 00786362 0022F5F8 18AF9650 : g/libcx...".P...
 0022F5C0 : 00000000 00000000 0022F668 1EC0B1D2 : ........h.".....
 0022F5D0 : 00000000 00000000 0022F638 1EC8816C : ........8.".l...
 0022F5E0 : 00010008 00000001 0022F648 00000000 : ........H.".....
 0022F5F0 : 00010008 00000001 0022F638 1EC883D3 : ........8.".....
 0022F600 : 0022F628 0022F87C 0022F648 1EC883D3 : (.".|.".H.".....
 0022F610 : 0022F638 00000001 0000150B 00000001 : 8.".............
 0022F620 : 0022F694 00000001 00000000 0000150B : ..".............
 0022F630 : 18AF9650 00000000 0022F658 1EC09B5A : P.......X.".Z...
 0022F640 : 18AFBBA8 00000000 0022F668 1EC0A797 : ........h.".....
 0022F650 : 18AFBBA8 0022F690 0022F698 0022F6E8 : ......"..."...".
 0022F660 : 0022F6F0 00000000 0022F688 1EC0C378 : ..".......".x...
 0022F670 : 00000000 00000000 00000000 00000000 : ................
 0022F680 : 0022F87C 000003E4 0022F6A8 1EC38122 : |."......."."...
 0022F690 : 000001E9 00000006 0022F6C8 1EC441A3 : .........."..A..
 0022F6A0 : 18AF9650 0022F6E8 0022F6C8 1EC3D4FA : P....."...".....
 0022F6B0 : 000001E9 00000006 00000000 00000000 : ................
 0022F6C0 : 0022F6E8 0022F6F0 0022F708 1EC2D98C : .."..."...".....
 0022F6D0 : 00000006 0022F6E8 00000000 00000000 : ......".........
 0022F6E0 : 0000FE60 00000B28 00000020 00000000 : `...(... .......
 0022F6F0 : 00000000 00000000 00000000 00000000 : ................
 0022F700 : 0022F760 1EBB115D 0022F738 1EC193CA : `.".]...8.".....
 0022F710 : 18AF8B80 1EC19360 1EBB12F7 1EBB04C4 : ....`...........
 0022F720 : 00000234 00000000 1EBCB187 0022F760 : 4...........`.".
 0022F730 : 1EBB115D 00000000 0022FC78 1EBB12D3 : ].......x.".....
 0022F740 : 1EBB12F7 1EBB04C4 00000234 0022FC90 : ........4.....".
 0022F750 : 2030BC78 20030150 0022F798 00000010 : x.0 P.. ..".....
 0022F760 : 0A353031 3D3D3D0A 4C203D3D 78434249 : 105..===== LIBCx
 0022F770 : 73657220 6372756F 73752065 20656761 :  resource usage 
 0022F780 : 3D3D3D3D 65520A3D 76726573 6D206465 : =====.Reserved m
 0022F790 : 726F6D65 69732079 203A657A 39303220 : emory size:  209
 0022F7A0 : 32353137 74796220 430A7365 696D6D6F : 7152 bytes.Commi
 0022F7B0 : 64657474 6D656D20 2079726F 657A6973 : tted memory size
 0022F7C0 : 3536203A 20363335 65747962 65480A73 : : 65536 bytes.He
 0022F7D0 : 73207061 20657A69 61746F74 20203A6C : ap size total:  
 0022F7E0 : 20202020 31353620 62203032 73657479 :      65120 bytes
 0022F7F0 : 6165480A 69732070 7520657A 20646573 : .Heap size used 
 0022F800 : 3A776F6E 20202020 36353832 74796220 : now:    2856 byt
 0022F810 : 500A7365 44636F72 20637365 75727473 : es.ProcDesc stru
 0022F820 : 20737463 64657375 776F6E20 2020203A : cts used now:   
 0022F830 : 20202020 69460A34 6544656C 73206373 :     4.FileDesc s
 0022F840 : 63757274 75207374 20646573 3A776F6E : tructs used now:
 0022F850 : 20202020 33202020 6168530A 46646572 :        3.SharedF
 0022F860 : 44656C69 20637365 75727473 20737463 : ileDesc structs 
 0022F870 : 64657375 776F6E20 0A31203A 3D3D3D3D : used now: 1.====
 0022F880 : 494C203D 20784342 74617473 6E652073 : = LIBCx stats en
 0022F890 : 3D3D2064 0A3D3D3D 20030100 00002C80 : d =====.... .,..
 0022F8A0 : 203B0000 00000240 0022F8E8 00000010 : ..; @.....".....
 0022F8B0 : 00000008 00000000 20030000 203BD340 : ........... @.; 
 0022F8C0 : 00002CC0 00000040 00000024 00000000 : .,..@...$.......
 0022F8D0 : 203BD3B8 20030150 0022F938 0039FE80 : ..; P.. 8."...9.
 0022F8E0 : 20030150 203BFF98 0022F928 1EBCD34A : P.. ..; (.".J...
 0022F8F0 : 20030000 203BFFF8 20030150 00000000 : ... ..; P.. ....
 0022F900 : 203C6D18 20030150 0022F968 1EBCE1C5 : .m< P.. h.".....
 0022F910 : 20030000 203C6D78 20030150 00009280 : ... xm< P.. ....
 0022F920 : 203C0000 00000260 0022F968 00000010 : ..< `...h.".....
 0022F930 : 0000000A 00000000 20030000 203C6D20 : ...........  m< 
 0022F940 : 000092E0 00000060 0000003C 20030150 : ....`...<...P.. 
 0022F950 : 203BFFF8 20030150 0022F9B8 20030000 : ..; P.. ..".... 
 0022F960 : 0000003C 00000060 0022F9B8 1EBCE7FC : <...`.....".....
 0022F970 : 00000000 00000020 0022F998 00000010 : .... .....".....
 0022F980 : 0000000B 00000000 20030000 203C0000 : ........... ..< 
 0022F990 : 00010000 00000060 00000000 00000010 : ....`...........
 0022F9A0 : 203BD378 20030150 0022F9B8 00000000 : x.; P.. ..".....
 0022F9B0 : 004100CB 00000002 0022FCB8 1EAE9E9F : ..A.......".....
 0022F9C0 : 000001E9 00000000 0022F9FC 0022FC04 : .........."...".
 0022F9D0 : 0022FC04 00000400 20030000 01E90000 : .."........ ....
 0022F9E0 : 00002C80 00000016 DDFC1FFF DDFC0117 : .,..............
 0022F9F0 : FA1E0117 FFEF03A1 DDE70004 00B800B8 : ................
 0022FA00 : DDC7DDC7 FB840048 2ED3FA24 0037FFEF : ....H...$.....7.
 0022FA10 : 0117FA1E DDC7DDE7 DDE70038 DDE70008 : ........8.......
 0022FA20 : FA40DDC7 FFEF166B DDE701A8 0117FB6E : ..@.k.......n...
 0022FA30 : 0117DDC7 DDFC0188 FA48DDCF FFEF27D7 : ..........H..'..
 0022FA40 : 00000008 0000DDC7 0022FA78 1EBCB8AB : ........x.".....
 0022FA50 : 0022FA68 000927C0 0022FA88 1EBCB8AB : h."..'....".....
 0022FA60 : 0022FA78 000927C0 00000001 01E90000 : x."..'..........
 0022FA70 : 0022FA88 0000150B 00000001 01E90000 : ..".............
 0022FA80 : 201127B0 000002E0 00000000 00000060 : .'. ........`...
 0022FA90 : 2010BD20 000294C0 20269158 0004D660 :  .. ....X.& `...
 0022FAA0 : 201E61E0 00003360 00000000 20030150 : .a. `3......P.. 
 0022FAB0 : 20219AA0 20030000 0022FB08 1EC5019B : ..! ... ..".....
 0022FAC0 : 20030000 20219A98 20030150 00001F60 : ... ..! P.. `...
 0022FAD0 : 20030000 2031AC38 20030150 20030150 : ... 8.1 P.. P.. 
 0022FAE0 : 2015D1C0 0006C260 00000000 00017100 : ... `........q..
 0022FAF0 : 2003B4A0 2003B4A4 0022FB18 1E8EA407 : ... ... ..".....
 0022FB00 : 000100E1 FFFFFFFF 0022FB58 1EC5019B : ........X.".....
 0022FB10 : 20030000 2003B4A0 0022FB88 1EBCAC4A : ... ... ..".J...
 0022FB20 : 0022FB64 FFFFFFFF 00000000 000004C0 : d.".............
 0022FB30 : 2003B4A0 2003B4A0 0022FB58 1E85697A : ... ... X.".zi..
 0022FB40 : 2003B4A0 00000000 00000001 01E90000 : ... ............
 0022FB50 : 2005BDF8 0000000A 0022FB88 1EBCB0B9 : ... ......".....
 0022FB60 : 0022FB74 00000001 0000150B 00000000 : t.".............
 0022FB70 : 0022FB88 00000000 0000150B 00000000 : ..".............
 0022FB80 : 00000020 00000000 0022FBF8 1EBD0DFC :  .........".....
 0022FB90 : 0022FBC8 1FFC77D9 0022FB9C 0022FF54 : .."..w....".T.".
 0022FBA0 : 1FFC7DE1 0022FC28 00000002 0022FC24 : .}..(.".....$.".
 0022FBB0 : 0022FBCC 0022FF54 00000000 00000002 : ..".T.".........
 0022FBC0 : 25000000 0022FB98 0022FBF8 1ECC1DA9 : ...%.."...".....
 0022FBD0 : 00000000 0022FBE8 0022FBEC 1EC5075F : ......"..."._...
 0022FBE0 : 200680E0 00000000 00000001 00008083 : ... ............
 0022FBF0 : 00000000 0022FC28 0022FC38 1EBF4708 : ....(.".8."..G..
 0022FC00 : 00000000 0022FC24 0022FC28 20030150 : ....$.".(.".P.. 
 0022FC10 : 18AF6410 20030000 0022FC68 00000000 : .d..... h.".....
 0022FC20 : 00010019 00000001 00008083 0000150B : ................
 0022FC30 : 00000000 18AF6410 0022FC68 1EC38045 : .....d..h.".E...
 0022FC40 : 00000000 00000510 1EBB04C4 1EBB119F : ................
 0022FC50 : 2003B680 00000001 2003B780 18AF8AF8 : ... ....... ....
 0022FC60 : 00000000 00000002 0022FCA8 1EC2267E : ..........".~&..
 0022FC70 : 0000000F 18AFC080 0022FCA8 1EBB1383 : ..........".....
 0022FC80 : 1EBB12F7 1EBB04C4 00000234 1EBB12F3 : ........4.......
 0022FC90 : 00000069 00000001 0000005D 00000002 : i.......].......
 0022FCA0 : 18AF8B80 18AF8AF8 0022FCF8 1EBAF3E5 : ..........".....
 0022FCB0 : 18AF8B80 1E7AE310 00000200 00000115 : ......z.........
 0022FCC0 : 0000000F 18AFC080 0022FCD8 00000003 : ..........".....
 0022FCD0 : 0000000F 18AFC080 00000088 00000000 : ................
 0022FCE0 : 187A5508 000003C4 0022FD18 0000000F : .Uz.......".....
 0022FCF0 : 18AFC080 00000000 0022FD18 1EC30AF3 : ..........".....
 0022FD00 : 00000000 00410000 20034D60 003A81F8 : ......A.`M. ..:.
 0022FD10 : 004160B8 00000000 0022FD38 1EB7E5F3 : .`A.....8.".....
 0022FD20 : 0000000F 00000000 1EB7E7D7 0022FD5C : ............\.".
 0022FD30 : 004160B8 00000000 0022FDD8 1EB7F1E7 : .`A.......".....
 0022FD40 : 1EB7E344 00000115 00000003 00000003 : D...............
 0022FD50 : 000B23B6 003D8650 1EB7E7D7 003D3860 : .#..P.=.....`8=.
 0022FD60 : 003D384C 00000000 00000000 0022FE40 : L8=.........@.".
 0022FD70 : 00000000 000B23B6 00000006 00000000 : .....#..........
 0022FD80 : 003B5000 003D3838 0022FDA8 00000000 : .P;.88=...".....
 0022FD90 : 000000B2 004100D0 00000002 18420000 : ......A.......B.
 0022FDA0 : 00416078 003D5FB0 0022FDD8 00000000 : x`A.._=...".....
 0022FDB0 : 00000001 00000001 003D5FD8 003D5FB0 : ........._=.._=.
 0022FDC0 : 003AC1F8 003D5FD8 1EAEF9B0 00000000 : ..:.._=.........
 0022FDD0 : 0000008C 0022FE40 0022FE68 1EB55EAE : ....@.".h."..^..
 0022FDE0 : 003B0018 00000000 003D5FD8 1EAE71DB : ..;......_=..q..
 0022FDF0 : 1EA90154 0022FE28 DE623D7B 00000000 : T...(.".{=b.....
 0022FE00 : 0001001A DE623D7B 00000000 003E84F8 : ....{=b.......>.
 0022FE10 : 003B1548 1EB4BD30 0022FE48 1EAE7465 : H.;.0...H.".et..
 0022FE20 : 003B1548 184F0000 00000478 00000200 : H.;...O.x.......
 0022FE30 : 00000000 00000000 0022FE68 00000000 : ........h.".....
 0022FE40 : 003D3838 FFFFFFFF 0022FE68 1EAE847D : 88=.....h.".}...
 0022FE50 : 003B1548 1EA90154 0000001A 00000000 : H.;.T...........
 0022FE60 : 00406D58 003D8650 0022FE98 1EB0E49B : Xm@.P.=...".....
 0022FE70 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FE80 : 003B0018 003DA0A0 0022FE98 003B0018 : ..;...=..."...;.
 0022FE90 : 0022FF04 003AC290 0022FF40 1EAD220A : .."...:.@.".."..
 0022FEA0 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FEB0 : 00020005 00230905 200302AC 0000000D : ......#.... ....
 0022FEC0 : 1EBB0163 0022FEF4 1EBD7C10 002308F8 : c....."..|....#.
 0022FED0 : 1EBB0163 0000000D 00000000 00000000 : c...............
 0022FEE0 : 1EAD13D7 0022FFB2 003B0018 00000000 : ......"...;.....
 0022FEF0 : 00000000 0022FF24 1EC87D58 64BB0163 : ....$.".X}..c..d
 0022FF00 : 003DC0D8 003DA0B8 003D6078 003D6118 : ..=...=.x`=..a=.
 0022FF10 : 0022FFB2 00000000 0022FF70 00000000 : ..".....p.".....
 0022FF20 : 0022FF70 0022FF64 1EBB0311 0022FF70 : p.".d.".....p.".
 0022FF30 : 00000000 0022FF70 00000000 00000000 : ....p.".........
 0022FF40 : 0022FF64 00010037 00000003 0022FF84 : d.".7.........".
 0022FF50 : 20030180 0022FF7C 1EBAFFF0 00000000 : ... |.".........
 0022FF60 : 0022FFE0 0022FFE0 1EBB03B1 0022FF70 : .."...".....p.".
 0022FF70 : 00000003 0022FF84 20030180 FFFFFFFF : ......".... ....
 0022FF80 : 1EC28800 0022FF95 0022FFAE 0022FFB2 : ......"..."...".
 0022FF90 : 00000000 5C3A4480 63617061 625C6568 : .....D:\apache\b
 0022FFA0 : 685C6E69 64707474 6578652E 642D8000 : in\httpd.exe..-d
 0022FFB0 : 3A648000 6170615C 00656863 00000060 : ..d:\apache.`...
 0022FFC0 : 00000028 1EBDAB74 00000001 00000000 : (...t...........
 0022FFD0 : 00000000 00000000 00000000 00000000 : ................
 0022FFE0 : 00000000 1EBF45AB 00000001 1FFECE38 : .....E......8...
 0022FFF0 : 00000DE5 00000000 00230000 00230928 : ..........#.(.#.

______________________________________________________________________

 DLLs accessible from this process
______________________________________________________________________

 DOSCALLS                   08/12/2017 09:35:27    870,880 C:\OS2KRNL
 PMMERGE  19580000 00001000 04/10/2007 18:26:01  1,270,275 C:\OS2\DLL\PMMERGE.DLL
 PMGPI    1b1d0000 00010000 10/16/2001 13:31:09    248,446 C:\OS2\DLL\PMGPI.DLL
 PHP5     1d440000 00bbd2a0 07/13/2021 11:02:27 26,676,075 C:\USR\LIB\PHP5.DLL
 MODPHP5  1e650000 000058d0 02/07/2021 01:54:04     57,743 D:\APACHE\MODULES\MODPHP5.DLL
 REWRITE  1e660000 0000db40 06/19/2021 01:00:27    148,321 D:\APACHE\MODULES\REWRITE.DLL
 ALIAS    1e670000 000037c0 06/19/2021 01:00:26     58,767 D:\APACHE\MODULES\ALIAS.DLL
 DIR      1e680000 000028c0 06/19/2021 01:00:25     50,673 D:\APACHE\MODULES\DIR.DLL
 NEGOTIAT 1e690000 000067d0 06/19/2021 01:00:25     88,561 D:\APACHE\MODULES\NEGOTIAT.DLL
 VHOST_AL 1e6a0000 00002af0 06/19/2021 01:00:24     52,045 D:\APACHE\MODULES\VHOST_AL.DLL
 INFO     1e6b0000 00004d20 06/19/2021 01:00:22     68,143 D:\APACHE\MODULES\INFO.DLL
 ASIS     1e6c0000 000021f0 06/19/2021 01:00:22     44,965 D:\APACHE\MODULES\ASIS.DLL
 AUTOINDE 1e6d0000 000077b0 06/19/2021 01:00:22     93,231 D:\APACHE\MODULES\AUTOINDE.DLL
 STATUS   1e6e0000 000056a0 06/19/2021 01:00:21     70,441 D:\APACHE\MODULES\STATUS.DLL
 SSL      1e6f0000 0026ce70 06/19/2021 01:00:16  7,838,800 D:\APACHE\MODULES\SSL.DLL
 VERSION  1e960000 000023c0 06/19/2021 01:00:06     41,466 D:\APACHE\MODULES\VERSION.DLL
 SETENVIF 1e970000 00002f80 06/19/2021 01:00:06     54,427 D:\APACHE\MODULES\SETENVIF.DLL
 USERTRAC 1e980000 00002d60 06/19/2021 01:00:05     53,727 D:\APACHE\MODULES\USERTRAC.DLL
 HEADERS  1e990000 00003f20 06/19/2021 01:00:04     66,842 D:\APACHE\MODULES\HEADERS.DLL
 EXPIRES  1e9a0000 00002a20 06/19/2021 01:00:04     51,971 D:\APACHE\MODULES\EXPIRES.DLL
 MIME_MAG 1e9b0000 00005250 06/19/2021 01:00:04     74,849 D:\APACHE\MODULES\MIME_MAG.DLL
 ENV      1e9c0000 000021c0 06/19/2021 01:00:04     46,744 D:\APACHE\MODULES\ENV.DLL
 LOG_FORE 1e9d0000 00002780 06/19/2021 01:00:03     50,616 D:\APACHE\MODULES\LOG_FORE.DLL
 LOG_CONF 1e9e0000 000053d0 06/19/2021 01:00:02     85,249 D:\APACHE\MODULES\LOG_CONF.DLL
 MIME     1e9f0000 00003df0 06/19/2021 01:00:01     62,512 D:\APACHE\MODULES\MIME.DLL
 DEFLATE  1ea00000 00016a90 06/19/2021 01:00:01    154,442 D:\APACHE\MODULES\DEFLATE.DLL
 FILTER   1ea20000 00003e20 06/19/2021 00:59:29     61,784 D:\APACHE\MODULES\FILTER.DLL
 REQTIMEO 1ea30000 000032a0 06/19/2021 00:59:28     58,711 D:\APACHE\MODULES\REQTIMEO.DLL
 SOCACMCB 1ea40000 00005610 08/20/2019 11:03:15     27,752 D:\APACHE\MODULES\SOCACMCB.DLL
 AUTH_BAS 1ea50000 000032a0 06/19/2021 00:59:19     55,768 D:\APACHE\MODULES\AUTH_BAS.DLL
 ACCESS_C 1ea60000 00002800 06/19/2021 00:59:19     50,146 D:\APACHE\MODULES\ACCESS_C.DLL
 AUTHZ_CO 1ea70000 000043a0 06/19/2021 00:59:19     66,909 D:\APACHE\MODULES\AUTHZ_CO.DLL
 AUTHZ_US 1ea80000 000020f0 06/19/2021 00:59:17     46,480 D:\APACHE\MODULES\AUTHZ_US.DLL
 AUTHZ_GR 1ea90000 00002a40 06/19/2021 00:59:16     51,391 D:\APACHE\MODULES\AUTHZ_GR.DLL
 AUTHZ_HO 1eaa0000 00002960 06/19/2021 00:59:16     52,232 D:\APACHE\MODULES\AUTHZ_HO.DLL
 AUTHN_CO 1eab0000 00002680 06/19/2021 00:59:16     50,701 D:\APACHE\MODULES\AUTHN_CO.DLL
 AUTHN_FI 1eac0000 00002370 06/19/2021 00:59:14     47,386 D:\APACHE\MODULES\AUTHN_FI.DLL
 HTTPD    1ead0000 000c4ab0 06/19/2021 00:33:13  2,327,127 D:\APACHE\BIN\HTTPD.DLL
 LIBCX0   1eba0000 000139d0 02/26/2021 21:59:17     62,777 C:\USR\LIB\LIBCX0.DLL
 LIBCN0   1ebc0000 0010bed0 02/26/2021 21:22:16  1,216,805 C:\USR\LIB\LIBCN0.DLL
 PREWRITE 1ed50000 00001e00 07/08/2017 18:39:12     11,521 C:\SYS\DLL\PREWRITE.DLL
 LIBC066  1ed80000 0002f2c0 02/26/2021 21:22:15    316,306 C:\USR\LIB\LIBC066.DLL
 GCC1     1edb0000 00008950 02/01/2015 15:32:03     28,871 C:\USR\LIB\GCC1.DLL
 EXCEPTQ  1ee10000 000136c6 06/02/2020 03:37:01    162,595 C:\USR\LIB\EXCEPTQ.DLL
 TCPIP32  1eeb0000 0001bb20 08/16/2011 06:01:00     87,504 C:\MPTN\DLL\TCPIP32.DLL
 TCP32DLL 1eee0000 00005a92 09/18/2001 17:48:20     19,293 C:\MPTN\DLL\TCP32DLL.DLL
 SO32DLL  1ef20000 00004492 09/18/2001 17:48:19     14,397 C:\MPTN\DLL\SO32DLL.DLL
 SBFILTER 1f380000 00003591 10/24/2005 13:04:02     15,565 C:\OS2\DLL\SBFILTER.DLL
 GENGRADD 1f3a0000 000025c5 03/22/2006 14:21:05     11,318 C:\OS2\DLL\GENGRADD.DLL
 VMAN     1f3c0000 0000d9f9 12/06/2005 10:27:25     67,993 C:\OS2\DLL\VMAN.DLL
 GRE2VMAN 1f410000 000044a8 02/15/2017 13:42:26     21,325 C:\OS2\DLL\GRE2VMAN.DLL
 FREETYPE 1f4a0000 000172dc 06/05/2018 11:22:12     82,370 C:\OS2\DLL\FREETYPE.DLL
 PMUNIF   1f4d0000 0000c3a0 10/16/2001 14:59:29     43,823 C:\OS2\DLL\PMUNIF.DLL
 PMATM    1f4f0000 0003bd25 09/14/2001 15:41:26    224,343 C:\OS2\DLL\PMATM.DLL
 DISPLAY  1f550000 0000004c 03/22/2006 08:54:14     44,198 C:\OS2\DLL\DISPLAY.DLL
 GENPMI   1f5c0000 00000045 03/22/2006 09:50:20     25,250 C:\OS2\DLL\GENPMI.DLL
 VIDEOPMI 1f620000 0000c178 03/22/2006 09:47:06     65,161 C:\OS2\DLL\VIDEOPMI.DLL
 LOCALE   1f650000 00025fd0 09/04/2002 17:31:00    108,353 C:\OS2\DLL\LOCALE.DLL
 LIBUNI   1f870000 00012b9c 07/09/2017 01:02:08     80,766 C:\OS2\DLL\LIBUNI.DLL
 SPL1B    1f9e0000 00000822 01/18/2005 13:37:00      7,125 C:\OS2\DLL\SPL1B.DLL
 PMSPL    1f9f0000 00006a46 01/18/2005 13:37:00    280,283 C:\OS2\DLL\PMSPL.DLL
 PMSHLTKT 1fa70000 0000e000 09/06/2000 12:45:10     44,232 C:\OS2\DLL\PMSHLTKT.DLL
 UCV32    1fa80000 00005c91 09/04/2002 22:30:00     27,463 C:\OS2\DLL\UCV32.DLL
 UCONV    1faa0000 0000024f 07/09/2017 01:02:08      1,682 C:\OS2\DLL\UCONV.DLL
 SOFTDRAW 1fab0000 000c5a96 12/29/2004 11:15:00    417,095 C:\OS2\DLL\SOFTDRAW.DLL
 PMVIOP   1fb80000 0000e204 12/29/2004 11:46:00     66,820 C:\OS2\DLL\PMVIOP.DLL
 FFST     1ff40000 00002234 03/08/2002 18:23:00     11,425 C:\OS2\DLL\FFST.DLL
 DOSCALL1 1ffc0000 0000c1f4 11/24/2011 03:24:00    132,401 C:\OS2\DLL\DOSCALL1.DLL

______________________________________________________________________

 End of Exception Report - report took 556 ms to generate
______________________________________________________________________

01E9_01.TRP (47,627 bytes)   
01E8_01.TRP (47,627 bytes)   
______________________________________________________________________

 Exception Report - created 2021/08/09 09:53:45
______________________________________________________________________

 LIBC: Killed by SIGABRT

 Hostname:         web.quasarbbs.net
 OS2/eCS Version:  2.45
 # of Processors:  2
 Physical Memory:  3071 mb
 Virt Addr Limit:  1536 mb
 Exceptq Version:  7.11.5-shl BETA8 (Jun  1 2020 18:37:02)

______________________________________________________________________

 Exception 71785158 - Exceptq Debug Request
______________________________________________________________________

 Process:  D:\APACHE\BIN\HTTPD.EXE (06/19/2021 01:01:09 1,822)
 PID:      1E8 (488)
 TID:      01 (1)
 Priority: 200

 Filename: N/A
 Cause:    Invalid execution address 00000000

______________________________________________________________________

 Registers
______________________________________________________________________

 ESP : 0022F2B0   EBP  : 0022F478   EIP : 1ECB1AE1   EFLG : 00000246
 CS  : 005B       CSLIM: FFFFFFFF   SS  : 0053       SSLIM: FFFFFFFF

 EAX : not a valid address
 EBX : not a valid address
 ECX : not a valid address
 EDX : not a valid address
 ESI : not a valid address
 EDI : not a valid address

______________________________________________________________________

 Stack Info for Thread 01
______________________________________________________________________

   Size       Base        ESP         Max         Top
 00200000   00230000 -> 0022F2B0 -> 00229000 -> 00030000

______________________________________________________________________

 Call Stack
______________________________________________________________________

   EBP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 Trap  ->  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              22F3B0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0
   20    args                 pointer to 8 bit unsigned    22F4B0
  -344   __fs__               32 bit unsigned              1EE11270
  -340   pTib                 pointer to type 0x205        0
  -336   pPib                 pointer to type 0x216        2
  -332   SetExceptqOptions    pointer to type 0x220        1E8
  -328   ExceptqHandler       pointer to type 0x222        30313030
  -324   pszPanicCfg          pointer to 8 bit unsigned    0
  -320   cb                   32 bit unsigned              2005B7B7
  -312   szHexNum             0x223                        0
  -264   szMsg                0x224                        41474953
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -316   hmod                 32 bit unsigned              71785158
  -300   iObj                 32 bit unsigned              0
  -184   offObj               32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E

 0022F478  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0

 0022F498  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)

 0022F4B8  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)

 0022F5C8  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                0
   12    pSigInfo             0x3C0                        0
   16    pvXcptOrQueued       pointer to void              0
   20    fFlags               32 bit unsigned              0
  -88    SigInfo              0x29E                        22F638
  -96    ul                   32 bit unsigned              22F648
  -92    __fs__               32 bit unsigned              1EC883D3
  -96    cb                   32 bit unsigned              22F648

 0022F668  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                1E8
   12    iSignalNo            32 bit signed                6

 0022F688  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                1E8
   12    iSignalNo            32 bit signed                6

 0022F6A8  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                6

 0022F6C8  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
  -32    set                  0x201                        20
  -24    act                  0x205                        0

 0022F708  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB12F7
   12    fname                8 bit unsigned               1EBB04C4
   16    line                 32 bit unsigned              234

 0022F738  1EBB12D3   LIBCX0    0001:000112D3  shared.c#1630 _libcx_assert + 153 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB12F7
   12    fname                8 bit unsigned               1EBB04C4
   16    line                 32 bit unsigned              234
   20    format               8 bit unsigned               1EBB12F3

 0022FC78  1EBB1383   LIBCX0    0001:00011383  shared.c#565 _global_lock + 73 0001:00011310 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)

 0022FCA8  1EBAF3E5   LIBCX0    0001:0000F3E5  interrupt.c#137 _interrupt_init - 2DB 0001:0000F6C0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\libcx\interrupt.c)

 0022FCF8  1EC30AF3   LIBCN0    0001:00070AF3  exit.c#69 __std_exit + 63 0001:00070A90 (exit.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     ret                  32 bit signed                F

 0022FD18  1EB7E5F3   HTTPD     0001:000AE5F3  mpmt_os2_child.c#95 _worker_main + 293 0001:000AE360 (mpmt_os2_child.c)

 0022FD38  1EB7F1E7   HTTPD     0001:000AF1E7  mpmt_os2_child.c#147 _ap_mpm_child_main + 997 0001:000AE850 (mpmt_os2_child.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pconf                pointer to type 0x20D        3B0018
  -60    ulTimes              32 bit unsigned              18420000
  -56    workq                32 bit unsigned              41C0D8
  -52    pollset              0x374                        3D5FB0
  -48    server_maint_tid     32 bit unsigned              4101C8
  -44    sb_mem               pointer to void              0
  -28    sa                   0x376                        3D5FB0
  -28    sa                   0x376                        3D5FB0
  -28    pfd                  0x384                        3D5FB0
  -40    pconn                pointer to type 0x20D        1
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -36    pidSemaphoreOwner    32 bit unsigned              1
  -32    tidSemaphoreOwner    32 bit unsigned              3D5FD8
  -28    ulRequestCount       32 bit unsigned              3D5FB0
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1

 0022FDD8  1EB55EAE   HTTPD     0001:00085EAE  mpmt_os2.c#186 _ap_max_daemons_limit + 84162 0002:00001D4C (mpmt_os2.c)

 0022FE68  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pconf                pointer to type 0x21A        3B0018
   12    plog                 pointer to type 0x21A        3DC0D8
   16    s                    pointer to type 0x223        3D8650

 0022FE98  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     argc                 32 bit signed                3
   12    argv                 pointer to type 0x205        22FF84
   63    c                    8 bit unsigned               FF
   64    plog                 pointer to type 0x20A        1EC28800
   68    ptemp                pointer to type 0x20A        22FF95
   72    pcommands            pointer to type 0x20A        22FFAE
   76    opt                  pointer to type 0x20E        22FFB2
   80    opt_arg              8 bit unsigned               0
   80    cntx                 pointer to type 0x20A        0
   84    ctimebuff            0x253                        5C3A4480
   80    cntx                 pointer to type 0x20A        0
   80    cntx                 pointer to type 0x20A        0
   84    exit_status          32 bit signed                5C3A4480
   84    exit_status          32 bit signed                5C3A4480

 0022FF40  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})

 0022FF64  1EBB03B1   LIBCX0    0001:000103B1   ___init_app + 11 0001:000103A0 (main.obj)

 0022FFE0  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)


______________________________________________________________________

 Labels on the Stack
______________________________________________________________________

   ESP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 0022F2DC  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F2E4  1EC084BC   LIBCN0    0001:000484BC   ___libc_back_ghevWait + 115CC 0003:00036EF0 (signals.obj)
 0022F31C  1EE10E80   EXCEPTQ   0001:00000E80   _set_handle_flags - 10090 0001:00010F10 (incdec)
 0022F320  1EE11270   EXCEPTQ   0001:00001270   _set_handle_flags - FCA0 0001:00010F10 (incdec)
 0022F394  1EBB053D   LIBCX0    0001:0001053D  shared.c#1790 _global_lock_info - 4F3 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F3AC  1EC50237   LIBCN0    0001:00090237  fmutex.h#138 __um_free_maybe_lock + FB 0001:0009013C (ifree.obj)
 0022F44C  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)
 0022F46C  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F47C  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)
 0022F488  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022F49C  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)
 0022F4A8  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022F4AC  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F4BC  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)
 0022F4E4  1EBC4C2C   LIBCN0    0001:00004C2C  sharedpm.c#3979 ___libc_spmTerm - 2EF1 0001:00007B1D (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\sharedpm.c)
 0022F518  00010001   HTTPX     0001:00000001  crt0.s#59 __text + 1 0001:00000000 ({standard input})
 0022F56C  1EC08C35   LIBCN0    0001:00048C35  signals.c#1443 ___libc_back_ghevWait + 11D45 0003:00036EF0 (signals.obj)
 0022F570  1EC0882C   LIBCN0    0001:0004882C  signals.c#1640 ___libc_back_ghevWait + 1193C 0003:00036EF0 (signals.obj)
 0022F5CC  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)
 0022F5DC  1EC8816C   LIBCN0    0001:000C816C  safesems.c#185 ___libc_Back_safesemMtxLock + 5C 0001:000C8110 (safesems.obj)
 0022F5E0  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0022F5F0  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0022F5FC  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F60C  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F63C  1EC09B5A   LIBCN0    0001:00049B5A  signals.c#707 ___libc_back_signalSemRelease + 12 0001:00049B48 (signals.obj)
 0022F64C  1EC0A797   LIBCN0    0001:0004A797  signals.c#2610 ___libc_Back_signalAction + 4B 0001:0004A74C (signals.obj)
 0022F66C  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)
 0022F68C  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)
 0022F69C  1EC441A3   LIBCN0    0001:000841A3  sigprocmask.c#77 __std_sigprocmask + 33 0001:00084170 (sigprocmask.obj)
 0022F6AC  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)
 0022F6CC  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)
 0022F704  1EBB115D   LIBCX0    0001:0001115D  shared.c#764 _crealloc + ED 0001:00011070 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F70C  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)
 0022F714  1EC19360   LIBCN0    0001:00059360   __assert - 28 0001:00059388 (assert.obj)
 0022F718  1EBB12F7   LIBCX0    0001:000112F7  shared.c#1630 _libcx_assert + 177 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F71C  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F728  1EBCB187   LIBCN0    0001:0000B187  fmutex.c#455 ___fmutex_release_internal + 4F 0001:0000B138 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022F730  1EBB115D   LIBCX0    0001:0001115D  shared.c#764 _crealloc + ED 0001:00011070 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F73C  1EBB12D3   LIBCX0    0001:000112D3  shared.c#1630 _libcx_assert + 153 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F740  1EBB12F7   LIBCX0    0001:000112F7  shared.c#1630 _libcx_assert + 177 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F744  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022F8EC  1EBCD34A   LIBCN0    0001:0000D34A  iaddmem.c#62 __um_seg_addmem + 86 0001:0000D2C4 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\iaddmem.c)
 0022F90C  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F96C  1EBCE7FC   LIBCN0    0001:0000E7FC  ialloc.c#296 __um_alloc_no_lock + 184 0001:0000E678 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F990  00010000   HTTPX     0001:00000000  crt0.s#59 __text 0001:00000000 ({standard input})
 0022F9BC  1EAE9E9F   HTTPD     0001:00019E9F  apr_snprintf.c#905 _apr_vformatter + 790 0001:0001970F (strings\apr_snprintf.c)
 0022FA4C  1EBCB8AB   LIBCN0    0001:0000B8AB  DosEx.c#220 ___libc_dosexAlloc - 481 0001:0000BD2C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\DosEx.c)
 0022FA5C  1EBCB8AB   LIBCN0    0001:0000B8AB  DosEx.c#220 ___libc_dosexAlloc - 481 0001:0000BD2C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\DosEx.c)
 0022FABC  1EC5019B   LIBCN0    0001:0009019B  ifree.c#150 __um_free_maybe_lock + 5F 0001:0009013C (ifree.obj)
 0022FAFC  1E8EA407   SSL       0001:001FA407   _pthread_mutex_unlock + 37 0001:001FA3D0 (my_os2mutex.obj)
 0022FB0C  1EC5019B   LIBCN0    0001:0009019B  ifree.c#150 __um_free_maybe_lock + 5F 0001:0009013C (ifree.obj)
 0022FB1C  1EBCAC4A   LIBCN0    0001:0000AC4A  fmutex.c#216 ___fmutex_request_internal_must_complete + 35 0001:0000AC15 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022FB3C  1E85697A   SSL       0001:0016697A   _pthread_rwlock_unlock + 3A 0001:00166940 (rwlock.obj)
 0022FB5C  1EBCB0B9   LIBCN0    0001:0000B0B9  fmutex.c#382 ___fmutex_release_internal_must_complete + 31 0001:0000B088 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022FB8C  1EBD0DFC   LIBCN0    0001:00010DFC  filehandles.c#1251 ___libc_FH + 297 0001:00010B65 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\filehandles.c)
 0022FB94  1FFC77D9   DOSCALL1  0002:000077D9  between HT32_Exit + 5 and UT32_ExtendedPointer - 1B
 0022FBA0  1FFC7DE1   DOSCALL1  0002:00007DE1  THK32XHNDLR
 0022FBCC  1ECC1DA9   LIBCN0    0001:00101DA9  SafeDosQueryHType.c#51 SafeDosQueryHType + 39 0001:00101D70 (SafeDosQueryHType.obj)
 0022FBDC  1EC5075F   LIBCN0    0001:0009075F  ifree.c#50 __um_crumb_free_maybe_lock + 263 0001:000904FC (ifree.obj)
 0022FBFC  1EBF4708   LIBCN0    0001:00034708  __ioctl2.c#50 ___ioctl2 + 98 0001:00034670 (__ioctl2.obj)
 0022FC20  00010019   HTTPX     0001:00000019  crt0.s#69 __text + 19 0001:00000000 ({standard input})
 0022FC3C  1EC38045   LIBCN0    0001:00078045  ioctl.c#94 __std_ioctl + E5 0001:00077F60 (ioctl.obj)
 0022FC48  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022FC4C  1EBB119F   LIBCX0    0001:0001119F  shared.c#1589 _libcx_assert + 1F 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022FC6C  1EC2267E   LIBCN0    0001:0006267E  fflush.c#56 __std_fflush_unlocked + 9E 0001:000625E0 (fflush.obj)
 0022FC7C  1EBB1383   LIBCX0    0001:00011383  shared.c#565 _global_lock + 73 0001:00011310 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022FC80  1EBB12F7   LIBCX0    0001:000112F7  shared.c#1630 _libcx_assert + 177 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022FC84  1EBB04C4   LIBCX0    0001:000104C4  shared.c#1790 _global_lock_info - 56C 0001:00010A30 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022FC8C  1EBB12F3   LIBCX0    0001:000112F3  shared.c#1630 _libcx_assert + 173 0001:00011180 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\shared.c)
 0022FCAC  1EBAF3E5   LIBCX0    0001:0000F3E5  interrupt.c#137 _interrupt_init - 2DB 0001:0000F6C0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\libcx\interrupt.c)
 0022FCB4  1E7AE310   SSL       0001:000BE310   _CRYPTO_secure_malloc_init - CD0 0001:000BEFE0 (mem_sec.obj)
 0022FCFC  1EC30AF3   LIBCN0    0001:00070AF3  exit.c#69 __std_exit + 63 0001:00070A90 (exit.obj)
 0022FD1C  1EB7E5F3   HTTPD     0001:000AE5F3  mpmt_os2_child.c#95 _worker_main + 293 0001:000AE360 (mpmt_os2_child.c)
 0022FD28  1EB7E7D7   HTTPD     0001:000AE7D7  mpmt_os2_child.c#95 _worker_main + 477 0001:000AE360 (mpmt_os2_child.c)
 0022FD3C  1EB7F1E7   HTTPD     0001:000AF1E7  mpmt_os2_child.c#147 _ap_mpm_child_main + 997 0001:000AE850 (mpmt_os2_child.c)
 0022FD40  1EB7E344   HTTPD     0001:000AE344  mpmt_os2_child.c#696 _shutdown_event + A5794 0002:00008BB0 (mpmt_os2_child.c)
 0022FD58  1EB7E7D7   HTTPD     0001:000AE7D7  mpmt_os2_child.c#95 _worker_main + 477 0001:000AE360 (mpmt_os2_child.c)
 0022FDC8  1EAEF9B0   HTTPD     0001:0001F9B0  sockets.c#34 _apr_socket_protocol_get - 1D2 0001:0001FB82 (network_io\os2\sockets.c)
 0022FDDC  1EB55EAE   HTTPD     0001:00085EAE  mpmt_os2.c#186 _ap_max_daemons_limit + 84162 0002:00001D4C (mpmt_os2.c)
 0022FDEC  1EAE71DB   HTTPD     0001:000171DB  apr_hash.c#296 _apr_hashfunc_default + 68 0001:00017173 (tables\apr_hash.c)
 0022FDF0  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE00  0001001A   HTTPX     0001:0000001A  crt0.s#69 __text + 1A 0001:00000000 ({standard input})
 0022FE14  1EB4BD30   HTTPD     0001:0007BD30  scoreboard.c#148 _ap_calc_scoreboard_size + 50 0001:0007BCE0 (scoreboard.c)
 0022FE1C  1EAE7465   HTTPD     0001:00017465  apr_hash.c#367 _apr_hash_get + 27 0001:0001743E (tables\apr_hash.c)
 0022FE4C  1EAE847D   HTTPD     0001:0001847D   _apr_dynamic_fn_retrieve + 2D 0001:00018450 (apr_hooks.o)
 0022FE54  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE6C  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)
 0022FE9C  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)
 0022FEC0  1EBB0163   LIBCX0    0001:00010163  main.c#57 __control87 + 93 0001:000100D0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\main.c)
 0022FEC8  1EBD7C10   LIBCN0    0001:00017C10  getenv.c#32 __std_getenv + 40 0001:00017BD0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\app\getenv.c)
 0022FED0  1EBB0163   LIBCX0    0001:00010163  main.c#57 __control87 + 93 0001:000100D0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\main.c)
 0022FEE0  1EAD13D7   HTTPD     0001:000013D7  main.c#472 _main - 249 0001:00001620 (main.c)
 0022FEF8  1EC87D58   LIBCN0    0001:000C7D58  _getenv_int.c#48 __getenv_int + 13 0001:000C7D45 (_getenv_int.obj)
 0022FF28  1EBB0311   LIBCX0    0001:00010311  main.c#214 ___main_hook + 101 0001:00010210 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\main.c)
 0022FF44  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})
 0022FF58  1EBAFFF0   LIBCX0    0001:0000FFF0  main.c#80 libcxExceptionHandler 0001:0000FFF0 (D:\Users\dmik\rpmbuild\BUILD\libcx-0.7.0\src\main.c)
 0022FF68  1EBB03B1   LIBCX0    0001:000103B1   ___init_app + 11 0001:000103A0 (main.obj)
 0022FF80  1EC28800   LIBCN0    0001:00068800  exceptions.c#74 __libc_Back_exceptionHandler 0001:00068800 (exceptions.obj)
 0022FFC4  1EBDAB74   LIBCN0    0001:0001AB74  __init.c#307 ___init + 64 0001:0001AB10 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\__init.c)
 0022FFE4  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)
 0022FFEC  1FFECE38   DOSCALL1  0004:0000CE38  DOS32R3EXITADDR

______________________________________________________________________

 Stack Contents from ESP-100 to Stack Base  (ESP = 0022F2B0)
______________________________________________________________________

 --addr--   --------------dwords---------------   -----chars------
 0022F1B0 : 0022F1B0 00000E50 00000910 00000123 : ..".P.......#...
 0022F1C0 : 0000CE38 00000003 0022F33C 0022F33C : 8.......<.".<.".
 0022F1D0 : 0022F3B0 18C03C14 0022F2A8 1EE1763F : .."..<....".?v..
 0022F1E0 : 0022F3B0 0022F3B0 00000000 0117F1F0 : .."...".........
 0022F1F0 : 00000000 00000000 000001A1 00000000 : ................
 0022F200 : 00000000 0022F2C8 00240000 00000002 : ......"...$.....
 0022F210 : 003A8160 003A0000 0022F248 1EBCB8AB : `.:...:.H.".....
 0022F220 : 0117F238 0117F240 0117F244 1FFC014A : 8...@...D...J...
 0022F230 : 1FFC0163 18C06912 1ECB0557 00000000 : c....i..W.......
 0022F240 : 00000928 0000011F 0022F270 1FFC036F : (.......p.".o...
 0022F250 : 0022F268 0022F26C 00000000 18C06912 : h.".l."......i..
 0022F260 : 1ECB0557 00240030 18C03C14 1EC084BE : W...0.$..<......
 0022F270 : 0022F3B0 0022F33C 0022F2A8 1EE112A6 : ..".<."...".....
 0022F280 : 0022F33C 00000000 0022F3B0 00000001 : <.".......".....
 0022F290 : 0022F328 00000000 00000019 1EC084BE : (.".............
 0022F2A0 : 0022F3B0 0022F330 0022F478 1ECB0BB8 : ..".0.".x.".....
 0022F2B0 : 0022F33C 00000000 0022F3B0 00000000 : <.".......".....
 0022F2C0 : 00000000 00000002 0000FFFF 00000000 : ................
 0022F2D0 : 00000100 00000000 00000001 1EC0BD18 : ................
 0022F2E0 : 0022F4B0 1EC084BC 00000000 00000001 : ..".............
 0022F2F0 : 00000000 00000001 00000000 0022F328 : ............(.".
 0022F300 : 00000000 00000012 000001A1 00000000 : ................
 0022F310 : 0000150B 00240030 00240000 1EE10E80 : ....0.$...$.....
 0022F320 : 1EE11270 00000000 00000002 000001E8 : p...............
 0022F330 : 30313030 00000000 2005B7B7 71785158 : 0010....... XQxq
 0022F340 : 00000000 00000000 00000000 00000000 : ................
 0022F350 : 0000150B 0022F470 00000000 00000000 : ....p.".........
 0022F360 : 4342494C 694B203A 64656C6C 20796220 : LIBC: Killed by 
 0022F370 : 41474953 0D545242 0000000A 00000060 : SIGABRT.....`...
 0022F380 : 00000000 0000150B 0022FF54 00000000 : ........T.".....
 0022F390 : 00000000 1EBB053D 0022F3C0 20030150 : ....=.....".P.. 
 0022F3A0 : 2005B780 20030000 0022F3F8 1EC50237 : ... ... ..".7...
 0022F3B0 : 00000005 00000000 00000000 00000000 : ................
 0022F3C0 : 00000000 00000000 00000000 00000000 : ................
 0022F410 : 5 lines not printed duplicate the line above
 0022F420 : 00000000 0000150B 00000053 00000053 : ........S...S...
 0022F430 : 00000000 00000000 00000000 00000000 : ................
 0022F440 : 00000000 00000000 0022F478 1ECB1AE1 : ........x.".....
 0022F450 : 0000005B 00000246 0022F2B0 00000053 : [...F.....".S...
 0022F460 : 0022F478 0022F4A6 6110FB29 1EC0BD18 : x."...".)..a....
 0022F470 : 00000000 00000000 0022F498 1ECB1E7B : ..........".{...
 0022F480 : 00000007 0022F3B0 1EC084B0 0022F4B0 : ......".......".
 0022F490 : 18AF9928 18AF990C 0022F4B8 1EC08525 : (.........".%...
 0022F4A0 : 00000007 00000000 1EC084B0 1EC0BD18 : ................
 0022F4B0 : 00000020 18AF9650 0022F5C8 1EC0AE95 :  ...P.....".....
 0022F4C0 : 18AF9650 00000000 0022F4F8 0022F510 : P........."...".
 0022F4D0 : 00000000 0000150B 00000000 00000000 : ................
 0022F4E0 : 0022FF54 1EBC4C2C 00000021 00000006 : T.".,L..!.......
 0022F4F0 : 0000F960 000000A0 00000020 00000000 : `....... .......
 0022F500 : 00000000 00000000 00000000 00000000 : ................
 0022F510 : 00000006 00000000 00010001 00000000 : ................
 0022F520 : 00000000 00000000 00000000 00000000 : ................
 0022F550 : 3 lines not printed duplicate the line above
 0022F560 : 00000000 18AF9650 0022F5C8 1EC08C35 : ....P.....".5...
 0022F570 : 1EC0882C 18AF9650 FFFFFFFE 00000000 : ,...P...........
 0022F580 : 00000001 00000000 20030000 00000000 : ........... ....
 0022F590 : 20314D38 20030150 00000000 00000000 : 8M1 P.. ........
 0022F5A0 : 00000000 00000000 0000150B 6F6C2F72 : ............r/lo
 0022F5B0 : 696C2F67 00786362 0022F5F8 18AF9650 : g/libcx...".P...
 0022F5C0 : 00000000 00000000 0022F668 1EC0B1D2 : ........h.".....
 0022F5D0 : 00000000 00000000 0022F638 1EC8816C : ........8.".l...
 0022F5E0 : 00010008 00000001 0022F648 00000000 : ........H.".....
 0022F5F0 : 00010008 00000001 0022F638 1EC883D3 : ........8.".....
 0022F600 : 0022F628 0022F87C 0022F648 1EC883D3 : (.".|.".H.".....
 0022F610 : 0022F638 00000001 0000150B 00000001 : 8.".............
 0022F620 : 0022F694 00000001 00000000 0000150B : ..".............
 0022F630 : 18AF9650 00000000 0022F658 1EC09B5A : P.......X.".Z...
 0022F640 : 18AFBBA8 00000000 0022F668 1EC0A797 : ........h.".....
 0022F650 : 18AFBBA8 0022F690 0022F698 0022F6E8 : ......"..."...".
 0022F660 : 0022F6F0 00000000 0022F688 1EC0C378 : ..".......".x...
 0022F670 : 00000000 00000000 00000000 00000000 : ................
 0022F680 : 0022F87C 000003E4 0022F6A8 1EC38122 : |."......."."...
 0022F690 : 000001E8 00000006 0022F6C8 1EC441A3 : .........."..A..
 0022F6A0 : 18AF9650 0022F6E8 0022F6C8 1EC3D4FA : P....."...".....
 0022F6B0 : 000001E8 00000006 00000000 00000000 : ................
 0022F6C0 : 0022F6E8 0022F6F0 0022F708 1EC2D98C : .."..."...".....
 0022F6D0 : 00000006 0022F6E8 00000000 00000000 : ......".........
 0022F6E0 : 0000FE60 00000B28 00000020 00000000 : `...(... .......
 0022F6F0 : 00000000 00000000 00000000 00000000 : ................
 0022F700 : 0022F760 1EBB115D 0022F738 1EC193CA : `.".]...8.".....
 0022F710 : 18AF8B80 1EC19360 1EBB12F7 1EBB04C4 : ....`...........
 0022F720 : 00000234 00000000 1EBCB187 0022F760 : 4...........`.".
 0022F730 : 1EBB115D 00000000 0022FC78 1EBB12D3 : ].......x.".....
 0022F740 : 1EBB12F7 1EBB04C4 00000234 0022FC90 : ........4.....".
 0022F750 : 2030BC78 20030150 0022F798 00000010 : x.0 P.. ..".....
 0022F760 : 0A353031 3D3D3D0A 4C203D3D 78434249 : 105..===== LIBCx
 0022F770 : 73657220 6372756F 73752065 20656761 :  resource usage 
 0022F780 : 3D3D3D3D 65520A3D 76726573 6D206465 : =====.Reserved m
 0022F790 : 726F6D65 69732079 203A657A 39303220 : emory size:  209
 0022F7A0 : 32353137 74796220 430A7365 696D6D6F : 7152 bytes.Commi
 0022F7B0 : 64657474 6D656D20 2079726F 657A6973 : tted memory size
 0022F7C0 : 3536203A 20363335 65747962 65480A73 : : 65536 bytes.He
 0022F7D0 : 73207061 20657A69 61746F74 20203A6C : ap size total:  
 0022F7E0 : 20202020 31353620 62203032 73657479 :      65120 bytes
 0022F7F0 : 6165480A 69732070 7520657A 20646573 : .Heap size used 
 0022F800 : 3A776F6E 20202020 36353832 74796220 : now:    2856 byt
 0022F810 : 500A7365 44636F72 20637365 75727473 : es.ProcDesc stru
 0022F820 : 20737463 64657375 776F6E20 2020203A : cts used now:   
 0022F830 : 20202020 69460A34 6544656C 73206373 :     4.FileDesc s
 0022F840 : 63757274 75207374 20646573 3A776F6E : tructs used now:
 0022F850 : 20202020 33202020 6168530A 46646572 :        3.SharedF
 0022F860 : 44656C69 20637365 75727473 20737463 : ileDesc structs 
 0022F870 : 64657375 776F6E20 0A31203A 3D3D3D3D : used now: 1.====
 0022F880 : 494C203D 20784342 74617473 6E652073 : = LIBCx stats en
 0022F890 : 3D3D2064 0A3D3D3D 20030100 00002C80 : d =====.... .,..
 0022F8A0 : 203B0000 00000240 0022F8E8 00000010 : ..; @.....".....
 0022F8B0 : 00000008 00000000 20030000 203BD340 : ........... @.; 
 0022F8C0 : 00002CC0 00000040 00000024 00000000 : .,..@...$.......
 0022F8D0 : 203BD3B8 20030150 0022F938 0039FE80 : ..; P.. 8."...9.
 0022F8E0 : 20030150 203BFF98 0022F928 1EBCD34A : P.. ..; (.".J...
 0022F8F0 : 20030000 203BFFF8 20030150 00000000 : ... ..; P.. ....
 0022F900 : 203C6D18 20030150 0022F968 1EBCE1C5 : .m< P.. h.".....
 0022F910 : 20030000 203C6D78 20030150 00009280 : ... xm< P.. ....
 0022F920 : 203C0000 00000260 0022F968 00000010 : ..< `...h.".....
 0022F930 : 0000000A 00000000 20030000 203C6D20 : ...........  m< 
 0022F940 : 000092E0 00000060 0000003C 20030150 : ....`...<...P.. 
 0022F950 : 203BFFF8 20030150 0022F9B8 20030000 : ..; P.. ..".... 
 0022F960 : 0000003C 00000060 0022F9B8 1EBCE7FC : <...`.....".....
 0022F970 : 00000000 00000020 0022F998 00000010 : .... .....".....
 0022F980 : 0000000B 00000000 20030000 203C0000 : ........... ..< 
 0022F990 : 00010000 00000060 00000000 00000010 : ....`...........
 0022F9A0 : 203BD378 20030150 0022F9B8 00000000 : x.; P.. ..".....
 0022F9B0 : 004100CB 0022FE40 0022FCB8 1EAE9E9F : ..A.@."...".....
 0022F9C0 : 000001E8 00000000 0022F9FC 0022FC04 : .........."...".
 0022F9D0 : 0022FC04 00000400 20030000 01E80000 : .."........ ....
 0022F9E0 : 00002C80 00000016 DDFC1FFF DDFC0117 : .,..............
 0022F9F0 : FA1E0117 FFEF03A1 DDE70004 00B800B8 : ................
 0022FA00 : DDC7DDC7 FB840048 2ED3FA24 0037FFEF : ....H...$.....7.
 0022FA10 : 0117FA1E DDC7DDE7 DDE70038 DDE70008 : ........8.......
 0022FA20 : FA40DDC7 FFEF166B DDE700C8 0117FB6E : ..@.k.......n...
 0022FA30 : 0117DDC7 DDFC00A8 FA48DDCF FFEF27D7 : ..........H..'..
 0022FA40 : 00000008 0000DDC7 0022FA78 1EBCB8AB : ........x.".....
 0022FA50 : 0022FA68 000927C0 0022FA88 1EBCB8AB : h."..'....".....
 0022FA60 : 0022FA78 000927C0 00000001 01E80000 : x."..'..........
 0022FA70 : 0022FA88 0000150B 00000001 01E80000 : ..".............
 0022FA80 : 201127B0 000002E0 00000000 00000060 : .'. ........`...
 0022FA90 : 2010BD20 000294C0 20269158 0004D660 :  .. ....X.& `...
 0022FAA0 : 201E61E0 00003360 00000000 20030150 : .a. `3......P.. 
 0022FAB0 : 20219AA0 20030000 0022FB08 1EC5019B : ..! ... ..".....
 0022FAC0 : 20030000 20219A98 20030150 00001F60 : ... ..! P.. `...
 0022FAD0 : 20030000 2031AC38 20030150 20030150 : ... 8.1 P.. P.. 
 0022FAE0 : 2015D1C0 0006C260 00000000 00017100 : ... `........q..
 0022FAF0 : 2003B4A0 2003B4A4 0022FB18 1E8EA407 : ... ... ..".....
 0022FB00 : 000100E1 FFFFFFFF 0022FB58 1EC5019B : ........X.".....
 0022FB10 : 20030000 2003B4A0 0022FB88 1EBCAC4A : ... ... ..".J...
 0022FB20 : 0022FB64 FFFFFFFF 00000000 000004C0 : d.".............
 0022FB30 : 2003B4A0 2003B4A0 0022FB58 1E85697A : ... ... X.".zi..
 0022FB40 : 2003B4A0 00000000 00000001 01E80000 : ... ............
 0022FB50 : 2005BDF8 0000000A 0022FB88 1EBCB0B9 : ... ......".....
 0022FB60 : 0022FB74 00000001 0000150B 00000000 : t.".............
 0022FB70 : 0022FB88 00000000 0000150B 00000000 : ..".............
 0022FB80 : 00000020 00000000 0022FBF8 1EBD0DFC :  .........".....
 0022FB90 : 0022FBC8 1FFC77D9 0022FB9C 0022FF54 : .."..w....".T.".
 0022FBA0 : 1FFC7DE1 0022FC28 00000002 0022FC24 : .}..(.".....$.".
 0022FBB0 : 0022FBCC 0022FF54 00000000 00000002 : ..".T.".........
 0022FBC0 : 25000000 0022FB98 0022FBF8 1ECC1DA9 : ...%.."...".....
 0022FBD0 : 00000000 0022FBE8 0022FBEC 1EC5075F : ......"..."._...
 0022FBE0 : 200680E0 00000000 00000001 00008083 : ... ............
 0022FBF0 : 00000000 0022FC28 0022FC38 1EBF4708 : ....(.".8."..G..
 0022FC00 : 00000000 0022FC24 0022FC28 20030150 : ....$.".(.".P.. 
 0022FC10 : 18AF6410 20030000 0022FC68 00000000 : .d..... h.".....
 0022FC20 : 00010019 00000001 00008083 0000150B : ................
 0022FC30 : 00000000 18AF6410 0022FC68 1EC38045 : .....d..h.".E...
 0022FC40 : 00000000 00000510 1EBB04C4 1EBB119F : ................
 0022FC50 : 2003B680 00000001 2003B780 18AF8AF8 : ... ....... ....
 0022FC60 : 00000000 00000002 0022FCA8 1EC2267E : ..........".~&..
 0022FC70 : 0000000F 18AFC080 0022FCA8 1EBB1383 : ..........".....
 0022FC80 : 1EBB12F7 1EBB04C4 00000234 1EBB12F3 : ........4.......
 0022FC90 : 00000069 00000001 0000005D 00000002 : i.......].......
 0022FCA0 : 18AF8B80 18AF8AF8 0022FCF8 1EBAF3E5 : ..........".....
 0022FCB0 : 18AF8B80 1E7AE310 00000200 00000115 : ......z.........
 0022FCC0 : 0000000F 18AFC080 0022FCD8 00000003 : ..........".....
 0022FCD0 : 0000000F 18AFC080 00000088 00000000 : ................
 0022FCE0 : 187A5508 000003C4 0022FD18 0000000F : .Uz.......".....
 0022FCF0 : 18AFC080 00000000 0022FD18 1EC30AF3 : ..........".....
 0022FD00 : 00000000 00410000 20034D60 003A81F8 : ......A.`M. ..:.
 0022FD10 : 0041C118 00000000 0022FD38 1EB7E5F3 : ..A.....8.".....
 0022FD20 : 0000000F 00000000 1EB7E7D7 0022FD5C : ............\.".
 0022FD30 : 0041C118 00000000 0022FDD8 1EB7F1E7 : ..A.......".....
 0022FD40 : 1EB7E344 00000115 00000003 00000003 : D...............
 0022FD50 : 000B23B6 003D8650 1EB7E7D7 003D3860 : .#..P.=.....`8=.
 0022FD60 : 003D384C 00000000 00000000 0022FE40 : L8=.........@.".
 0022FD70 : 00000000 000B23B6 00000006 00000001 : .....#..........
 0022FD80 : 003B5000 003D3838 0022FDA8 00000000 : .P;.88=...".....
 0022FD90 : 000000B1 004100D0 00000002 18420000 : ......A.......B.
 0022FDA0 : 0041C0D8 003D5FB0 004101C8 00000000 : ..A.._=...A.....
 0022FDB0 : 00000001 00000001 003D5FD8 003D5FB0 : ........._=.._=.
 0022FDC0 : 003AC1F8 003D5FD8 1EAEF9B0 00000000 : ..:.._=.........
 0022FDD0 : 0000008C 0022FE40 0022FE68 1EB55EAE : ....@.".h."..^..
 0022FDE0 : 003B0018 00000000 003D5FD8 1EAE71DB : ..;......_=..q..
 0022FDF0 : 1EA90154 0022FE28 C5CF85C3 00000000 : T...(.".........
 0022FE00 : 0001001A C5CF85C3 00000000 003E84F8 : ..............>.
 0022FE10 : 003B1548 1EB4BD30 0022FE48 1EAE7465 : H.;.0...H.".et..
 0022FE20 : 003B1548 184F0000 00000478 00000200 : H.;...O.x.......
 0022FE30 : 00000000 00000000 0022FE68 00000000 : ........h.".....
 0022FE40 : 003D3838 FFFFFFFF 0022FE68 1EAE847D : 88=.....h.".}...
 0022FE50 : 003B1548 1EA90154 0000001A 00000000 : H.;.T...........
 0022FE60 : 00406D58 003D8650 0022FE98 1EB0E49B : Xm@.P.=...".....
 0022FE70 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FE80 : 003B0018 003DA0A0 0022FE98 003B0018 : ..;...=..."...;.
 0022FE90 : 0022FF04 003AC290 0022FF40 1EAD220A : .."...:.@.".."..
 0022FEA0 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FEB0 : 00020005 00230905 200302AC 0000000D : ......#.... ....
 0022FEC0 : 1EBB0163 0022FEF4 1EBD7C10 002308F8 : c....."..|....#.
 0022FED0 : 1EBB0163 0000000D 00000000 00000000 : c...............
 0022FEE0 : 1EAD13D7 0022FFB2 003B0018 00000000 : ......"...;.....
 0022FEF0 : 00000000 0022FF24 1EC87D58 64BB0163 : ....$.".X}..c..d
 0022FF00 : 003DC0D8 003DA0B8 003D6078 003D6118 : ..=...=.x`=..a=.
 0022FF10 : 0022FFB2 00000000 0022FF70 00000000 : ..".....p.".....
 0022FF20 : 0022FF70 0022FF64 1EBB0311 0022FF70 : p.".d.".....p.".
 0022FF30 : 00000000 0022FF70 00000000 00000000 : ....p.".........
 0022FF40 : 0022FF64 00010037 00000003 0022FF84 : d.".7.........".
 0022FF50 : 20030180 0022FF7C 1EBAFFF0 00000000 : ... |.".........
 0022FF60 : 0022FFE0 0022FFE0 1EBB03B1 0022FF70 : .."...".....p.".
 0022FF70 : 00000003 0022FF84 20030180 FFFFFFFF : ......".... ....
 0022FF80 : 1EC28800 0022FF95 0022FFAE 0022FFB2 : ......"..."...".
 0022FF90 : 00000000 5C3A4480 63617061 625C6568 : .....D:\apache\b
 0022FFA0 : 685C6E69 64707474 6578652E 642D8000 : in\httpd.exe..-d
 0022FFB0 : 3A648000 6170615C 00656863 00000060 : ..d:\apache.`...
 0022FFC0 : 00000028 1EBDAB74 00000001 00000000 : (...t...........
 0022FFD0 : 00000000 00000000 00000000 00000000 : ................
 0022FFE0 : 00000000 1EBF45AB 00000001 1FFECE38 : .....E......8...
 0022FFF0 : 00000DE5 00000000 00230000 00230928 : ..........#.(.#.

______________________________________________________________________

 DLLs accessible from this process
______________________________________________________________________

 DOSCALLS                   08/12/2017 09:35:27    870,880 C:\OS2KRNL
 PMMERGE  19580000 00001000 04/10/2007 18:26:01  1,270,275 C:\OS2\DLL\PMMERGE.DLL
 PMGPI    1b1d0000 00010000 10/16/2001 13:31:09    248,446 C:\OS2\DLL\PMGPI.DLL
 PHP5     1d440000 00bbd2a0 07/13/2021 11:02:27 26,676,075 C:\USR\LIB\PHP5.DLL
 MODPHP5  1e650000 000058d0 02/07/2021 01:54:04     57,743 D:\APACHE\MODULES\MODPHP5.DLL
 REWRITE  1e660000 0000db40 06/19/2021 01:00:27    148,321 D:\APACHE\MODULES\REWRITE.DLL
 ALIAS    1e670000 000037c0 06/19/2021 01:00:26     58,767 D:\APACHE\MODULES\ALIAS.DLL
 DIR      1e680000 000028c0 06/19/2021 01:00:25     50,673 D:\APACHE\MODULES\DIR.DLL
 NEGOTIAT 1e690000 000067d0 06/19/2021 01:00:25     88,561 D:\APACHE\MODULES\NEGOTIAT.DLL
 VHOST_AL 1e6a0000 00002af0 06/19/2021 01:00:24     52,045 D:\APACHE\MODULES\VHOST_AL.DLL
 INFO     1e6b0000 00004d20 06/19/2021 01:00:22     68,143 D:\APACHE\MODULES\INFO.DLL
 ASIS     1e6c0000 000021f0 06/19/2021 01:00:22     44,965 D:\APACHE\MODULES\ASIS.DLL
 AUTOINDE 1e6d0000 000077b0 06/19/2021 01:00:22     93,231 D:\APACHE\MODULES\AUTOINDE.DLL
 STATUS   1e6e0000 000056a0 06/19/2021 01:00:21     70,441 D:\APACHE\MODULES\STATUS.DLL
 SSL      1e6f0000 0026ce70 06/19/2021 01:00:16  7,838,800 D:\APACHE\MODULES\SSL.DLL
 VERSION  1e960000 000023c0 06/19/2021 01:00:06     41,466 D:\APACHE\MODULES\VERSION.DLL
 SETENVIF 1e970000 00002f80 06/19/2021 01:00:06     54,427 D:\APACHE\MODULES\SETENVIF.DLL
 USERTRAC 1e980000 00002d60 06/19/2021 01:00:05     53,727 D:\APACHE\MODULES\USERTRAC.DLL
 HEADERS  1e990000 00003f20 06/19/2021 01:00:04     66,842 D:\APACHE\MODULES\HEADERS.DLL
 EXPIRES  1e9a0000 00002a20 06/19/2021 01:00:04     51,971 D:\APACHE\MODULES\EXPIRES.DLL
 MIME_MAG 1e9b0000 00005250 06/19/2021 01:00:04     74,849 D:\APACHE\MODULES\MIME_MAG.DLL
 ENV      1e9c0000 000021c0 06/19/2021 01:00:04     46,744 D:\APACHE\MODULES\ENV.DLL
 LOG_FORE 1e9d0000 00002780 06/19/2021 01:00:03     50,616 D:\APACHE\MODULES\LOG_FORE.DLL
 LOG_CONF 1e9e0000 000053d0 06/19/2021 01:00:02     85,249 D:\APACHE\MODULES\LOG_CONF.DLL
 MIME     1e9f0000 00003df0 06/19/2021 01:00:01     62,512 D:\APACHE\MODULES\MIME.DLL
 DEFLATE  1ea00000 00016a90 06/19/2021 01:00:01    154,442 D:\APACHE\MODULES\DEFLATE.DLL
 FILTER   1ea20000 00003e20 06/19/2021 00:59:29     61,784 D:\APACHE\MODULES\FILTER.DLL
 REQTIMEO 1ea30000 000032a0 06/19/2021 00:59:28     58,711 D:\APACHE\MODULES\REQTIMEO.DLL
 SOCACMCB 1ea40000 00005610 08/20/2019 11:03:15     27,752 D:\APACHE\MODULES\SOCACMCB.DLL
 AUTH_BAS 1ea50000 000032a0 06/19/2021 00:59:19     55,768 D:\APACHE\MODULES\AUTH_BAS.DLL
 ACCESS_C 1ea60000 00002800 06/19/2021 00:59:19     50,146 D:\APACHE\MODULES\ACCESS_C.DLL
 AUTHZ_CO 1ea70000 000043a0 06/19/2021 00:59:19     66,909 D:\APACHE\MODULES\AUTHZ_CO.DLL
 AUTHZ_US 1ea80000 000020f0 06/19/2021 00:59:17     46,480 D:\APACHE\MODULES\AUTHZ_US.DLL
 AUTHZ_GR 1ea90000 00002a40 06/19/2021 00:59:16     51,391 D:\APACHE\MODULES\AUTHZ_GR.DLL
 AUTHZ_HO 1eaa0000 00002960 06/19/2021 00:59:16     52,232 D:\APACHE\MODULES\AUTHZ_HO.DLL
 AUTHN_CO 1eab0000 00002680 06/19/2021 00:59:16     50,701 D:\APACHE\MODULES\AUTHN_CO.DLL
 AUTHN_FI 1eac0000 00002370 06/19/2021 00:59:14     47,386 D:\APACHE\MODULES\AUTHN_FI.DLL
 HTTPD    1ead0000 000c4ab0 06/19/2021 00:33:13  2,327,127 D:\APACHE\BIN\HTTPD.DLL
 LIBCX0   1eba0000 000139d0 02/26/2021 21:59:17     62,777 C:\USR\LIB\LIBCX0.DLL
 LIBCN0   1ebc0000 0010bed0 02/26/2021 21:22:16  1,216,805 C:\USR\LIB\LIBCN0.DLL
 PREWRITE 1ed50000 00001e00 07/08/2017 18:39:12     11,521 C:\SYS\DLL\PREWRITE.DLL
 LIBC066  1ed80000 0002f2c0 02/26/2021 21:22:15    316,306 C:\USR\LIB\LIBC066.DLL
 GCC1     1edb0000 00008950 02/01/2015 15:32:03     28,871 C:\USR\LIB\GCC1.DLL
 EXCEPTQ  1ee10000 000136c6 06/02/2020 03:37:01    162,595 C:\USR\LIB\EXCEPTQ.DLL
 TCPIP32  1eeb0000 0001bb20 08/16/2011 06:01:00     87,504 C:\MPTN\DLL\TCPIP32.DLL
 TCP32DLL 1eee0000 00005a92 09/18/2001 17:48:20     19,293 C:\MPTN\DLL\TCP32DLL.DLL
 SO32DLL  1ef20000 00004492 09/18/2001 17:48:19     14,397 C:\MPTN\DLL\SO32DLL.DLL
 SBFILTER 1f380000 00003591 10/24/2005 13:04:02     15,565 C:\OS2\DLL\SBFILTER.DLL
 GENGRADD 1f3a0000 000025c5 03/22/2006 14:21:05     11,318 C:\OS2\DLL\GENGRADD.DLL
 VMAN     1f3c0000 0000d9f9 12/06/2005 10:27:25     67,993 C:\OS2\DLL\VMAN.DLL
 GRE2VMAN 1f410000 000044a8 02/15/2017 13:42:26     21,325 C:\OS2\DLL\GRE2VMAN.DLL
 FREETYPE 1f4a0000 000172dc 06/05/2018 11:22:12     82,370 C:\OS2\DLL\FREETYPE.DLL
 PMUNIF   1f4d0000 0000c3a0 10/16/2001 14:59:29     43,823 C:\OS2\DLL\PMUNIF.DLL
 PMATM    1f4f0000 0003bd25 09/14/2001 15:41:26    224,343 C:\OS2\DLL\PMATM.DLL
 DISPLAY  1f550000 0000004c 03/22/2006 08:54:14     44,198 C:\OS2\DLL\DISPLAY.DLL
 GENPMI   1f5c0000 00000045 03/22/2006 09:50:20     25,250 C:\OS2\DLL\GENPMI.DLL
 VIDEOPMI 1f620000 0000c178 03/22/2006 09:47:06     65,161 C:\OS2\DLL\VIDEOPMI.DLL
 LOCALE   1f650000 00025fd0 09/04/2002 17:31:00    108,353 C:\OS2\DLL\LOCALE.DLL
 LIBUNI   1f870000 00012b9c 07/09/2017 01:02:08     80,766 C:\OS2\DLL\LIBUNI.DLL
 SPL1B    1f9e0000 00000822 01/18/2005 13:37:00      7,125 C:\OS2\DLL\SPL1B.DLL
 PMSPL    1f9f0000 00006a46 01/18/2005 13:37:00    280,283 C:\OS2\DLL\PMSPL.DLL
 PMSHLTKT 1fa70000 0000e000 09/06/2000 12:45:10     44,232 C:\OS2\DLL\PMSHLTKT.DLL
 UCV32    1fa80000 00005c91 09/04/2002 22:30:00     27,463 C:\OS2\DLL\UCV32.DLL
 UCONV    1faa0000 0000024f 07/09/2017 01:02:08      1,682 C:\OS2\DLL\UCONV.DLL
 SOFTDRAW 1fab0000 000c5a96 12/29/2004 11:15:00    417,095 C:\OS2\DLL\SOFTDRAW.DLL
 PMVIOP   1fb80000 0000e204 12/29/2004 11:46:00     66,820 C:\OS2\DLL\PMVIOP.DLL
 FFST     1ff40000 00002234 03/08/2002 18:23:00     11,425 C:\OS2\DLL\FFST.DLL
 DOSCALL1 1ffc0000 0000c1f4 11/24/2011 03:24:00    132,401 C:\OS2\DLL\DOSCALL1.DLL

______________________________________________________________________

 End of Exception Report - report took 519 ms to generate
______________________________________________________________________

01E8_01.TRP (47,627 bytes)   

Steven Levine

2021-08-11 12:07

manager   ~0003869

Looking at the log data you included, I need a bit more info. The log starts with:

  [Mon Aug 09 09:17:49.080000 2021] [:error] [pid 477:tid 23] [client 66.249.72.216:65048] script 'X:/apache/htdocs/mysite/abc.php' not found or unable to stat

Does abc.php actually exist or is the a hack attempt?

Next the log reports:

 Assertion info: 105

This line is not supposed to appear alone. Did you omit part of the error report?

The next timestamp reported in the log is from 01E4_1E.TRP

  Exception Report - created 2021/08/09 09:53:43

which is some 36 minutes later. What was the system doing during this time?

Did you check %UNIXROOT\var\log\libcx for reports? The error implies there should have been one or more libcx reports generated.

emax

2021-08-11 19:48

reporter   ~0003872

hi,

"Does abc.php actually exist or is the a hack attempt?"

no, it's an "url not found" they try to call a webpage that do not exist anymore


This line is not supposed to appear alone. Did you omit part of the error report?

i don't recall, i keep only 2 days of error_log so it rotated and i've not it anymore, sorry :(
i've now increased the log rotation to keep more days

"which is some 36 minutes later. What was the system doing during this time?"

nothing, rexx gone away, so even the fault daemon gone away
just like running out of system resources
if apache do not start anymore the fault daemon try 3 times to restart apache after it does a reboot (setboot)
but since even rexx went away it was not runing anymore

when the notifies reached me on the phone (other servers notify that apache on the webserver is not answering) i went back in my office
and setboot /b the web server VM
this took a bit of time :)



"Did you check %UNIXROOT\var\log\libcx for reports? The error implies there should have been one or more libcx reports generated."

no, all reports e.g. "HTTPD-60f9b130-26e2.log" are dated 22th july 2021

Steven Levine

2021-08-12 02:04

manager   ~0003873

OK. So you are saying the system was hung soon after the stat for abc.php failed. True?

Also, the

  Killed by SIGABRT

in the log was in response to you manually killing the httpd instance when you got into the office. True?

The reason for the hang is that a thread died while holding the libcx global lock. This is what the

  Assertion info: 105

means. Unfortunately, since no libcx logs were written, it appears that when this occurred, libcx is unable to report which thread failed. I am discussing this with Dmitriy.

emax

2021-08-12 18:19

reporter   ~0003875

I'm sorry, i don't know exactly when rexx gone away
I don't know how to check it, since my fault daemon use rexx
If the system is not "out of resources" rexx is working so the fault-daemon try to restart apache

I realize that the system is out of resources since with PGMCNTRL i see that the rexx fault-daemon is not running
if i try to restart it, of course it don't start
so at that point i go with setboot /b

the command i use to manually start apache first kill it and after start it
so maybe is that one

Steven Levine

2021-08-13 01:14

manager   ~0003876


You can estimate when rexx went away by checking the timestamps on the log records your fault daemon writes. If the fault deamon does not timestamp its actions, perhaps you consider doing this. It makes troubleshooting a lot easier.

If you still think that apache is not restarting because the system is "out of resources", you are not yet fully understanding what I have written here and elsewhere. When libcx reports error 105, aka ERROR_OWNER_DIED, it means an apache thread died while it held a global lock. Libcx cannot recover from this failure. It can only report it.

There are two ways you can recover from this failure. One is to reboot. Another is to kill all the applications that are using libcx. This will unload all instances of libx and close the global semaphore. This method will work long as no application is hung in the exit list and preventing libcx from unloading. After this applications should now start and run normally.

You can check if any applications are using libcx with

  psfiles | find "LIBCX"

This should be in your notes.

If your fault deamon rexx script will not restart, this is most likely a different problem, unrelated to libcx. What is the error message you get when the deamon fails to restart? As you know, I cannot provide must useful help without and error message of some sort.

emax

2021-08-13 01:45

reporter   ~0003877

hi,

i've now understand what happens, but "kill all the applications that are using libcx"
this is "not possible" since injoy firewall when restarted it do not work anymore (it close all connections with a "SYN_SENT"), so i've to setboot /b in any way

the fault daemon has the timestamps when it do something e.g. apache that "exit" and it try to restart it
it writes in a journal log

Steven Levine

2021-08-13 04:25

manager   ~0003878


Perhaps I was not sufficiently precise? When I say kill the application, I mean shut it down in the most graceful way possible. In the case of ijfw, this mean using sync -kill to request gateway.exe to shut down cleanly.

The ijfw binaries do not link to libcx, so the libcx lock problem should not affect how ijfw runs. If the goal is to unload all the applications using libcx, ijfw is not one of applications that needs to be shut down. You can check this with Theseus or pstat.

Regarding timestamps. While it might be true that your logs are timestampped based on what you have posted to the ticket, no one but you would know this. Unless we can see the timestamps, it's as if they don't exist.

I was able to see the delay by looking at the apache timestamps and comparing them the .trp file timestamps. However, you should not be making me work this hard.

emax

2021-08-18 04:52

reporter   ~0003879

about injoy FW

i've tried a lot of ways to exit injoy FW, but even the restart firewall feature from the UI or remote UI give the same issue
anyway if i've not to restart injoy fw, i could kill the other applications and see if apache and rexx restart correctly

about the timestamps

i'm sorry, but i got a bit confused about this point
please confirm for the next time if i've to do this check

1) check the time stamp in the eQ trap
2) check the time stamp of apache restart in the journal log and compare them?

what i should write in the details to the ticket?
both the timestamps?
am i right?

about this point:

"If your fault deamon rexx script will not restart, this is most likely a different problem, unrelated to libcx. What is the error message you get when the deamon fails to restart? As you know, I cannot provide must useful help without and error message of some sort."

next time it happens i will write down the error

i recall something about "RexxUtil" or "rxFtp", but i must verify next time it happens again
sorry

Steven Levine

2021-08-18 05:46

manager   ~0003880

We can leave the ijfw restart issues to a future ticket.

Regarding timestamps, what I am trying to say is that without a timestamp I cannot know when an event occurred. If the events effectively occur one right after another, all I usually need to know is when the 1st event occurred. If an event occurs a long time after the previously reported event and this is not obvious from the data you post to the ticket comment, you need to indicate this.

Consider the data you supplied in 0000736:0003867. There is no simple way for me to know that the exceptq dump was generated 30 minutes later. This is obviously (at least to me) something I need to be told. Sure I am perfectly capable of figuring it out myself, but if you make me do this, this leaves less time for me to work on your core problem which is the restart failures.

Back to the restart issue. Bww has pushed updated libc and libcx binaries to netlabs-exp. I've been running test builds for a couple of weeks, so it's unlikely that they will cause any new issues on quasarbbs. One important fix is a change to the logging code which should allow us to see which httpd thread died.

I recommend you install these packages from netlabs-exp. Don't forget to install the associated debug packages.

There's another relevant change to klibc and libcx's handling log files and exceptq dumps. klibc log files are now written to %UNIXROOT%/var/log/app. Exceptq dumps are now renamed and copied to /var/log/app. Libcx log files continue to be written to /var/log/libcx.

See

  https://github.com/bitwiseworks/libc/issues/98
  https://github.com/bitwiseworks/libc/issues/99
  https://github.com/bitwiseworks/libc/issues/101

for the reasoning. Once everyone get used to this, it should be easier to find exceptq dump files when the working directory is not known.

emax

2021-08-18 18:05

reporter   ~0003881

about libc

i'm running right now the updated libcx0.dll

Signature: @#bww bitwise works GmbH:0.7#@##1## 2021-07-30 20:58:27 novator::::1t5::@@kLIBC Extension Library
Vendor: bww bitwise works GmbH
Revision: 0.07
Date/Time: 2021-07-30 20:58:27
Build Machine: novator
File Version: 0.7.1
Description: kLIBC Extension Library

if i've understand well there are also other libc* dll updated

if i run yum update libc (or libcn or libcx) it say there is no package marked for the update

psmedley

2021-08-18 19:15

administrator   ~0003882

As Steven said, the updates are in netlabs-exp - I'll wager you're only setup to update from update-rel

emax

2021-08-18 19:22

reporter   ~0003883

update

on this VM* "libcx0.dll" is used only by httpd (apache) and cron2 (2019 Yuri Dario build v1.4n)
there are no other processes using libcx0.dll

* this VM does only 2 roles: Apache+PHP and FtpD
  no others (except for the FW and cron), rsyncD only runs at night for bkups

another info

yesterday evening i had 7 eQ dumps at 22:39 with:

Cause: Invalid execution address 00000000
Trap -> 1ECB1AE1 LIBCN0 0001:000F1AE1 b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)

rexx has not "gone away" this time and the fault daemon correctly rebooted the VM at 22:42

but in the journal log, the fault daemon tried to restart apache at 22:18

i've also found in POPUPLOG.OS2 "WGET crashing on LIBCX0.DLL" at 22:42 (these are checks from the fault-daemon)

08-17-2021 22:42:45 SYS3175 PID 21d1 TID 0001 Slot 006c
C:\USR\BIN\WGET.EXE
 c0000005
1ebb00fd
P1=00000001 P2=00000004 P3=XXXXXXXX P4=XXXXXXXX
EAX=00000000 EBX=000004fc ECX=00000004 EDX=000004fc
ESI=00000004 EDI=00000000
DS=0053 DSACC=d0f3 DSLIM=5fffffff
ES=0053 ESACC=d0f3 ESLIM=5fffffff
FS=150b FSACC=00f3 FSLIM=00000030
GS=0000 GSACC=**** GSLIM=********
CS:EIP=005b:1ebb00fd CSACC=d0df CSLIM=5fffffff
SS:ESP=0053:0018f768 SSACC=d0f3 SSLIM=5fffffff
EBP=0018f820 FLG=00010212
LIBCX0.DLL 0001:000100fd

hope these info could be of any help

Steven Levine

2021-08-20 10:19

manager   ~0003884

Did you forget to upload the exceptq reports for the httpd traps?

You need to open a separate ticket for the wget trap. This is a libcx issue, not an apache2 issue.

emax

2021-08-20 17:33

reporter   ~0003885

if these can be of any help
you can find here in attachment

emax

2021-08-20 17:36

reporter   ~0003886

mantis do not published them going to retry
21C7_05.TRP (74,384 bytes)   
______________________________________________________________________

 Exception Report - created 2021/08/17 22:39:36
______________________________________________________________________

 LIBC: Killed by SIGABRT

 Hostname:         web.quasarbbs.net
 OS2/eCS Version:  2.45
 # of Processors:  2
 Physical Memory:  3071 mb
 Virt Addr Limit:  1536 mb
 Exceptq Version:  7.11.5-shl BETA8 (Jun  1 2020 18:37:02)

______________________________________________________________________

 Exception 71785158 - Exceptq Debug Request
______________________________________________________________________

 Process:  D:\APACHE\BIN\HTTPD.EXE (06/19/2021 01:01:09 1,822)
 PID:      21C7 (8647)
 TID:      05 (5)
 Priority: 200

 Filename: N/A
 Cause:    Invalid execution address 00000000

______________________________________________________________________

 Registers
______________________________________________________________________

 ESP : 0247DA3C   EBP  : 0247DC04   EIP : 1ECB1AE1   EFLG : 00000246
 CS  : 005B       CSLIM: FFFFFFFF   SS  : 0053       SSLIM: FFFFFFFF

 EAX : not a valid address
 EBX : not a valid address
 ECX : not a valid address
 EDX : not a valid address
 ESI : not a valid address
 EDI : not a valid address

______________________________________________________________________

 Stack Info for Thread 05
______________________________________________________________________

   Size       Base        ESP         Max         Top
 00020000   02480000 -> 0247DA3C -> 0247B000 -> 02460000

______________________________________________________________________

 Call Stack
______________________________________________________________________

   EBP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 Trap  ->  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              247DB3C
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0
   20    args                 pointer to 8 bit unsigned    247DC3C
  -344   __fs__               32 bit unsigned              1EE11270
  -340   pTib                 pointer to type 0x205        0
  -336   pPib                 pointer to type 0x216        2
  -332   SetExceptqOptions    pointer to type 0x220        21C7
  -328   ExceptqHandler       pointer to type 0x222        30313030
  -324   pszPanicCfg          pointer to 8 bit unsigned    0
  -320   cb                   32 bit unsigned              206232D7
  -312   szHexNum             0x223                        0
  -264   szMsg                0x224                        41474953
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -316   hmod                 32 bit unsigned              71785158
  -300   iObj                 32 bit unsigned              0
  -184   offObj               32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E

 0247DC04  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0

 0247DC24  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)

 0247DC44  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)

 0247DD54  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                0
   12    pSigInfo             0x3C0                        0
   16    pvXcptOrQueued       pointer to void              0
   20    fFlags               32 bit unsigned              0
  -88    SigInfo              0x29E                        247DDC4
  -96    ul                   32 bit unsigned              247DDD4
  -92    __fs__               32 bit unsigned              1EC883D3
  -96    cb                   32 bit unsigned              247DDD4

 0247DDF4  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                21C7
   12    iSignalNo            32 bit signed                6

 0247DE14  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                21C7
   12    iSignalNo            32 bit signed                6

 0247DE34  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                6

 0247DE54  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
  -32    set                  0x201                        20
  -24    act                  0x205                        0

 0247DE94  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB06C6
   12    fname                8 bit unsigned               1EBAF8F0
   16    line                 32 bit unsigned              234

 0247DEC4  1EBB06A2   LIBCX0    0001:000106A2  shared.c#1631 _libcx_assert + 152 0001:00010550 (D:\Coding\libcx\master\src\shared.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB06C6
   12    fname                8 bit unsigned               1EBAF8F0
   16    line                 32 bit unsigned              234
   20    format               8 bit unsigned               1EBB06C2

 0247E404  1EBB0748   LIBCX0    0001:00010748  shared.c#565 _global_lock + 68 0001:000106E0 (D:\Coding\libcx\master\src\shared.c)

 0247E434  1EBA5099   LIBCX0    0001:00005099  shared.h#309 _mmap + 189 0001:00004F10 (D:\Coding\libcx\master\src\mmap\mmap.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     addr                 pointer to void              0
   12    len                  32 bit unsigned              862B
   16    prot                 32 bit signed                1
   20    flags                32 bit signed                1
   24    fildes               32 bit signed                2E
   28    off                  32 bit signed                0
  -40    st                   0x302                        0
  -48    increment            32 bit signed                76A94E6D
  -44    curMax               32 bit unsigned              862B
  -44    mem_flags            32 bit unsigned              862B
  -40    mem_len              32 bit unsigned              0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -44    mem_flags            32 bit unsigned              862B
  -40    mem_len              32 bit unsigned              0
  -44    mem_flags            32 bit unsigned              862B
  -40    mem_len              32 bit unsigned              0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0
  -40    st                   0x302                        0

 0247E4F4  1DB9D34D   PHP5      0001:0075D34D  plain_wrapper.c#696 _php_stream_parse_fopen_modes - 5D4 0001:0075D921 (U:\DEV\php-5.6.40\main\streams\plain_wrapper.c)

 0247E554  1DB9702A   PHP5      0001:0075702A  streams.c#1360 __php_stream_set_option + 36 0001:00756FF4 (U:\DEV\php-5.6.40\main\streams\streams.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     stream               pointer to type 0x23A        20536C70
   12    option               32 bit signed                9
   16    value                32 bit signed                1
   20    ptrparam             pointer to void              247E5BC
   24    tsrm_ls              pointer to type 0x208        20384E08

 0247E594  1DBA500F   PHP5      0001:0076500F  mmap.c#40 __php_stream_mmap_range + 4F 0001:00764FC0 (U:\DEV\php-5.6.40\main\streams\mmap.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     stream               pointer to type 0x202        20536C70
   12    offset               32 bit unsigned              0
   16    length               32 bit unsigned              862B
   20    mode                 0x417                        2
   24    mapped_len           pointer to 32 bit unsigned   247E610
   28    tsrm_ls              0x418                        20384E08
  -24    range                0x41A                        0

 0247E5D4  1DB794DA   PHP5      0001:007394DA  main.c#1438 _php_stream_open_for_zend_ex + 18D 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     filename             8 bit unsigned               50B338
   12    handle               pointer to type 0x479        247FCD0
   16    mode                 32 bit signed                89
   20    tsrm_ls              pointer to type 0x218        20384E08
  -116   mapped_len           32 bit unsigned              81B6
  -116   ssb                  0x222                        81B6
  -116   ssb                  0x222                        81B6

 0247E694  1DB7954C   PHP5      0001:0073954C  main.c#1410 _php_stream_open_for_zend_ex + 1FF 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)

 0247E6B4  1DC13EDC   PHP5      0001:007D3EDC  zend_stream.c#187 _zend_stream_fixup + 248 0001:007D3C94 (U:\DEV\php-5.6.40\Zend\zend_stream.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     file_handle          pointer to type 0x23F        247FCD0
   12    buf                  0x268                        247E7B4
   16    len                  pointer to 32 bit unsigned   247E7B8
   20    tsrm_ls              pointer to type 0x202        20384E08
  -116   buf                  0x21E                        615C3A44
  -116   buf                  0x21E                        615C3A44
  -116   buf                  0x21E                        615C3A44
  -116   buf                  0x21E                        615C3A44

 0247E774  1DBB6FD9   PHP5      0001:00776FD9  zend_language_scanner.l#490 _open_file_for_scanning + 49 0001:00776F90 (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     file_handle          pointer to type 0x22D        247FCD0
   12    tsrm_ls              0x0                          20384E08
  -16    buf                  pointer to 8 bit unsigned    247E7E4
  -12    size                 32 bit unsigned              20536AD4

 0247E7D4  1DBB7304   PHP5      0001:00777304  zend_language_scanner.l#572 _compile_file + 87 0001:0077727D (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     file_handle          pointer to type 0x22D        247FCD0
   12    type                 32 bit signed                8
   16    tsrm_ls              0x0                          20384E08
  -108   original_lex_state   0x216                        0
  -132   retval_znode         0x3E6                        1

 0247E894  1D9921A7   PHP5      0001:005521A7  phar.c#3386 _phar_ini_cache_list + 627 0001:00551B80 (U:\DEV\php-5.6.40\ext\phar\phar.c)

 0247E964  1DBFB810   PHP5      0001:007BB810  zend.c#1333 _zend_execute_scripts + 221 0001:007BB5EF (U:\DEV\php-5.6.40\Zend\zend.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     type                 32 bit signed                8
   12    tsrm_ls              pointer to type 0x206        20384E08
   16    retval               pointer to type 0x20B        0
   20    file_count           32 bit signed                3
  -20    params               pointer to type 0x24E        0
  -16    retval2              pointer to type 0x20C        3C
  -12    old_exception        pointer to type 0x20C        0
  -12    dummy                32 bit signed                0
  -20    params               pointer to type 0x24E        0
  -16    retval2              pointer to type 0x20C        3C
  -12    old_exception        pointer to type 0x20C        0

 0247E9E4  1DB7BCEF   PHP5      0001:0073BCEF  main.c#2614 _php_execute_script + 27D 0001:0073BA72 (U:\DEV\php-5.6.40\main\main.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     primary_file         pointer to type 0x479        247FCD0
   12    tsrm_ls              pointer to type 0x218        20384E08
  -388   prepend_file         0x479                        0
  -328   append_file          0x479                        0
  -444   __bailout            pointer to type 0x246        247FC04
  -268   realfile             0x55F                        201CD380
  -448   dummy                32 bit signed                247E9E8
  -268   realfile             0x55F                        201CD380
  -444   __bailout            pointer to type 0x246        247FC04
  -444   __bailout            pointer to type 0x246        247FC04

 0247FC04  1E6517E1   MODPHP5   0001:000017E1   _php_ap2_register_hook - 80 0001:00001861 (sapi_apache2.obj)

 0247FD24  1EB12CED   HTTPD     0001:00042CED  config.c#171 _ap_run_handler + 3D 0001:00042CB0 (config.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x266        50A0F8

 0247FD54  1EB13306   HTTPD     0001:00043306  config.c#447 _ap_invoke_handler + B6 0001:00043250 (config.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x266        50A0F8

 0247FDB4  1EB46AAA   HTTPD     0001:00076AAA  http_request.c#452 _ap_process_async_request + 2BA 0001:000767F0 (http_request.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x298        50A0F8

 0247FE14  1EB46C87   HTTPD     0001:00076C87  http_request.c#489 _ap_process_request + 17 0001:00076C70 (http_request.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     r                    pointer to type 0x298        50A0F8
  -12    bb                   pointer to type 0x2BE        41C320

 0247FE64  1EB545B3   HTTPD     0001:000845B3  http_core.c#219 _ap_http_input_filter_handle + 7BA83 0002:00008B30 (http_core.c)

 0247FEB4  1EB2E18D   HTTPD     0001:0005E18D  connection.c#42 _ap_run_process_connection + 3D 0001:0005E150 (connection.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     c                    pointer to type 0x204        41C320

 0247FEE4  1EB7E4AD   HTTPD     0001:000AE4AD  mpmt_os2_child.c#584 _worker_main + 14D 0001:000AE360 (mpmt_os2_child.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     vpArg                pointer to void              2
  -48    thd                  pointer to type 0x205        E8
  -44    osthd                32 bit unsigned              21C7
  -40    allocator            pointer to type 0x364        8
  -36    worker_args          pointer to type 0x366        41C318
  -32    workq                32 bit unsigned              21C7
  -28    owner                32 bit unsigned              0
  -16    rd                   0x36C                        1
  -24    len                  32 bit unsigned              202DC448
  -49    priority             8 bit unsigned               0
  -20    sbh                  0x370                        1

 0247FF64  1EBA81E2   LIBCX0    0001:000081E2  beginthread.c#99 __beginthread - 1E 0001:00008200 (D:\Coding\libcx\master\src\beginthread.c)

 0247FFB4  1EC1940E   LIBCN0    0001:0005940E  beginthr.c#38 ___libc_back_threadCreate - 6A 0001:00059478 (beginthr.obj)

 0247FFF4  1FFECE38   DOSCALL1  0004:0000CE38  DOS32R3EXITADDR


______________________________________________________________________

 Labels on the Stack
______________________________________________________________________

   ESP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 0247DA68  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0247DA70  1EC084BC   LIBCN0    0001:000484BC   ___libc_back_ghevWait + 115CC 0003:00036EF0 (signals.obj)
 0247DAA8  1EE10E80   EXCEPTQ   0001:00000E80   _set_handle_flags - 10090 0001:00010F10 (incdec)
 0247DAAC  1EE11270   EXCEPTQ   0001:00001270   _set_handle_flags - FCA0 0001:00010F10 (incdec)
 0247DB20  1EBAF952   LIBCX0    0001:0000F952  shared.c#1793 _global_lock_info - 54E 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0247DB38  1EC50237   LIBCN0    0001:00090237  fmutex.h#138 __um_free_maybe_lock + FB 0001:0009013C (ifree.obj)
 0247DBD8  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)
 0247DBF8  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0247DC08  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)
 0247DC14  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0247DC28  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)
 0247DC34  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0247DC38  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0247DC48  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)
 0247DC70  1EBC4C2C   LIBCN0    0001:00004C2C  sharedpm.c#3979 ___libc_spmTerm - 2EF1 0001:00007B1D (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\sharedpm.c)
 0247DCA4  00010001   HTTPX     0001:00000001  crt0.s#59 __text + 1 0001:00000000 ({standard input})
 0247DCF8  1EC08C35   LIBCN0    0001:00048C35  signals.c#1443 ___libc_back_ghevWait + 11D45 0003:00036EF0 (signals.obj)
 0247DCFC  1EC0882C   LIBCN0    0001:0004882C  signals.c#1640 ___libc_back_ghevWait + 1193C 0003:00036EF0 (signals.obj)
 0247DD58  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)
 0247DD68  1EC8816C   LIBCN0    0001:000C816C  safesems.c#185 ___libc_Back_safesemMtxLock + 5C 0001:000C8110 (safesems.obj)
 0247DD6C  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0247DD7C  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0247DD88  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0247DD98  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0247DDC8  1EC09B5A   LIBCN0    0001:00049B5A  signals.c#707 ___libc_back_signalSemRelease + 12 0001:00049B48 (signals.obj)
 0247DDD8  1EC0A797   LIBCN0    0001:0004A797  signals.c#2610 ___libc_Back_signalAction + 4B 0001:0004A74C (signals.obj)
 0247DDF8  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)
 0247DE18  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)
 0247DE28  1EC441A3   LIBCN0    0001:000841A3  sigprocmask.c#77 __std_sigprocmask + 33 0001:00084170 (sigprocmask.obj)
 0247DE38  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)
 0247DE58  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)
 0247DE98  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)
 0247DEA0  1EC19360   LIBCN0    0001:00059360   __assert - 28 0001:00059388 (assert.obj)
 0247DEA4  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0247DEA8  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0247DEB4  1EBCB187   LIBCN0    0001:0000B187  fmutex.c#455 ___fmutex_release_internal + 4F 0001:0000B138 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0247DEC8  1EBB06A2   LIBCX0    0001:000106A2  shared.c#1631 _libcx_assert + 152 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0247DECC  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0247DED0  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0247DEEC  1ECC1700   LIBCN0    0001:00101700  fs.c#2075 ___libc_gFsUnixAttribsGEA2List 0001:00101700 (fs.obj)
 0247E02C  1FFC840B   DOSCALL1  0002:0000840B  between _UnpackFEA + FF and DOS32ENUMATTRIBUTE - 85
 0247E064  1FFC368D   DOSCALL1  0002:0000368D  between DOS32QUERYFILEINFO + 169 and DOS32PFINDFIRST - 43
 0247E08C  1ECC1700   LIBCN0    0001:00101700  fs.c#2075 ___libc_gFsUnixAttribsGEA2List 0001:00101700 (fs.obj)
 0247E098  1ECBEF11   LIBCN0    0001:000FEF11  fs.c#1754 ___libc_back_fsUnixAttribsGet + 291 0001:000FEC80 (fs.obj)
 0247E09C  1ECC177C   LIBCN0    0001:0010177C  fs.c#2075 ___libc_gFsUnixAttribsGEA2List + 7C 0001:00101700 (fs.obj)
 0247E0DC  1ECC1700   LIBCN0    0001:00101700  fs.c#2075 ___libc_gFsUnixAttribsGEA2List 0001:00101700 (fs.obj)
 0247E19C  1ECC1700   LIBCN0    0001:00101700  fs.c#2075 ___libc_gFsUnixAttribsGEA2List 0001:00101700 (fs.obj)
 0247E268  1ECB29A6   LIBCN0    0001:000F29A6  _hstrdup.c#49 __hstrdup + 36 0001:000F2970 (_hstrdup.obj)
 0247E288  1EBF7055   LIBCN0    0001:00037055  b_ioFileOpen.c#382 ___libc_Back_ioFileOpen + 621 0001:00036A34 (b_ioFileOpen.obj)
 0247E358  1EBCAC4A   LIBCN0    0001:0000AC4A  fmutex.c#216 ___fmutex_request_internal_must_complete + 35 0001:0000AC15 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0247E368  1FFC346F   DOSCALL1  0002:0000346F  between DOS32PQUERYFILEINFO + 267 and DOS32QUERYFILEINFO - B5
 0247E398  1EBCB0B9   LIBCN0    0001:0000B0B9  fmutex.c#382 ___fmutex_release_internal_must_complete + 31 0001:0000B088 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0247E3A8  1ECC4985   LIBCN0    0001:00104985  p2t.c#22 __sys_p2t + 65 0001:00104920 (p2t.obj)
 0247E3C8  1EBD0053   LIBCN0    0001:00010053  filehandles.c#539 ___libc_fhInheritPack + B7 0001:0000FF9C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\filehandles.c)
 0247E3D8  1EBB056F   LIBCX0    0001:0001056F  shared.c#1590 _libcx_assert + 1F 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0247E408  1EBB0748   LIBCX0    0001:00010748  shared.c#565 _global_lock + 68 0001:000106E0 (D:\Coding\libcx\master\src\shared.c)
 0247E40C  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0247E410  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0247E418  1EBB06C2   LIBCX0    0001:000106C2  shared.c#1631 _libcx_assert + 172 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0247E438  1EBA5099   LIBCX0    0001:00005099  shared.h#309 _mmap + 189 0001:00004F10 (D:\Coding\libcx\master\src\mmap\mmap.c)
 0247E468  1ECC4985   LIBCN0    0001:00104985  p2t.c#22 __sys_p2t + 65 0001:00104920 (p2t.obj)
 0247E484  1FFC35E8   DOSCALL1  0002:000035E8  between DOS32QUERYFILEINFO + C4 and DOS32PFINDFIRST - E8
 0247E4B8  1EC34A15   LIBCN0    0001:00074A15  fstat.c#31 __std_fstat + 75 0001:000749A0 (fstat.obj)
 0247E4F8  1DB9D34D   PHP5      0001:0075D34D  plain_wrapper.c#696 _php_stream_parse_fopen_modes - 5D4 0001:0075D921 (U:\DEV\php-5.6.40\main\streams\plain_wrapper.c)
 0247E528  1DB76432   PHP5      0001:00736432  TSRM.c#360 _ts_resource_ex + B6 0001:0073637C (U:\DEV\php-5.6.40\TSRM\TSRM.c)
 0247E558  1DB9702A   PHP5      0001:0075702A  streams.c#1360 __php_stream_set_option + 36 0001:00756FF4 (U:\DEV\php-5.6.40\main\streams\streams.c)
 0247E598  1DBA500F   PHP5      0001:0076500F  mmap.c#40 __php_stream_mmap_range + 4F 0001:00764FC0 (U:\DEV\php-5.6.40\main\streams\mmap.c)
 0247E5B8  1DB9D3FB   PHP5      0001:0075D3FB  plain_wrapper.c#570 _php_stream_parse_fopen_modes - 526 0001:0075D921 (U:\DEV\php-5.6.40\main\streams\plain_wrapper.c)
 0247E5D8  1DB794DA   PHP5      0001:007394DA  main.c#1438 _php_stream_open_for_zend_ex + 18D 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)
 0247E698  1DB7954C   PHP5      0001:0073954C  main.c#1410 _php_stream_open_for_zend_ex + 1FF 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)
 0247E6B8  1DC13EDC   PHP5      0001:007D3EDC  zend_stream.c#187 _zend_stream_fixup + 248 0001:007D3C94 (U:\DEV\php-5.6.40\Zend\zend_stream.c)
 0247E6D8  1DC21647   PHP5      0001:007E1647  zend_virtual_cwd.c#696 _main_cwd_state + 7BCCCF 0002:00024978 (U:\DEV\php-5.6.40\Zend\zend_virtual_cwd.c)
 0247E738  1EC44F95   LIBCN0    0001:00084F95  stat.c#29 __std_stat + 75 0001:00084F20 (stat.obj)
 0247E778  1DBB6FD9   PHP5      0001:00776FD9  zend_language_scanner.l#490 _open_file_for_scanning + 49 0001:00776F90 (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)
 0247E7B8  1DBB6736   PHP5      0001:00776736  zend_language_scanner.l#217 _zend_save_lexical_state + EB 0001:0077664B (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)
 0247E7D8  1DBB7304   PHP5      0001:00777304  zend_language_scanner.l#572 _compile_file + 87 0001:0077727D (U:\DEV\php-5.6.40\Zend\zend_language_scanner.c)
 0247E7E8  1DC22627   PHP5      0001:007E2627  zend_virtual_cwd.c#1378 _virtual_file_ex + 3C7 0001:007E2260 (U:\DEV\php-5.6.40\Zend\zend_virtual_cwd.c)
 0247E898  1D9921A7   PHP5      0001:005521A7  phar.c#3386 _phar_ini_cache_list + 627 0001:00551B80 (U:\DEV\php-5.6.40\ext\phar\phar.c)
 0247E8EC  1D992170   PHP5      0001:00552170  phar.c#3379 _phar_ini_cache_list + 5F0 0001:00551B80 (U:\DEV\php-5.6.40\ext\phar\phar.c)
 0247E948  1DC22BD3   PHP5      0001:007E2BD3  zend_virtual_cwd.c#1405 _virtual_chdir + 38 0001:007E2B9B (U:\DEV\php-5.6.40\Zend\zend_virtual_cwd.c)
 0247E968  1DBFB810   PHP5      0001:007BB810  zend.c#1333 _zend_execute_scripts + 221 0001:007BB5EF (U:\DEV\php-5.6.40\Zend\zend.c)
 0247E988  1EC3E735   LIBCN0    0001:0007E735  setitimer.c#67 __std_setitimer + 35 0001:0007E700 (setitimer.obj)
 0247E9E8  1DB7BCEF   PHP5      0001:0073BCEF  main.c#2614 _php_execute_script + 27D 0001:0073BA72 (U:\DEV\php-5.6.40\main\main.c)
 0247F6F8  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0247F748  1DBCC049   PHP5      0001:0078C049  zend_alloc.c#2379 _zend_mm_shutdown + 15E0 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0247F758  1DB76432   PHP5      0001:00736432  TSRM.c#360 _ts_resource_ex + B6 0001:0073637C (U:\DEV\php-5.6.40\TSRM\TSRM.c)
 0247F788  1DC07F12   PHP5      0001:007C7F12  zend_hash.c#475 _zend_hash_rehash + 2F 0001:007C7EE3 (U:\DEV\php-5.6.40\Zend\zend_hash.c)
 0247F7A8  1DC07FA3   PHP5      0001:007C7FA3  zend_hash.c#460 _zend_hash_rehash + C0 0001:007C7EE3 (U:\DEV\php-5.6.40\Zend\zend_hash.c)
 0247F7C8  1DC0836B   PHP5      0001:007C836B  zend_hash.c#305 __zend_hash_add_or_update + 399 0001:007C7FD2 (U:\DEV\php-5.6.40\Zend\zend_hash.c)
 0247F808  1DB8D3CC   PHP5      0001:0074D3CC  php_variables.c#232 _php_register_variable_ex + 650 0001:0074CD7C (U:\DEV\php-5.6.40\main\php_variables.c)
 0247F838  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0247F848  1DBCD085   PHP5      0001:0078D085  zend_alloc.c#2443 __emalloc + 3E 0001:0078D047 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0247F888  1DBCD085   PHP5      0001:0078D085  zend_alloc.c#2443 __emalloc + 3E 0001:0078D047 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0247F8A8  1DC08382   PHP5      0001:007C8382  zend_hash.c#286 __zend_hash_add_or_update + 3B0 0001:007C7FD2 (U:\DEV\php-5.6.40\Zend\zend_hash.c)
 0247F8E8  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0247F900  1DB8EC7B   PHP5      0001:0074EC7B  php_variables.c#713 _php_hash_environment + D4 0001:0074EBA7 (U:\DEV\php-5.6.40\main\php_variables.c)
 0247F92C  1DB8EC7B   PHP5      0001:0074EC7B  php_variables.c#713 _php_hash_environment + D4 0001:0074EBA7 (U:\DEV\php-5.6.40\main\php_variables.c)
 0247F938  1DBCD085   PHP5      0001:0078D085  zend_alloc.c#2443 __emalloc + 3E 0001:0078D047 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0247F948  1DB8CACE   PHP5      0001:0074CACE  php_variables.c#816 _php_register_variable_ex - 2AE 0001:0074CD7C (U:\DEV\php-5.6.40\main\php_variables.c)
 0247F958  1DC08382   PHP5      0001:007C8382  zend_hash.c#286 __zend_hash_add_or_update + 3B0 0001:007C7FD2 (U:\DEV\php-5.6.40\Zend\zend_hash.c)
 0247F988  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0247F9C8  1DBCB326   PHP5      0001:0078B326  zend_alloc.c#1953 _zend_mm_shutdown + 8BD 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0247F9F8  1DB7BAC4   PHP5      0001:0073BAC4  main.c#2531 _php_execute_script + 52 0001:0073BA72 (U:\DEV\php-5.6.40\main\main.c)
 0247FA18  1DBCD085   PHP5      0001:0078D085  zend_alloc.c#2443 __emalloc + 3E 0001:0078D047 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0247FA4C  1DB7BB0A   PHP5      0001:0073BB0A  main.c#2535 _php_execute_script + 98 0001:0073BA72 (U:\DEV\php-5.6.40\main\main.c)
 0247FB08  1DC02198   PHP5      0001:007C2198  zend_API.c#2459 _zend_activate_modules + 2D 0001:007C216B (U:\DEV\php-5.6.40\Zend\zend_API.c)
 0247FB20  1DB7954E   PHP5      0001:0073954E  main.c#1410 _php_stream_open_for_zend_ex + 201 0001:0073934D (U:\DEV\php-5.6.40\main\main.c)
 0247FB38  1DB796C6   PHP5      0001:007396C6  main.c#1687 _php_request_startup + 15F 0001:00739567 (U:\DEV\php-5.6.40\main\main.c)
 0247FB88  1DB795A1   PHP5      0001:007395A1  main.c#1635 _php_request_startup + 3A 0001:00739567 (U:\DEV\php-5.6.40\main\main.c)
 0247FB90  1E650CDF   MODPHP5   0001:00000CDF   _php_ap2_register_hook - B82 0001:00001861 (sapi_apache2.obj)
 0247FB98  1EAFF0CD   HTTPD     0001:0002F0CD  apr_strings.c#78 _apr_pstrdup + 3D 0001:0002F090 (strings\apr_strings.c)
 0247FBB0  1E650D0C   MODPHP5   0001:00000D0C   _php_ap2_register_hook - B55 0001:00001861 (sapi_apache2.obj)
 0247FBC8  1E650EDD   MODPHP5   0001:00000EDD   _php_ap2_register_hook - 984 0001:00001861 (sapi_apache2.obj)
 0247FBF4  1EAD47B0   HTTPD     0001:000047B0   _apr_brigade_cleanup + 60 0001:00004750 (apr_brigade.o)
 0247FC00  1E650F44   MODPHP5   0001:00000F44   _php_ap2_register_hook - 91D 0001:00001861 (sapi_apache2.obj)
 0247FC08  1E6517E1   MODPHP5   0001:000017E1   _php_ap2_register_hook - 80 0001:00001861 (sapi_apache2.obj)
 0247FC14  1E65022A   MODPHP5   0001:0000022A   _php_ap2_register_hook - 1637 0001:00001861 (sapi_apache2.obj)
 0247FC18  1EAD3C8B   HTTPD     0001:00003C8B  apr_pools.c#2687 _apr_pool_cleanup_null 0001:00003C8B (memory\unix\apr_pools.c)
 0247FC68  1E650F29   MODPHP5   0001:00000F29   _php_ap2_register_hook - 938 0001:00001861 (sapi_apache2.obj)
 0247FC74  1E65123C   MODPHP5   0001:0000123C   _php_ap2_register_hook - 625 0001:00001861 (sapi_apache2.obj)
 0247FC98  1EAD2D58   HTTPD     0001:00002D58  apr_pools.c#906 _apr_palloc + 210 0001:00002B48 (memory\unix\apr_pools.c)
 0247FCB0  1EB2255C   HTTPD     0001:0005255C  core.c#4965 _ap_limit_section + 10BC 0001:000514A0 (core.c)
 0247FCC8  1EB22633   HTTPD     0001:00052633  core.c#5531 _ap_limit_section + 1193 0001:000514A0 (core.c)
 0247FCFC  1DB95E81   PHP5      0001:00755E81  streams.c#704 __php_stream_read 0001:00755E81 (U:\DEV\php-5.6.40\main\streams\streams.c)
 0247FD00  1DB76AE1   PHP5      0001:00736AE1  main.c#1398 _php_printf + BF 0001:00736A22 (U:\DEV\php-5.6.40\main\main.c)
 0247FD28  1EB12CED   HTTPD     0001:00042CED  config.c#171 _ap_run_handler + 3D 0001:00042CB0 (config.c)
 0247FD58  1EB13306   HTTPD     0001:00043306  config.c#447 _ap_invoke_handler + B6 0001:00043250 (config.c)
 0247FD88  1EB02559   HTTPD     0001:00032559  thread_mutex.c#60 _apr_thread_mutex_lock + 1C 0001:0003253D (locks\os2\thread_mutex.c)
 0247FD94  1EB02490   HTTPD     0001:00032490  thread_mutex.c#27 _apr_thread_mutex_destroy - 1F6 0001:00032686 (locks\os2\thread_mutex.c)
 0247FDB8  1EB46AAA   HTTPD     0001:00076AAA  http_request.c#452 _ap_process_async_request + 2BA 0001:000767F0 (http_request.c)
 0247FDC8  1EB39341   HTTPD     0001:00069341  protocol.c#2286 _ap_get_protocol + 11 0001:00069330 (protocol.c)
 0247FDE8  1EB4B7C4   HTTPD     0001:0007B7C4  scoreboard.c#573 _ap_cleanup_scoreboard + 1D4 0001:0007B5F0 (scoreboard.c)
 0247FE18  1EB46C87   HTTPD     0001:00076C87  http_request.c#489 _ap_process_request + 17 0001:00076C70 (http_request.c)
 0247FE48  1EB4C572   HTTPD     0001:0007C572  scoreboard.c#601 _ap_update_child_status + 42 0001:0007C530 (scoreboard.c)
 0247FE68  1EB545B3   HTTPD     0001:000845B3  http_core.c#219 _ap_http_input_filter_handle + 7BA83 0002:00008B30 (http_core.c)
 0247FEB8  1EB2E18D   HTTPD     0001:0005E18D  connection.c#42 _ap_run_process_connection + 3D 0001:0005E150 (connection.c)
 0247FEC8  1EB2E742   HTTPD     0001:0005E742  connection.c#214 _ap_process_connection + 22 0001:0005E720 (connection.c)
 0247FEE8  1EB7E4AD   HTTPD     0001:000AE4AD  mpmt_os2_child.c#584 _worker_main + 14D 0001:000AE360 (mpmt_os2_child.c)
 0247FF60  1EB7E360   HTTPD     0001:000AE360  mpmt_os2_child.c#516 _worker_main 0001:000AE360 (mpmt_os2_child.c)
 0247FF68  1EBA81E2   LIBCX0    0001:000081E2  beginthread.c#99 __beginthread - 1E 0001:00008200 (D:\Coding\libcx\master\src\beginthread.c)
 0247FF90  1EBAF470   LIBCX0    0001:0000F470  main.c#80 libcxExceptionHandler 0001:0000F470 (D:\Coding\libcx\master\src\main.c)
 0247FFA0  1DB76432   PHP5      0001:00736432  TSRM.c#360 _ts_resource_ex + B6 0001:0073637C (U:\DEV\php-5.6.40\TSRM\TSRM.c)
 0247FFB8  1EC1940E   LIBCN0    0001:0005940E  beginthr.c#38 ___libc_back_threadCreate - 6A 0001:00059478 (beginthr.obj)
 0247FFC8  1DC10B60   PHP5      0001:007D0B60  zend_builtin_functions.c#2420 _zend_fetch_debug_backtrace + 629 0001:007D0537 (U:\DEV\php-5.6.40\Zend\zend_builtin_functions.c)
 0247FFD0  1DBCD0D6   PHP5      0001:0078D0D6  zend_alloc.c#2455 __efree + 3E 0001:0078D098 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0247FFD8  1EC28800   LIBCN0    0001:00068800  exceptions.c#74 __libc_Back_exceptionHandler 0001:00068800 (exceptions.obj)
 0247FFF8  1FFECE38   DOSCALL1  0004:0000CE38  DOS32R3EXITADDR

______________________________________________________________________

 Stack Contents from ESP-10C to Stack Base  (ESP = 0247DA3C)
______________________________________________________________________

 --addr--   --------------dwords---------------   -----chars------
 0247D930 : 00000910 0247D964 1EE163BF 0247D930 : ....d.G..c..0.G.
 0247D940 : 000026D0 00000910 00000123 0000CE38 : .&......#...8...
 0247D950 : 00000003 0247DAC8 0247DAC8 0247DB3C : ......G...G.<.G.
 0247D960 : 18C03C14 0247DA34 1EE1763F 0247DB3C : .<..4.G.?v..<.G.
 0247D970 : 0247DB3C 4C4D5953 123FD97C 00000000 : <.G.SYML|.?.....
 0247D980 : 00000000 000001A1 00000000 00000000 : ................
 0247D990 : 0247DA54 00240000 00000002 0060F0E0 : T.G...$.......`.
 0247D9A0 : 003A0000 0247D9D4 1EBCB8AB 123FD9C4 : ..:...G.......?.
 0247D9B0 : 123FD9CC 123FD9D0 1FFC014A 1FFC0163 : ..?...?.J...c...
 0247D9C0 : 18C06912 1ECB0557 00000000 00000928 : .i..W.......(...
 0247D9D0 : 0000011F 0247D9FC 1FFC036F 0247D9F4 : ......G.o.....G.
 0247D9E0 : 0247D9F8 00000000 18C06912 1ECB0557 : ..G......i..W...
 0247D9F0 : 002400F0 18C03C14 1EC084BE 0247DB3C : ..$..<......<.G.
 0247DA00 : 0247DAC8 0247DA34 1EE112A6 0247DAC8 : ..G.4.G.......G.
 0247DA10 : 00000000 0247DB3C 00000001 0247DAB4 : ....<.G.......G.
 0247DA20 : 00000000 00000019 1EC084BE 0247DB3C : ............<.G.
 0247DA30 : 0247DABC 0247DC04 1ECB0BB8 0247DAC8 : ..G...G.......G.
 0247DA40 : 00000000 0247DB3C 00000000 00000000 : ....<.G.........
 0247DA50 : 00000002 0000FFFF 00000000 18B265A0 : .............e..
 0247DA60 : 00000000 0247DA00 1EC0BD18 0247DC3C : ......G.....<.G.
 0247DA70 : 1EC084BC 00000000 00000001 00000000 : ................
 0247DA80 : 00000001 00000000 0247DAB4 00000000 : ..........G.....
 0247DA90 : 00000012 000001A1 00000000 0000150B : ................
 0247DAA0 : 002400F0 00240000 1EE10E80 1EE11270 : ..$...$.....p...
 0247DAB0 : 00000000 00000002 000021C7 30313030 : .........!..0010
 0247DAC0 : 00000000 206232D7 71785158 00000000 : .....2b XQxq....
 0247DAD0 : 00000000 00000000 00000000 0000150B : ................
 0247DAE0 : 0247DBF8 00000000 00000000 4342494C : ..G.........LIBC
 0247DAF0 : 694B203A 64656C6C 20796220 41474953 : : Killed by SIGA
 0247DB00 : 0D545242 0000000A 00000000 00000000 : BRT.............
 0247DB10 : 0000150B 0247FF8C 0000CC40 00000000 : ......G.@.......
 0247DB20 : 1EBAF952 0247DB4C 20030150 206232A0 : R...L.G.P.. .2b 
 0247DB30 : 20030000 0247DB84 1EC50237 00000005 : ... ..G.7.......
 0247DB40 : 00000000 00000000 00000000 00000000 : ................
 0247DBA0 : 6 lines not printed duplicate the line above
 0247DBB0 : 0000150B 00000053 00000053 00000000 : ....S...S.......
 0247DBC0 : 00000000 00000000 00000000 00000000 : ................
 0247DBD0 : 00000000 0247DC04 1ECB1AE1 0000005B : ......G.....[...
 0247DBE0 : 00000246 0247DA3C 00000053 0247DC04 : F...<.G.S.....G.
 0247DBF0 : 611C3AA8 000021C7 1EC0BD18 00000000 : .:.a.!..........
 0247DC00 : 00000000 0247DC24 1ECB1E7B 00000007 : ....$.G.{.......
 0247DC10 : 0247DB3C 1EC084B0 0247DC3C 203C9578 : <.G.....<.G.x.< 
 0247DC20 : 203C955C 0247DC44 1EC08525 00000007 : \.< D.G.%.......
 0247DC30 : 00000000 1EC084B0 1EC0BD18 00000020 : ............ ...
 0247DC40 : 203C92A0 0247DD54 1EC0AE95 203C92A0 : ..< T.G.......< 
 0247DC50 : 00000000 0247DC84 0247DC9C 00000000 : ......G...G.....
 0247DC60 : 0000150B 00000000 00000000 0247FF8C : ..............G.
 0247DC70 : 1EBC4C2C 00000021 00000006 FFFFFFFF : ,L..!...........
 0247DC80 : 0247DD18 00000020 00000000 00000000 : ..G. ...........
 0247DC90 : 00000000 00000000 00000000 00000006 : ................
 0247DCA0 : 00000000 00010001 00000000 00000000 : ................
 0247DCB0 : 00000000 00000000 00000000 00000000 : ................
 0247DCE0 : 3 lines not printed duplicate the line above
 0247DCF0 : 203C92A0 0247DD54 1EC08C35 1EC0882C : ..< T.G.5...,...
 0247DD00 : 203C92A0 FFFFFFFE 00000000 00000001 : ..< ............
 0247DD10 : 00000000 00000000 00000010 0000000A : ................
 0247DD20 : 00000000 00000000 00000000 00000000 : ................
 0247DD30 : 00000000 0000150B 6F6C2F72 696C2F67 : ........r/log/li
 0247DD40 : 00786362 00000000 203C92A0 00000000 : bcx.......< ....
 0247DD50 : 00000000 0247DDF4 1EC0B1D2 00000000 : ......G.........
 0247DD60 : 00000000 0247DDC4 1EC8816C 00010008 : ......G.l.......
 0247DD70 : 00000001 0247DDD4 00000000 00010008 : ......G.........
 0247DD80 : 00000001 0247DDC4 1EC883D3 0247DDB4 : ......G.......G.
 0247DD90 : 0247E00C 0247DDD4 1EC883D3 0247DDC4 : ..G...G.......G.
 0247DDA0 : 00000001 0000150B 00000001 0247DE20 : ............ .G.
 0247DDB0 : 00000001 00000000 0000150B 203C92A0 : ..............< 
 0247DDC0 : 00000000 0247DDE4 1EC09B5A 18AFBBA8 : ......G.Z.......
 0247DDD0 : 00000000 0247DDF4 1EC0A797 18AFBBA8 : ......G.........
 0247DDE0 : 0247DE1C 0247DE24 0247DE74 0247DE7C : ..G.$.G.t.G.|.G.
 0247DDF0 : 00000000 0247DE14 1EC0C378 00000000 : ......G.x.......
 0247DE00 : 00000000 00000000 00000000 0247E00C : ..............G.
 0247DE10 : 000003E4 0247DE34 1EC38122 000021C7 : ....4.G."....!..
 0247DE20 : 00000006 0247DE54 1EC441A3 203C92A0 : ....T.G..A....< 
 0247DE30 : 0247DE74 0247DE54 1EC3D4FA 000021C7 : t.G.T.G......!..
 0247DE40 : 00000006 00000000 00000000 0247DE74 : ............t.G.
 0247DE50 : 0247DE7C 0247DE94 1EC2D98C 00000006 : |.G...G.........
 0247DE60 : 0247DE74 00000000 0247DEFC 0000FE60 : t.G.......G.`...
 0247DE70 : 0000129C 00000020 00000000 00000000 : .... ...........
 0247DE80 : 00000000 00000000 00000000 0247DEF0 : ..............G.
 0247DE90 : 00000004 0247DEC4 1EC193CA 18AF8B80 : ......G.........
 0247DEA0 : 1EC19360 1EBB06C6 1EBAF8F0 00000234 : `...........4...
 0247DEB0 : 00000000 1EBCB187 0247DEF0 00000004 : ..........G.....
 0247DEC0 : 00000000 0247E404 1EBB06A2 1EBB06C6 : ......G.........
 0247DED0 : 1EBAF8F0 00000234 0247E41C 0247E00C : ....4.....G...G.
 0247DEE0 : FFFFFFFF 839F7654 04CF9EBE 1ECC1700 : ....Tv..........
 0247DEF0 : 0A353031 3D3D3D0A 4C203D3D 78434249 : 105..===== LIBCx
 0247DF00 : 73657220 6372756F 73752065 20656761 :  resource usage 
 0247DF10 : 3D3D3D3D 65520A3D 76726573 6D206465 : =====.Reserved m
 0247DF20 : 726F6D65 69732079 203A657A 39303220 : emory size:  209
 0247DF30 : 32353137 74796220 430A7365 696D6D6F : 7152 bytes.Commi
 0247DF40 : 64657474 6D656D20 2079726F 657A6973 : tted memory size
 0247DF50 : 3536203A 20363335 65747962 65480A73 : : 65536 bytes.He
 0247DF60 : 73207061 20657A69 61746F74 20203A6C : ap size total:  
 0247DF70 : 20202020 31353620 62203032 73657479 :      65120 bytes
 0247DF80 : 6165480A 69732070 7520657A 20646573 : .Heap size used 
 0247DF90 : 3A776F6E 20202020 34363734 74796220 : now:    4764 byt
 0247DFA0 : 500A7365 44636F72 20637365 75727473 : es.ProcDesc stru
 0247DFB0 : 20737463 64657375 776F6E20 2020203A : cts used now:   
 0247DFC0 : 20202020 69460A37 6544656C 73206373 :     7.FileDesc s
 0247DFD0 : 63757274 75207374 20646573 3A776F6E : tructs used now:
 0247DFE0 : 20202020 36202020 6168530A 46646572 :        6.SharedF
 0247DFF0 : 44656C69 20637365 75727473 20737463 : ileDesc structs 
 0247E000 : 64657375 776F6E20 0A31203A 3D3D3D3D : used now: 1.====
 0247E010 : 494C203D 20784342 74617473 6E652073 : = LIBCx stats en
 0247E020 : 3D3D2064 0A3D3D3D 0247E000 1FFC840B : d =====...G.....
 0247E030 : 0247E0F4 0247E0F0 00000008 00000008 : ..G...G.........
 0247E040 : 0247E170 00000008 0247E0EC 00000000 : p.G.......G.....
 0247E050 : 000000AC 00000000 0247E0EC 00000001 : ..........G.....
 0247E060 : 0247E094 1FFC368D 0247E0E8 0247E0E8 : ..G..6....G...G.
 0247E070 : 000002F0 00000000 02470053 00000001 : ........S.G.....
 0247E080 : 000000AC 000002F0 00000000 1ECC1700 : ................
 0247E090 : 20536BFC 00000000 1ECBEF11 1ECC177C : .kS ........|...
 0247E0A0 : 0247E188 00000005 0000000C 00000001 : ..G.............
 0247E0B0 : 00000004 000002F0 00000000 0247E174 : ............t.G.
 0247E0C0 : 04CF9EBE FFFFFFFF 00000000 0247E1E4 : ..............G.
 0247E0D0 : 0247E1B0 0247E1B4 0247FFFF 1ECC1700 : ..G...G...G.....
 0247E0E0 : 0247E0E8 6474FFFF 000000B0 00000010 : ..G...td........
 0247E0F0 : 00000700 4C4D5953 004B4E49 00000014 : ....SYMLINK.....
 0247E100 : 00080300 00444955 0004FFFE 00000000 : ....UID.........
 0247E110 : 00000014 00080300 00444947 0004FFFE : ........GID.....
 0247E120 : 00000000 00000018 00080400 45444F4D : ............MODE
 0247E130 : 04FFFE00 0081B600 CF9EBE00 00000018 : ................
 0247E140 : 000C0300 004F4E49 0008FFFE 04034EAA : ....INO......N..
 0247E150 : 04CF9EBE 00000018 00080400 56454452 : ............RDEV
 0247E160 : 04FFFE00 00000000 0004FF00 00000014 : ................
 0247E170 : 00080300 004E4547 0004FFFE 00000000 : ....GEN.........
 0247E180 : 00000000 00080500 47414C46 FFFE0053 : ........FLAGS...
 0247E190 : 00000004 00000000 0004FF00 1ECC1700 : ................
 0247E1A0 : 0247E1A8 0247FFFF 000000B0 00000010 : ..G...G.........
 0247E1B0 : 00000700 4C4D5953 004B4E49 00000014 : ....SYMLINK.....
 0247E1C0 : 00080300 00444955 0004FFFE 00000000 : ....UID.........
 0247E1D0 : 00000014 00080300 00444947 0004FFFE : ........GID.....
 0247E1E0 : 00000000 00000018 00080400 45444F4D : ............MODE
 0247E1F0 : 04FFFE00 0081B600 CF9EBE00 00000018 : ................
 0247E200 : 000C0300 004F4E49 0008FFFE 04034EAA : ....INO......N..
 0247E210 : 04CF9EBE 00000018 00080400 56454452 : ............RDEV
 0247E220 : 04FFFE00 00000000 0004FF00 00000014 : ................
 0247E230 : 00080300 004E4547 0004FFFE 00000000 : ....GEN.........
 0247E240 : 00000000 00080500 47414C46 FFFE0053 : ........FLAGS...
 0247E250 : 00000004 02470000 00000000 0000002E : ......G.........
 0247E260 : 0247E2EC 0000002D 1ECB29A6 20623260 : ..G.-....)..`2b 
 0247E270 : 0247E374 0000002D 18AF64B0 18AF64B0 : t.G.-....d...d..
 0247E280 : 01020000 0247E494 1EBF7055 0247E374 : ......G.Up..t.G.
 0247E290 : 0247E308 00000000 00000000 0247E308 : ..G...........G.
 0247E2A0 : 00000000 00000001 00000040 00000000 : ........@.......
 0247E2B0 : 5C326972 6C2D7077 6E69676F 00005644 : ri2\wp-loginDV..
 0247E2C0 : FFFFFFFE 00000004 00000001 00000001 : ................
 0247E2D0 : 00000000 00000040 00000000 4E2919CC : ....@.........)N
 0247E2E0 : 115D96DB 00000000 0000150B 00000001 : ..].............
 0247E2F0 : 0000002E 00000000 0000002E 839F7654 : ............Tv..
 0247E300 : 04CF9EBE 004E4547 18AF64B0 00000020 : ....GEN..d.. ...
 0247E310 : 04034EAA 04CF9EBE 000081B6 00000001 : .N..............
 0247E320 : 00000000 00000000 00000000 00000000 : ................
 0247E330 : 611C3AA4 00000000 5C89195E 00000000 : .:.a....^..\....
 0247E340 : 5C89195E 00000000 0000862B 00000000 : ^..\....+.......
 0247E350 : E3560048 0247E3C4 1EBCAC4A 0247E3A0 : H.V...G.J.....G.
 0247E360 : 0247E368 5C890053 1FFC346F 76A94E6D : h.G.S..\o4..mN.v
 0247E370 : B4F05311 76A94E6D 0000862B 00000000 : .S..mN.v+.......
 0247E380 : 00009000 00000000 00000020 0000007C : ........ ...|...
 0247E390 : 00000008 0247E3C4 1EBCB0B9 0247E3B0 : ......G.......G.
 0247E3A0 : 00000001 0000150B 1ECC4985 0247E3C8 : .........I....G.
 0247E3B0 : 00000000 E3BA150B 0020123F 0247E4BC : ........?. ...G.
 0247E3C0 : 002E000B 0247E3CC 1EBD0053 0247E400 : ......G.S.....G.
 0247E3D0 : 00000510 00000053 1EBB056F 0247E4BC : ....S...o.....G.
 0247E3E0 : 00000000 00000000 00000000 00000000 : ................
 0247E3F0 : 00000000 00000000 18AF64B0 00000000 : .........d......
 0247E400 : 18AF64B0 0247E434 1EBB0748 1EBB06C6 : .d..4.G.H.......
 0247E410 : 1EBAF8F0 00000234 1EBB06C2 00000069 : ....4.......i...
 0247E420 : 0247E428 02470053 00000000 00000000 : (.G.S.G.........
 0247E430 : 00000000 0247E4F4 1EBA5099 0000002E : ......G..P......
 0247E440 : 0000000B 0247E4BC 00000020 00000020 : ......G. ... ...
 0247E450 : 000000F8 00000000 20536BFC 00000001 : .........kS ....
 0247E460 : 00000000 0247E4B4 1ECC4985 0247E488 : ......G..I....G.
 0247E470 : 00000000 00000000 01000001 00000000 : ................
 0247E480 : 0247E4B4 1FFC35E8 00000020 00000027 : ..G..5.. ...'...
 0247E490 : 00000016 00000001 00009000 00000000 : ................
 0247E4A0 : 5F468680 00000000 00000000 00000000 : ..F_............
 0247E4B0 : 0247E5BC 0247E4D4 1EC34A15 76A94E6D : ..G...G..J..mN.v
 0247E4C0 : B4F05311 76A94E6D 0000862B 00000000 : .S..mN.v+.......
 0247E4D0 : 00009000 00000000 00000020 0000002E : ........ .......
 0247E4E0 : 20536BFC 20550778 20536BE0 0000862B : .kS x.U .kS +...
 0247E4F0 : 0247E5BC 0247E554 1DB9D34D 00000000 : ..G.T.G.M.......
 0247E500 : 0000862B 00000001 00000001 0000002E : +...............
 0247E510 : 00000000 00000000 20536BA8 20536B70 : .........kS pkS 
 0247E520 : 20536C70 0247E554 1DB76432 00000000 : plS T.G.2d......
 0247E530 : 00000000 00000000 0000002E 20536B70 : ............pkS 
 0247E540 : 20384E08 00000001 00000009 00000001 : .N8 ............
 0247E550 : 20536C70 0247E594 1DB9702A 20536C70 : plS ..G.*p..plS 
 0247E560 : 00000009 00000001 0247E5BC 20384E08 : ..........G..N8 
 0247E570 : 0247E610 00000000 0000002E 20536C58 : ..G.........XlS 
 0247E580 : FFFFFFFF 0247FCD8 0247FCD0 20536C70 : ......G...G.plS 
 0247E590 : 0247E610 0247E5D4 1DBA500F 20536C70 : ..G...G..P..plS 
 0247E5A0 : 00000009 00000001 0247E5BC 20384E08 : ..........G..N8 
 0247E5B0 : 20536BE0 0247E5D4 1DB9D3FB 00000000 : .kS ..G.........
 0247E5C0 : 0000862B 00000002 00000000 20536C70 : +...........plS 
 0247E5D0 : 0247E610 0247E694 1DB794DA 20536C70 : ..G...G.....plS 
 0247E5E0 : 00000000 0000862B 00000002 0247E610 : ....+.........G.
 0247E5F0 : 20384E08 20030000 0247E628 0247E848 : .N8 ... (.G.H.G.
 0247E600 : 20536ACC 00001000 00000000 0247E628 : .jS ........(.G.
 0247E610 : 00005644 00000020 04034EAA 04CF9EBE : DV.. ....N......
 0247E620 : 000081B6 00000001 00000000 00000000 : ................
 0247E630 : 00000000 00000000 611C2C94 00000000 : .........,.a....
 0247E640 : 5C890B4E 00000000 5C890B4E 00000000 : N..\....N..\....
 0247E650 : 0000862B 00000000 00000048 00000000 : +.......H.......
 0247E660 : 0000C000 00000000 00000000 5C890B4E : ............N..\
 0247E670 : 00000000 00000000 00000000 20030000 : ............... 
 0247E680 : 00000060 00000010 0247FCD0 0247E7B4 : `.........G...G.
 0247E690 : 20384E08 0247E6B4 1DB7954C 0050B338 : .N8 ..G.L...8.P.
 0247E6A0 : 0247FCD0 00000089 20384E08 0247E7B4 : ..G......N8 ..G.
 0247E6B0 : 20384E08 0247E774 1DC13EDC 0050B338 : .N8 t.G..>..8.P.
 0247E6C0 : 0247FCD0 20384E08 00000015 00000000 : ..G..N8 ........
 0247E6D0 : 20503960 0247E7E4 1DC21647 00000060 : `9P ..G.G...`...
 0247E6E0 : 0247E828 0000001F 00000001 00000000 : (.G.............
 0247E6F0 : 20384E08 FFFFFFC4 00000000 00000015 : .N8 ............
 0247E700 : 615C3A44 68636170 74682F65 73636F64 : D:\apache/htdocs
 0247E710 : 78616D2F 6E61622F 616C6101 00326972 : /max/ban.alari2.
 0247E720 : 00000000 00000000 0247E7CC 00000000 : ..........G.....
 0247E730 : 20536ACC 0247E754 1EC44F95 0247E7CC : .jS T.G..O....G.
 0247E740 : FFFFFFFF 00000020 0247E700 20536A98 : .... .....G..jS 
 0247E750 : 0247E848 0247E7E4 20509AE0 00000094 : H.G...G...P ....
 0247E760 : 0000009C 0247E7B4 20384E08 0247FCD0 : ......G..N8 ..G.
 0247E770 : 20384E08 0247E7D4 1DBB6FD9 0247FCD0 : .N8 ..G..o....G.
 0247E780 : 0247E7B4 0247E7B8 20384E08 00000000 : ..G...G..N8 ....
 0247E790 : 00019C10 20550778 20536ACC 00000000 : ....x.U .jS ....
 0247E7A0 : 00000000 00000000 00000094 0247FCD0 : ..............G.
 0247E7B0 : 20384E08 0247E7D4 1DBB6736 20384E08 : .N8 ..G.6g...N8 
 0247E7C0 : 00000094 0247E7E4 20536AD4 0247E818 : ......G..jS ..G.
 0247E7D0 : 20384E08 0247E894 1DBB7304 0247FCD0 : .N8 ..G..s....G.
 0247E7E0 : 20384E08 0247E944 1DC22627 20536A98 : .N8 D.G.'&...jS 
 0247E7F0 : 20512798 00000020 00000000 00000000 : .'Q  ...........
 0247E800 : 00000001 00000001 00000000 00000001 : ................
 0247E810 : 00000001 0247E828 00000000 00000000 : ....(.G.........
 0247E820 : 00000000 00000000 00000000 00000000 : ................
 0247E860 : 4 lines not printed duplicate the line above
 0247E870 : 00000000 00000000 00000000 2E000000 : ................
 0247E880 : 00000005 0050B360 0050B338 0247FCD0 : ....`.P.8.P...G.
 0247E890 : 0247FCD0 0247E964 1D9921A7 0247FCD0 : ..G.d.G..!....G.
 0247E8A0 : 00000008 20384E08 00000000 00000000 : .....N8 ........
 0247E8B0 : 00000000 00000000 00000000 00000000 : ................
 0247E8C0 : 00000000 00000000 0247FA38 00000000 : ........8.G.....
 0247E8D0 : 00000000 00000000 0050B338 0247FCD0 : ........8.P...G.
 0247E8E0 : 205A0D40 0247E898 0247E964 1D992170 : @.Z ..G.d.G.p!..
 0247E8F0 : 0247FF8C 00000000 00000000 0000000A : ..G.............
 0247E900 : 20512798 0247E934 00000000 00000000 : .'Q 4.G.........
 0247E910 : 00019CD4 20550778 20536A90 00000000 : ....x.U .jS ....
 0247E920 : 00000000 00000000 0000000A 20512798 : .............'Q 
 0247E930 : 0247FAE8 0247E954 0000001F 0050B357 : ..G.T.G.....W.P.
 0247E940 : 0247E9AF 0247E974 1DC22BD3 20503960 : ..G.t.G..+..`9P 
 0247E950 : 0247E990 00000000 20384E08 0247FCD0 : ..G......N8 ..G.
 0247E960 : 205A0D40 0247E9E4 1DBFB810 0247FCD0 : @.Z ..G.......G.
 0247E970 : 00000008 20384E08 0000003C 20384E08 : .....N8 <....N8 
 0247E980 : 00000000 0247E9A4 1EC3E735 00000002 : ......G.5.......
 0247E990 : 0247E9CC 00000000 0000000A 73636F64 : ..G.........docs
 0247E9A0 : 0000003C 0247E9E4 00000000 00000000 : <.....G.........
 0247E9B0 : 00000000 0247EA04 00000001 200DBBA4 : ......G........ 
 0247E9C0 : 00000000 0000000A 0247E9D8 00000000 : ..........G.....
 0247E9D0 : 00000000 0000003C 00000000 00000000 : ....<...........
 0247E9E0 : 00000000 0247FC04 1DB7BCEF 00000008 : ......G.........
 0247E9F0 : 20384E08 00000000 00000003 00000000 : .N8 ............
 0247EA00 : 0247FCD0 00000000 00000000 00000000 : ..G.............
 0247EA10 : 612F3A44 68636170 00000065 00000000 : D:/apache.......
 0247EA20 : 00000000 00000000 00000000 00000000 : ................
 0247F6D0 : 203 lines not printed duplicate the line above
 0247F6E0 : 00000000 00000000 20509AE0 00000100 : ..........P ....
 0247F6F0 : 00000108 0247F744 1DBCB326 20509AE0 : ....D.G.&.....P 
 0247F700 : 00000108 00000000 00000000 00000000 : ................
 0247F710 : 00000000 00000000 205318D4 00000000 : ..........S ....
 0247F720 : 0001EEA4 20550778 20530848 20509AE0 : ....x.U H.S ..P 
 0247F730 : 00000028 00000000 20530850 205308D0 : (.......P.S ..S 
 0247F740 : 20531854 0247F7A4 1DBCC049 20509AE0 : T.S ..G.I.....P 
 0247F750 : 20530850 0247F784 1DB76432 00000000 : P.S ..G.2d......
 0247F760 : 00000038 0247F794 20530E30 0000002D : 8.....G.0.S -...
 0247F770 : 0247F830 00000001 20530848 205317D4 : 0.G.....H.S ..S 
 0247F780 : 00000108 205317C9 1DC07F12 205317D4 : ......S ......S 
 0247F790 : 00000000 00000100 2052F4B0 2052F4B0 : ..........R ..R 
 0247F7A0 : 205317D4 0247F7C4 1DC07FA3 2052F4B0 : ..S ..G.......R 
 0247F7B0 : 20530850 00000100 20531794 2053179C : P.S ......S ..S 
 0247F7C0 : 2052F4B0 0247F804 1DC0836B 0000002D : ..R ..G.k...-...
 0247F7D0 : 2052F4B0 E1E5DDCB 00000014 0247F838 : ..R ........8.G.
 0247F7E0 : 2052F4B0 BD55DE96 00000000 20509AE0 : ..R ..U.......P 
 0247F7F0 : 00000014 0247F844 0247F830 0247F838 : ....D.G.0.G.8.G.
 0247F800 : 00000050 0247F8B4 1DB8D3CC 2052F4B0 : P.....G.......R 
 0247F810 : 0247F830 00000009 0247F894 00000004 : 0.G.......G.....
 0247F820 : 0247F898 00000001 20509AE0 00000000 : ..G.......P ....
 0247F830 : 0000003C 0247F884 1DBCB326 20509AE0 : <.....G.&.....P 
 0247F840 : 0000003C 0247F864 1DBCD085 00000031 : <...d.G.....1...
 0247F850 : 0247F910 0247F884 20531988 00000000 : ..G...G...S ....
 0247F860 : 0001EDF0 20550778 2053194C 00000000 : ....x.U L.S ....
 0247F870 : 0000001C 0247F8C4 00000031 0247F910 : ......G.1.....G.
 0247F880 : 2052F4B0 0247F8A4 1DBCD085 20509AE0 : ..R ..G.......P 
 0247F890 : 00000031 0247F8C4 2053194C 00000000 : 1.....G.L.S ....
 0247F8A0 : 00000000 0247F8E4 1DC08382 00000031 : ......G.....1...
 0247F8B0 : 00000000 0247F934 00000014 0247F91C : ....4.G.......G.
 0247F8C0 : 2052F4B0 B98DF4DC 00000000 20509AE0 : ..R ..........P 
 0247F8D0 : 00000014 00000000 20509AE0 00000000 : ..........P ....
 0247F8E0 : 00000034 0247F934 1DBCB326 20509AE0 : 4...4.G.&.....P 
 0247F8F0 : 00000034 0000000D 0247F974 0000002C : 4.......t.G.,...
 0247F900 : 1DB8EC7B 0247F934 205319BC 00000000 : {...4.G...S ....
 0247F910 : 0001EDBC 20550778 20531988 4F4C4600 : ....x.U ..S .FLO
 0247F920 : 00005441 0247F954 0000002C 1DB8EC7B : AT..T.G.,...{...
 0247F930 : 205A0DFC 0247F954 1DBCD085 20509AE0 : ..Z T.G.......P 
 0247F940 : 0000002C 0247F994 1DB8CACE 2052F4B0 : ,.....G.......R 
 0247F950 : 00000000 0247F994 1DC08382 0000002C : ......G.....,...
 0247F960 : 0000000D 2052F4B0 0247F910 2052F494 : ......R ..G...R 
 0247F970 : 204C4DB0 C433217B 20509AE0 00000000 : .ML {!3...P ....
 0247F980 : 00000020 0247F9D4 1DBCB326 20509AE0 :  .....G.&.....P 
 0247F990 : 00000020 0247FA04 20509AE0 00000018 :  .....G...P ....
 0247F9A0 : 00004000 0247F9D4 20531A14 00000000 : .@....G...S ....
 0247F9B0 : 0001ED64 0247F9E4 20509AE0 00000000 : d.....G...P ....
 0247F9C0 : 00000010 0247FA14 1DBCB326 20509AE0 : ......G.&.....P 
 0247F9D0 : 00000010 0247FA24 0000000C 00000004 : ....$.G.........
 0247F9E0 : 00000004 0247FA14 20536A80 00000000 : ......G..jS ....
 0247F9F0 : 00001010 00000000 1DB7BAC4 00000000 : ................
 0247FA00 : 00019D08 20550778 00000004 00000004 : ....x.U ........
 0247FA10 : 2052EB4C 0247FA34 1DBCD085 20509AE0 : L.R 4.G.......P 
 0247FA20 : 0247FC60 00000000 0247EA10 00000000 : `.G.......G.....
 0247FA30 : 00000010 0247FA84 20384E08 00436900 : ......G..N8 .iC.
 0247FA40 : 0247FAE8 0247E9E8 0247FC04 1DB7BB0A : ..G...G...G.....
 0247FA50 : 0247FF8C 0247FA84 20536A90 00000000 : ..G...G..jS ....
 0247FA60 : 00019CE8 20550778 00000000 2050B784 : ....x.U ......P 
 0247FA70 : 00000000 00000000 00000000 00000000 : ................
 0247FAD0 : 6 lines not printed duplicate the line above
 0247FAE0 : 00000000 00000000 00000000 203179A8 : .............y1 
 0247FAF0 : 20384E08 0247FB04 201CD380 203179BC : .N8 ..G.... .y1 
 0247FB00 : 201D39E0 0247FB34 1DC02198 00000001 : .9. 4.G..!......
 0247FB10 : 00000029 20384E08 2052AAE8 00000000 : )....N8 ..R ....
 0247FB20 : 1DB7954E 00000018 00000000 20384E08 : N............N8 
 0247FB30 : 20384E08 0247FBC4 1DB796C6 20384E08 : .N8 ..G......N8 
 0247FB40 : 00000000 00000070 20384E08 20384E08 : ....p....N8 .N8 
 0247FB50 : 00000030 0040D980 00002D58 0050A0B8 : 0.....@.X-....P.
 0247FB60 : 005C9E14 20384E08 0247FC60 0040D980 : ..\..N8 `.G...@.
 0247FB70 : 0050B338 0050A0F8 20384E08 005C9E14 : 8.P...P..N8 ..\.
 0247FB80 : 0247FB38 0247FBC4 1DB795A1 0247FF8C : 8.G...G.......G.
 0247FB90 : 1E650CDF 0247FBC4 1EAFF0CD 0050A0B8 : ..e...G.......P.
 0247FBA0 : 00000005 00000000 00000001 00000068 : ............h...
 0247FBB0 : 1E650D0C 41555448 0050A0F8 20384E08 : ..e.HTUA..P..N8 
 0247FBC0 : 005C9E14 0247FC04 1E650EDD 20384E08 : ..\...G...e..N8 
 0247FBD0 : 00000000 0040D950 0040D960 00457360 : ....P.@.`.@.`sE.
 0247FBE0 : 005C9A90 0247FC04 20509960 0050A0B8 : ..\...G.`.P ..P.
 0247FBF0 : 0040D950 1EAD47B0 20384E08 00436900 : P.@..G...N8 .iC.
 0247FC00 : 1E650F44 0247FD24 1E6517E1 0247FCD0 : D.e.$.G...e...G.
 0247FC10 : 20384E08 1E65022A 1EAD3C8B 005C9DE8 : .N8 *.e..<....\.
 0247FC20 : 205094A0 0000001D 003F5E90 005C8080 : ..P .....^?...\.
 0247FC30 : 00000000 003EC718 20384E08 005C8080 : ......>..N8 ..\.
 0247FC40 : 005C9E10 0040D950 00000000 0050A0B8 : ..\.P.@.......P.
 0247FC50 : 205094A0 FFFFFFFF 00000000 00000000 : ..P ............
 0247FC60 : 20384E08 00436900 1E650F29 0247FC08 : .N8 .iC.).e...G.
 0247FC70 : 0247FD24 1E65123C 0247FF8C 0050AD38 : $.G.<.e...G.8.P.
 0247FC80 : 205094A0 000583FA 20BEEF80 000583FA : ..P ....... ....
 0247FC90 : 00000000 0247FCD4 1EAD2D58 0050A0B8 : ......G.X-....P.
 0247FCA0 : 00000013 00000000 00000015 00000072 : ............r...
 0247FCB0 : 1EB2255C 55504752 0050A0F8 00000000 : \%..RGPU..P.....
 0247FCC0 : 0041C320 0247FD24 1EB22633 0041C320 :  .A.$.G.3&.. .A.
 0247FCD0 : 00000000 0050B338 20536BA8 20536C70 : ....8.P..kS plS 
 0247FCE0 : 00000000 00000000 00000000 00000000 : ................
 0247FCF0 : 00000000 00000000 00000000 1DB95E81 : .............^..
 0247FD00 : 1DB76AE1 0247FD24 00000000 003EA948 : .j..$.G.....H.>.
 0247FD10 : 00000000 0050B210 0050A0F8 004068A8 : ......P...P..h@.
 0247FD20 : 00000006 0247FD54 1EB12CED 0050A0F8 : ....T.G..,....P.
 0247FD30 : 0050A0F8 0247FD54 00000000 0050B048 : ..P.T.G.....H.P.
 0247FD40 : 00000001 0000000D 004368E8 00000000 : .........hC.....
 0247FD50 : 0050A0F8 0247FDB4 1EB13306 0050A0F8 : ..P...G..3....P.
 0247FD60 : 0000003B 00000007 18270420 0050A0A0 : ;....... .'...P.
 0247FD70 : 00000008 0050B1D0 0050AFE8 0247FD94 : ......P...P...G.
 0247FD80 : 00000000 0247FDB4 1EB02559 00010518 : ......G.Y%......
 0247FD90 : FFFFFFFF 1EB02490 005C52D0 0041C320 : .....$...R\. .A.
 0247FDA0 : 18270420 00000000 0050A0F8 00000000 :  .'.......P.....
 0247FDB0 : 00000000 0247FE14 1EB46AAA 0050A0F8 : ......G..j....P.
 0247FDC0 : 00000000 0050A0B8 1EB39341 0041C320 : ......P.A... .A.
 0247FDD0 : 182704FB 0247FDF8 FFFFFFFF 1827050B : ..'...G.......'.
 0247FDE0 : 18270504 0247FE44 1EB4B7C4 182704FC : ..'.D.G.......'.
 0247FDF0 : 0041C320 00000010 0050A0B8 000001BB :  .A.......P.....
 0247FE00 : 00000014 0247FE44 0041C320 004C4B40 : ....D.G. .A.@KL.
 0247FE10 : 00000000 0247FE64 1EB46C87 0050A0F8 : ....d.G..l....P.
 0247FE20 : 00000000 0041C120 00000000 0041C0D8 : .... .A.......A.
 0247FE30 : 00000010 0247FE64 00000000 00457360 : ....d.G.....`sE.
 0247FE40 : 00000000 0247FE64 1EB4C572 0041C320 : ....d.G.r... .A.
 0247FE50 : 00457360 0050A0F8 0041C320 004C4B40 : `sE...P. .A.@KL.
 0247FE60 : 00000000 0247FEB4 1EB545B3 0050A0F8 : ......G..E....P.
 0247FE70 : 00000004 0050A0F8 0041C320 00619198 : ......P. .A...a.
 0247FE80 : 0050A0F8 00000000 00000000 00619198 : ..P...........a.
 0247FE90 : 00619198 00000005 00000000 00000000 : ..a.............
 0247FEA0 : 00000000 0247FEE4 0041C320 00406CA8 : ......G. .A..l@.
 0247FEB0 : 00000002 0247FEE4 1EB2E18D 0041C320 : ......G..... .A.
 0247FEC0 : 0247FF23 0247FEE4 1EB2E742 0041C320 : #.G...G.B... .A.
 0247FED0 : 0041C120 00000000 0041C0D8 00000002 :  .A.......A.....
 0247FEE0 : 0247FF23 0247FF64 1EB7E4AD 0041C320 : #.G.d.G..... .A.
 0247FEF0 : 0041C120 0041C120 00000002 0041C318 :  .A. .A.......A.
 0247FF00 : 005D0018 0247FF23 00000000 00000000 : ..].#.G.........
 0247FF10 : 0041C320 00000002 005D0018 00000000 :  .A.......].....
 0247FF20 : 00977F24 00410290 00000005 203DD1A0 : $.....A.......= 
 0247FF30 : 0041C118 000000E8 000021C7 00000008 : ..A......!......
 0247FF40 : 0041C318 000021C7 00000000 202DC448 : ..A..!......H.- 
 0247FF50 : 00000001 00000001 202DC448 0247FF8C : ........H.- ..G.
 0247FF60 : 1EB7E360 0247FFB4 1EBA81E2 00000002 : `.....G.........
 0247FF70 : 0000037F 00000000 0003DFC4 0022FA18 : ..............".
 0247FF80 : 203C8660 0247FFB4 00000002 0247FFD4 : `.< ..G.......G.
 0247FF90 : 1EBAF470 203C8660 00000005 0022FA38 : p...`.< ....8.".
 0247FFA0 : 1DB76432 00000000 203C92A0 0247FFD4 : 2d........< ..G.
 0247FFB0 : 00000000 0247FFF4 1EC1940E 202DC448 : ......G.....H.- 
 0247FFC0 : 20116B4C 20111988 1DC10B60 0022FA58 : Lk. ... `...X.".
 0247FFD0 : 1DBCD0D6 FFFFFFFF 1EC28800 20030150 : ............P.. 
 0247FFE0 : 2BC3E8ED 00000012 00000000 00000000 : ...+............
 0247FFF0 : 00000000 00000000 1FFECE38 203C92A0 : ........8.....< 

______________________________________________________________________

 DLLs accessible from this process
______________________________________________________________________

 DOSCALLS                   08/12/2017 09:35:27    870,880 C:\OS2KRNL
 PMMERGE  19580000 00001000 04/10/2007 18:26:01  1,270,275 C:\OS2\DLL\PMMERGE.DLL
 PMGPI    1b1d0000 00010000 10/16/2001 13:31:09    248,446 C:\OS2\DLL\PMGPI.DLL
 PDO_MYSQ 1d070000 000050d0 12/13/2020 08:39:26     17,233 D:\APACHE\MODULES\PDO_MYSQ.DLL
 ICONV    1d080000 000fdff0 12/13/2020 08:22:13    869,120 D:\APACHE\MODULES\ICONV.DLL
 OPENSSL  1d180000 0025bc30 12/13/2020 08:21:10  1,685,735 D:\APACHE\MODULES\OPENSSL.DLL
 MYSQLI   1d3e0000 00016990 12/13/2020 08:39:20     60,680 D:\APACHE\MODULES\MYSQLI.DLL
 MYSQL    1d400000 00008460 12/13/2020 08:39:14     25,964 D:\APACHE\MODULES\MYSQL.DLL
 MCRYPT   1d410000 00024ea0 12/13/2020 08:39:12    113,251 D:\APACHE\MODULES\MCRYPT.DLL
 PHP5     1d440000 00bbd2a0 07/13/2021 11:02:27 26,676,075 C:\USR\LIB\PHP5.DLL
 MBSTRING 1e010000 00113880 12/13/2020 08:23:03    830,499 D:\APACHE\MODULES\MBSTRING.DLL
 GETTEXT  1e130000 00007de0 12/13/2020 08:22:11     25,433 D:\APACHE\MODULES\GETTEXT.DLL
 GD       1e140000 002175b0 12/13/2020 08:22:09  1,594,750 D:\APACHE\MODULES\GD.DLL
 EXIF     1e360000 0000a820 12/13/2020 08:21:20     35,480 D:\APACHE\MODULES\EXIF.DLL
 CURL     1e370000 002ba980 12/13/2020 08:21:17  1,972,835 D:\APACHE\MODULES\CURL.DLL
 BZ2      1e630000 000116a0 12/13/2020 08:21:13     46,137 D:\APACHE\MODULES\BZ2.DLL
 MODPHP5  1e650000 000058d0 02/07/2021 01:54:04     57,743 D:\APACHE\MODULES\MODPHP5.DLL
 REWRITE  1e660000 0000db40 06/19/2021 01:00:27    148,321 D:\APACHE\MODULES\REWRITE.DLL
 ALIAS    1e670000 000037c0 06/19/2021 01:00:26     58,767 D:\APACHE\MODULES\ALIAS.DLL
 DIR      1e680000 000028c0 06/19/2021 01:00:25     50,673 D:\APACHE\MODULES\DIR.DLL
 NEGOTIAT 1e690000 000067d0 06/19/2021 01:00:25     88,561 D:\APACHE\MODULES\NEGOTIAT.DLL
 VHOST_AL 1e6a0000 00002af0 06/19/2021 01:00:24     52,045 D:\APACHE\MODULES\VHOST_AL.DLL
 INFO     1e6b0000 00004d20 06/19/2021 01:00:22     68,143 D:\APACHE\MODULES\INFO.DLL
 ASIS     1e6c0000 000021f0 06/19/2021 01:00:22     44,965 D:\APACHE\MODULES\ASIS.DLL
 AUTOINDE 1e6d0000 000077b0 06/19/2021 01:00:22     93,231 D:\APACHE\MODULES\AUTOINDE.DLL
 STATUS   1e6e0000 000056a0 06/19/2021 01:00:21     70,441 D:\APACHE\MODULES\STATUS.DLL
 SSL      1e6f0000 0026ce70 06/19/2021 01:00:16  7,838,800 D:\APACHE\MODULES\SSL.DLL
 VERSION  1e960000 000023c0 06/19/2021 01:00:06     41,466 D:\APACHE\MODULES\VERSION.DLL
 SETENVIF 1e970000 00002f80 06/19/2021 01:00:06     54,427 D:\APACHE\MODULES\SETENVIF.DLL
 USERTRAC 1e980000 00002d60 06/19/2021 01:00:05     53,727 D:\APACHE\MODULES\USERTRAC.DLL
 HEADERS  1e990000 00003f20 06/19/2021 01:00:04     66,842 D:\APACHE\MODULES\HEADERS.DLL
 EXPIRES  1e9a0000 00002a20 06/19/2021 01:00:04     51,971 D:\APACHE\MODULES\EXPIRES.DLL
 MIME_MAG 1e9b0000 00005250 06/19/2021 01:00:04     74,849 D:\APACHE\MODULES\MIME_MAG.DLL
 ENV      1e9c0000 000021c0 06/19/2021 01:00:04     46,744 D:\APACHE\MODULES\ENV.DLL
 LOG_FORE 1e9d0000 00002780 06/19/2021 01:00:03     50,616 D:\APACHE\MODULES\LOG_FORE.DLL
 LOG_CONF 1e9e0000 000053d0 06/19/2021 01:00:02     85,249 D:\APACHE\MODULES\LOG_CONF.DLL
 MIME     1e9f0000 00003df0 06/19/2021 01:00:01     62,512 D:\APACHE\MODULES\MIME.DLL
 DEFLATE  1ea00000 00016a90 06/19/2021 01:00:01    154,442 D:\APACHE\MODULES\DEFLATE.DLL
 FILTER   1ea20000 00003e20 06/19/2021 00:59:29     61,784 D:\APACHE\MODULES\FILTER.DLL
 REQTIMEO 1ea30000 000032a0 06/19/2021 00:59:28     58,711 D:\APACHE\MODULES\REQTIMEO.DLL
 SOCACMCB 1ea40000 00005610 08/20/2019 11:03:15     27,752 D:\APACHE\MODULES\SOCACMCB.DLL
 AUTH_BAS 1ea50000 000032a0 06/19/2021 00:59:19     55,768 D:\APACHE\MODULES\AUTH_BAS.DLL
 ACCESS_C 1ea60000 00002800 06/19/2021 00:59:19     50,146 D:\APACHE\MODULES\ACCESS_C.DLL
 AUTHZ_CO 1ea70000 000043a0 06/19/2021 00:59:19     66,909 D:\APACHE\MODULES\AUTHZ_CO.DLL
 AUTHZ_US 1ea80000 000020f0 06/19/2021 00:59:17     46,480 D:\APACHE\MODULES\AUTHZ_US.DLL
 AUTHZ_GR 1ea90000 00002a40 06/19/2021 00:59:16     51,391 D:\APACHE\MODULES\AUTHZ_GR.DLL
 AUTHZ_HO 1eaa0000 00002960 06/19/2021 00:59:16     52,232 D:\APACHE\MODULES\AUTHZ_HO.DLL
 AUTHN_CO 1eab0000 00002680 06/19/2021 00:59:16     50,701 D:\APACHE\MODULES\AUTHN_CO.DLL
 AUTHN_FI 1eac0000 00002370 06/19/2021 00:59:14     47,386 D:\APACHE\MODULES\AUTHN_FI.DLL
 HTTPD    1ead0000 000c4ab0 06/19/2021 00:33:13  2,327,127 D:\APACHE\BIN\HTTPD.DLL
 LIBCX0   1eba0000 00012d60 08/04/2021 13:05:11    230,570 C:\USR\LIB\LIBCX0.DLL
 LIBCN0   1ebc0000 0010bed0 02/26/2021 21:22:16  1,216,805 C:\USR\LIB\LIBCN0.DLL
 PREWRITE 1ed50000 00001e00 07/08/2017 18:39:12     11,521 C:\SYS\DLL\PREWRITE.DLL
 LIBC066  1ed80000 0002f2c0 02/26/2021 21:22:15    316,306 C:\USR\LIB\LIBC066.DLL
 GCC1     1edb0000 00008950 02/01/2015 15:32:03     28,871 C:\USR\LIB\GCC1.DLL
 EXCEPTQ  1ee10000 000136c6 06/02/2020 03:37:01    162,595 C:\USR\LIB\EXCEPTQ.DLL
 TCPIP32  1eeb0000 0001bb20 08/16/2011 06:01:00     87,504 C:\MPTN\DLL\TCPIP32.DLL
 TCP32DLL 1eee0000 00005a92 09/18/2001 17:48:20     19,293 C:\MPTN\DLL\TCP32DLL.DLL
 SO32DLL  1ef20000 00004492 09/18/2001 17:48:19     14,397 C:\MPTN\DLL\SO32DLL.DLL
 SBFILTER 1f380000 00003591 10/24/2005 13:04:02     15,565 C:\OS2\DLL\SBFILTER.DLL
 GENGRADD 1f3a0000 000025c5 03/22/2006 14:21:05     11,318 C:\OS2\DLL\GENGRADD.DLL
 VMAN     1f3c0000 0000d9f9 12/06/2005 10:27:25     67,993 C:\OS2\DLL\VMAN.DLL
 GRE2VMAN 1f410000 000044a8 02/15/2017 13:42:26     21,325 C:\OS2\DLL\GRE2VMAN.DLL
 FREETYPE 1f4a0000 000172dc 06/05/2018 11:22:12     82,370 C:\OS2\DLL\FREETYPE.DLL
 PMUNIF   1f4d0000 0000c3a0 10/16/2001 14:59:29     43,823 C:\OS2\DLL\PMUNIF.DLL
 PMATM    1f4f0000 0003bd25 09/14/2001 15:41:26    224,343 C:\OS2\DLL\PMATM.DLL
 DISPLAY  1f550000 0000004c 03/22/2006 08:54:14     44,198 C:\OS2\DLL\DISPLAY.DLL
 GENPMI   1f5c0000 00000045 03/22/2006 09:50:20     25,250 C:\OS2\DLL\GENPMI.DLL
 VIDEOPMI 1f620000 0000c178 03/22/2006 09:47:06     65,161 C:\OS2\DLL\VIDEOPMI.DLL
 LOCALE   1f650000 00025fd0 09/04/2002 17:31:00    108,353 C:\OS2\DLL\LOCALE.DLL
 LIBUNI   1f870000 00012b9c 07/09/2017 01:02:08     80,766 C:\OS2\DLL\LIBUNI.DLL
 SPL1B    1f9e0000 00000822 01/18/2005 13:37:00      7,125 C:\OS2\DLL\SPL1B.DLL
 PMSPL    1f9f0000 00006a46 01/18/2005 13:37:00    280,283 C:\OS2\DLL\PMSPL.DLL
 PMSHLTKT 1fa70000 0000e000 09/06/2000 12:45:10     44,232 C:\OS2\DLL\PMSHLTKT.DLL
 UCV32    1fa80000 00005c91 09/04/2002 22:30:00     27,463 C:\OS2\DLL\UCV32.DLL
 UCONV    1faa0000 0000024f 07/09/2017 01:02:08      1,682 C:\OS2\DLL\UCONV.DLL
 SOFTDRAW 1fab0000 000c5a96 12/29/2004 11:15:00    417,095 C:\OS2\DLL\SOFTDRAW.DLL
 PMVIOP   1fb80000 0000e204 12/29/2004 11:46:00     66,820 C:\OS2\DLL\PMVIOP.DLL
 FFST     1ff40000 00002234 03/08/2002 18:23:00     11,425 C:\OS2\DLL\FFST.DLL
 DOSCALL1 1ffc0000 0000c1f4 11/24/2011 03:24:00    132,401 C:\OS2\DLL\DOSCALL1.DLL

______________________________________________________________________

 End of Exception Report - report took 461 ms to generate
______________________________________________________________________

21C7_05.TRP (74,384 bytes)   
21C8_01.TRP (46,843 bytes)   
______________________________________________________________________

 Exception Report - created 2021/08/17 22:39:38
______________________________________________________________________

 LIBC: Killed by SIGABRT

 Hostname:         web.quasarbbs.net
 OS2/eCS Version:  2.45
 # of Processors:  2
 Physical Memory:  3071 mb
 Virt Addr Limit:  1536 mb
 Exceptq Version:  7.11.5-shl BETA8 (Jun  1 2020 18:37:02)

______________________________________________________________________

 Exception 71785158 - Exceptq Debug Request
______________________________________________________________________

 Process:  D:\APACHE\BIN\HTTPD.EXE (06/19/2021 01:01:09 1,822)
 PID:      21C8 (8648)
 TID:      01 (1)
 Priority: 200

 Filename: N/A
 Cause:    Invalid execution address 00000000

______________________________________________________________________

 Registers
______________________________________________________________________

 ESP : 0022F2B0   EBP  : 0022F478   EIP : 1ECB1AE1   EFLG : 00000246
 CS  : 005B       CSLIM: FFFFFFFF   SS  : 0053       SSLIM: FFFFFFFF

 EAX : not a valid address
 EBX : not a valid address
 ECX : not a valid address
 EDX : not a valid address
 ESI : not a valid address
 EDI : not a valid address

______________________________________________________________________

 Stack Info for Thread 01
______________________________________________________________________

   Size       Base        ESP         Max         Top
 00200000   00230000 -> 0022F2B0 -> 00229000 -> 00030000

______________________________________________________________________

 Call Stack
______________________________________________________________________

   EBP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 Trap  ->  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              22F3B0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0
   20    args                 pointer to 8 bit unsigned    22F4B0
  -344   __fs__               32 bit unsigned              1EE11270
  -340   pTib                 pointer to type 0x205        0
  -336   pPib                 pointer to type 0x216        2
  -332   SetExceptqOptions    pointer to type 0x220        21C8
  -328   ExceptqHandler       pointer to type 0x222        30313030
  -324   pszPanicCfg          pointer to 8 bit unsigned    0
  -320   cb                   32 bit unsigned              2005B7B7
  -312   szHexNum             0x223                        0
  -264   szMsg                0x224                        41474953
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -316   hmod                 32 bit unsigned              71785158
  -300   iObj                 32 bit unsigned              0
  -184   offObj               32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E

 0022F478  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0

 0022F498  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)

 0022F4B8  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)

 0022F5C8  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                0
   12    pSigInfo             0x3C0                        0
   16    pvXcptOrQueued       pointer to void              0
   20    fFlags               32 bit unsigned              0
  -88    SigInfo              0x29E                        22F638
  -96    ul                   32 bit unsigned              22F648
  -92    __fs__               32 bit unsigned              1EC883D3
  -96    cb                   32 bit unsigned              22F648

 0022F668  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                21C8
   12    iSignalNo            32 bit signed                6

 0022F688  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                21C8
   12    iSignalNo            32 bit signed                6

 0022F6A8  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                6

 0022F6C8  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
  -32    set                  0x201                        20
  -24    act                  0x205                        0

 0022F708  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB06C6
   12    fname                8 bit unsigned               1EBAF8F0
   16    line                 32 bit unsigned              234

 0022F738  1EBB06A2   LIBCX0    0001:000106A2  shared.c#1631 _libcx_assert + 152 0001:00010550 (D:\Coding\libcx\master\src\shared.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB06C6
   12    fname                8 bit unsigned               1EBAF8F0
   16    line                 32 bit unsigned              234
   20    format               8 bit unsigned               1EBB06C2

 0022FC78  1EBB0748   LIBCX0    0001:00010748  shared.c#565 _global_lock + 68 0001:000106E0 (D:\Coding\libcx\master\src\shared.c)

 0022FCA8  1EBAE855   LIBCX0    0001:0000E855  interrupt.c#137 _interrupt_init - 2EB 0001:0000EB40 (D:\Coding\libcx\master\src\libcx\interrupt.c)

 0022FCF8  1EC30AF3   LIBCN0    0001:00070AF3  exit.c#69 __std_exit + 63 0001:00070A90 (exit.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     ret                  32 bit signed                F

 0022FD18  1EB7E5F3   HTTPD     0001:000AE5F3  mpmt_os2_child.c#95 _worker_main + 293 0001:000AE360 (mpmt_os2_child.c)

 0022FD38  1EB7F1E7   HTTPD     0001:000AF1E7  mpmt_os2_child.c#147 _ap_mpm_child_main + 997 0001:000AE850 (mpmt_os2_child.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pconf                pointer to type 0x20D        3B0018
  -60    ulTimes              32 bit unsigned              18270000
  -56    workq                32 bit unsigned              41C0D8
  -52    pollset              0x374                        3D5FB0
  -48    server_maint_tid     32 bit unsigned              4101C8
  -44    sb_mem               pointer to void              0
  -28    sa                   0x376                        3D5FB0
  -28    sa                   0x376                        3D5FB0
  -28    pfd                  0x384                        3D5FB0
  -40    pconn                pointer to type 0x20D        1
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -36    pidSemaphoreOwner    32 bit unsigned              1
  -32    tidSemaphoreOwner    32 bit unsigned              3D5FD8
  -28    ulRequestCount       32 bit unsigned              3D5FB0
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1

 0022FDD8  1EB55EAE   HTTPD     0001:00085EAE  mpmt_os2.c#186 _ap_max_daemons_limit + 84162 0002:00001D4C (mpmt_os2.c)

 0022FE68  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pconf                pointer to type 0x21A        3B0018
   12    plog                 pointer to type 0x21A        3DC0D8
   16    s                    pointer to type 0x223        3D8650

 0022FE98  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     argc                 32 bit signed                3
   12    argv                 pointer to type 0x205        22FF84
   63    c                    8 bit unsigned               FF
   64    plog                 pointer to type 0x20A        1EC28800
   68    ptemp                pointer to type 0x20A        22FF95
   72    pcommands            pointer to type 0x20A        22FFAE
   76    opt                  pointer to type 0x20E        22FFB2
   80    opt_arg              8 bit unsigned               0
   80    cntx                 pointer to type 0x20A        0
   84    ctimebuff            0x253                        5C3A4480
   80    cntx                 pointer to type 0x20A        0
   80    cntx                 pointer to type 0x20A        0
   84    exit_status          32 bit signed                5C3A4480
   84    exit_status          32 bit signed                5C3A4480

 0022FF40  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})

 0022FF64  1EBAF811   LIBCX0    0001:0000F811   ___init_app + 11 0001:0000F800 (main.obj)

 0022FFE0  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)


______________________________________________________________________

 Labels on the Stack
______________________________________________________________________

   ESP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 0022F2DC  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F2E4  1EC084BC   LIBCN0    0001:000484BC   ___libc_back_ghevWait + 115CC 0003:00036EF0 (signals.obj)
 0022F31C  1EE10E80   EXCEPTQ   0001:00000E80   _set_handle_flags - 10090 0001:00010F10 (incdec)
 0022F320  1EE11270   EXCEPTQ   0001:00001270   _set_handle_flags - FCA0 0001:00010F10 (incdec)
 0022F394  1EBAF952   LIBCX0    0001:0000F952  shared.c#1793 _global_lock_info - 54E 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F3AC  1EC50237   LIBCN0    0001:00090237  fmutex.h#138 __um_free_maybe_lock + FB 0001:0009013C (ifree.obj)
 0022F44C  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)
 0022F46C  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F47C  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)
 0022F488  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022F49C  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)
 0022F4A8  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022F4AC  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F4BC  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)
 0022F4E4  1EBC4C2C   LIBCN0    0001:00004C2C  sharedpm.c#3979 ___libc_spmTerm - 2EF1 0001:00007B1D (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\sharedpm.c)
 0022F518  00010001   HTTPX     0001:00000001  crt0.s#59 __text + 1 0001:00000000 ({standard input})
 0022F56C  1EC08C35   LIBCN0    0001:00048C35  signals.c#1443 ___libc_back_ghevWait + 11D45 0003:00036EF0 (signals.obj)
 0022F570  1EC0882C   LIBCN0    0001:0004882C  signals.c#1640 ___libc_back_ghevWait + 1193C 0003:00036EF0 (signals.obj)
 0022F5CC  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)
 0022F5DC  1EC8816C   LIBCN0    0001:000C816C  safesems.c#185 ___libc_Back_safesemMtxLock + 5C 0001:000C8110 (safesems.obj)
 0022F5E0  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0022F5F0  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0022F5FC  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F60C  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F63C  1EC09B5A   LIBCN0    0001:00049B5A  signals.c#707 ___libc_back_signalSemRelease + 12 0001:00049B48 (signals.obj)
 0022F64C  1EC0A797   LIBCN0    0001:0004A797  signals.c#2610 ___libc_Back_signalAction + 4B 0001:0004A74C (signals.obj)
 0022F66C  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)
 0022F68C  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)
 0022F69C  1EC441A3   LIBCN0    0001:000841A3  sigprocmask.c#77 __std_sigprocmask + 33 0001:00084170 (sigprocmask.obj)
 0022F6AC  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)
 0022F6CC  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)
 0022F70C  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)
 0022F714  1EC19360   LIBCN0    0001:00059360   __assert - 28 0001:00059388 (assert.obj)
 0022F718  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F71C  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F728  1EBCB187   LIBCN0    0001:0000B187  fmutex.c#455 ___fmutex_release_internal + 4F 0001:0000B138 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022F73C  1EBB06A2   LIBCX0    0001:000106A2  shared.c#1631 _libcx_assert + 152 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F740  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F744  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F8EC  1EBCD34A   LIBCN0    0001:0000D34A  iaddmem.c#62 __um_seg_addmem + 86 0001:0000D2C4 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\iaddmem.c)
 0022F90C  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F96C  1EBCE7FC   LIBCN0    0001:0000E7FC  ialloc.c#296 __um_alloc_no_lock + 184 0001:0000E678 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F990  00010000   HTTPX     0001:00000000  crt0.s#59 __text 0001:00000000 ({standard input})
 0022F9BC  1EAE9E9F   HTTPD     0001:00019E9F  apr_snprintf.c#905 _apr_vformatter + 790 0001:0001970F (strings\apr_snprintf.c)
 0022FA4C  1EBCB8AB   LIBCN0    0001:0000B8AB  DosEx.c#220 ___libc_dosexAlloc - 481 0001:0000BD2C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\DosEx.c)
 0022FA5C  1EBCB8AB   LIBCN0    0001:0000B8AB  DosEx.c#220 ___libc_dosexAlloc - 481 0001:0000BD2C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\DosEx.c)
 0022FABC  1EC5019B   LIBCN0    0001:0009019B  ifree.c#150 __um_free_maybe_lock + 5F 0001:0009013C (ifree.obj)
 0022FAFC  1E8EA407   SSL       0001:001FA407   _pthread_mutex_unlock + 37 0001:001FA3D0 (my_os2mutex.obj)
 0022FB0C  1EC5019B   LIBCN0    0001:0009019B  ifree.c#150 __um_free_maybe_lock + 5F 0001:0009013C (ifree.obj)
 0022FB1C  1EBCAC4A   LIBCN0    0001:0000AC4A  fmutex.c#216 ___fmutex_request_internal_must_complete + 35 0001:0000AC15 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022FB3C  1E85697A   SSL       0001:0016697A   _pthread_rwlock_unlock + 3A 0001:00166940 (rwlock.obj)
 0022FB5C  1EBCB0B9   LIBCN0    0001:0000B0B9  fmutex.c#382 ___fmutex_release_internal_must_complete + 31 0001:0000B088 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022FB8C  1EBD0DFC   LIBCN0    0001:00010DFC  filehandles.c#1251 ___libc_FH + 297 0001:00010B65 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\filehandles.c)
 0022FB94  1FFC77D9   DOSCALL1  0002:000077D9  between HT32_Exit + 5 and UT32_ExtendedPointer - 1B
 0022FBA0  1FFC7DE1   DOSCALL1  0002:00007DE1  THK32XHNDLR
 0022FBCC  1ECC1DA9   LIBCN0    0001:00101DA9  SafeDosQueryHType.c#51 SafeDosQueryHType + 39 0001:00101D70 (SafeDosQueryHType.obj)
 0022FBDC  1EC5075F   LIBCN0    0001:0009075F  ifree.c#50 __um_crumb_free_maybe_lock + 263 0001:000904FC (ifree.obj)
 0022FBFC  1EBF4708   LIBCN0    0001:00034708  __ioctl2.c#50 ___ioctl2 + 98 0001:00034670 (__ioctl2.obj)
 0022FC20  00010019   HTTPX     0001:00000019  crt0.s#69 __text + 19 0001:00000000 ({standard input})
 0022FC3C  1EC38045   LIBCN0    0001:00078045  ioctl.c#94 __std_ioctl + E5 0001:00077F60 (ioctl.obj)
 0022FC4C  1EBB056F   LIBCX0    0001:0001056F  shared.c#1590 _libcx_assert + 1F 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FC6C  1EC2267E   LIBCN0    0001:0006267E  fflush.c#56 __std_fflush_unlocked + 9E 0001:000625E0 (fflush.obj)
 0022FC7C  1EBB0748   LIBCX0    0001:00010748  shared.c#565 _global_lock + 68 0001:000106E0 (D:\Coding\libcx\master\src\shared.c)
 0022FC80  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FC84  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022FC8C  1EBB06C2   LIBCX0    0001:000106C2  shared.c#1631 _libcx_assert + 172 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FCAC  1EBAE855   LIBCX0    0001:0000E855  interrupt.c#137 _interrupt_init - 2EB 0001:0000EB40 (D:\Coding\libcx\master\src\libcx\interrupt.c)
 0022FCB4  1E7AE310   SSL       0001:000BE310   _CRYPTO_secure_malloc_init - CD0 0001:000BEFE0 (mem_sec.obj)
 0022FCFC  1EC30AF3   LIBCN0    0001:00070AF3  exit.c#69 __std_exit + 63 0001:00070A90 (exit.obj)
 0022FD1C  1EB7E5F3   HTTPD     0001:000AE5F3  mpmt_os2_child.c#95 _worker_main + 293 0001:000AE360 (mpmt_os2_child.c)
 0022FD28  1EB7E7D7   HTTPD     0001:000AE7D7  mpmt_os2_child.c#95 _worker_main + 477 0001:000AE360 (mpmt_os2_child.c)
 0022FD3C  1EB7F1E7   HTTPD     0001:000AF1E7  mpmt_os2_child.c#147 _ap_mpm_child_main + 997 0001:000AE850 (mpmt_os2_child.c)
 0022FD40  1EB7E344   HTTPD     0001:000AE344  mpmt_os2_child.c#696 _shutdown_event + A5794 0002:00008BB0 (mpmt_os2_child.c)
 0022FD58  1EB7E7D7   HTTPD     0001:000AE7D7  mpmt_os2_child.c#95 _worker_main + 477 0001:000AE360 (mpmt_os2_child.c)
 0022FDC8  1EAEF9B0   HTTPD     0001:0001F9B0  sockets.c#34 _apr_socket_protocol_get - 1D2 0001:0001FB82 (network_io\os2\sockets.c)
 0022FDDC  1EB55EAE   HTTPD     0001:00085EAE  mpmt_os2.c#186 _ap_max_daemons_limit + 84162 0002:00001D4C (mpmt_os2.c)
 0022FDEC  1EAE71DB   HTTPD     0001:000171DB  apr_hash.c#296 _apr_hashfunc_default + 68 0001:00017173 (tables\apr_hash.c)
 0022FDF0  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE00  0001001A   HTTPX     0001:0000001A  crt0.s#69 __text + 1A 0001:00000000 ({standard input})
 0022FE14  1EB4BD30   HTTPD     0001:0007BD30  scoreboard.c#148 _ap_calc_scoreboard_size + 50 0001:0007BCE0 (scoreboard.c)
 0022FE1C  1EAE7465   HTTPD     0001:00017465  apr_hash.c#367 _apr_hash_get + 27 0001:0001743E (tables\apr_hash.c)
 0022FE4C  1EAE847D   HTTPD     0001:0001847D   _apr_dynamic_fn_retrieve + 2D 0001:00018450 (apr_hooks.o)
 0022FE54  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE6C  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)
 0022FE9C  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)
 0022FEC0  1EBAF5CE   LIBCX0    0001:0000F5CE  main.c#57 __control87 + 7E 0001:0000F550 (D:\Coding\libcx\master\src\main.c)
 0022FEC8  1EBD7C10   LIBCN0    0001:00017C10  getenv.c#32 __std_getenv + 40 0001:00017BD0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\app\getenv.c)
 0022FED0  1EBAF5CE   LIBCX0    0001:0000F5CE  main.c#57 __control87 + 7E 0001:0000F550 (D:\Coding\libcx\master\src\main.c)
 0022FEE0  1EAD13D7   HTTPD     0001:000013D7  main.c#472 _main - 249 0001:00001620 (main.c)
 0022FEF8  1EC87D58   LIBCN0    0001:000C7D58  _getenv_int.c#48 __getenv_int + 13 0001:000C7D45 (_getenv_int.obj)
 0022FF28  1EBAF774   LIBCX0    0001:0000F774  main.c#214 ___main_hook + 104 0001:0000F670 (D:\Coding\libcx\master\src\main.c)
 0022FF44  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})
 0022FF58  1EBAF470   LIBCX0    0001:0000F470  main.c#80 libcxExceptionHandler 0001:0000F470 (D:\Coding\libcx\master\src\main.c)
 0022FF68  1EBAF811   LIBCX0    0001:0000F811   ___init_app + 11 0001:0000F800 (main.obj)
 0022FF80  1EC28800   LIBCN0    0001:00068800  exceptions.c#74 __libc_Back_exceptionHandler 0001:00068800 (exceptions.obj)
 0022FFC4  1EBDAB74   LIBCN0    0001:0001AB74  __init.c#307 ___init + 64 0001:0001AB10 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\__init.c)
 0022FFE4  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)
 0022FFEC  1FFECE38   DOSCALL1  0004:0000CE38  DOS32R3EXITADDR

______________________________________________________________________

 Stack Contents from ESP-100 to Stack Base  (ESP = 0022F2B0)
______________________________________________________________________

 --addr--   --------------dwords---------------   -----chars------
 0022F1B0 : 0022F1B0 00000E50 00000910 00000123 : ..".P.......#...
 0022F1C0 : 0000CE38 00000003 0022F33C 0022F33C : 8.......<.".<.".
 0022F1D0 : 0022F3B0 18C03C14 0022F2A8 1EE1763F : .."..<....".?v..
 0022F1E0 : 0022F3B0 0022F3B0 00000000 0117F1F0 : .."...".........
 0022F1F0 : 00000000 00000000 000001A1 00000000 : ................
 0022F200 : 00000000 0022F2C8 00240000 00000002 : ......"...$.....
 0022F210 : 003A8160 003A0000 0022F248 1EBCB8AB : `.:...:.H.".....
 0022F220 : 0117F238 0117F240 0117F244 1FFC014A : 8...@...D...J...
 0022F230 : 1FFC0163 18C06912 1ECB0557 00000000 : c....i..W.......
 0022F240 : 00000928 0000011F 0022F270 1FFC036F : (.......p.".o...
 0022F250 : 0022F268 0022F26C 00000000 18C06912 : h.".l."......i..
 0022F260 : 1ECB0557 00240030 18C03C14 1EC084BE : W...0.$..<......
 0022F270 : 0022F3B0 0022F33C 0022F2A8 1EE112A6 : ..".<."...".....
 0022F280 : 0022F33C 00000000 0022F3B0 00000001 : <.".......".....
 0022F290 : 0022F328 00000000 00000019 1EC084BE : (.".............
 0022F2A0 : 0022F3B0 0022F330 0022F478 1ECB0BB8 : ..".0.".x.".....
 0022F2B0 : 0022F33C 00000000 0022F3B0 00000000 : <.".......".....
 0022F2C0 : 00000000 00000002 0000FFFF 00000000 : ................
 0022F2D0 : 00000100 00000000 00000000 1EC0BD18 : ................
 0022F2E0 : 0022F4B0 1EC084BC 00000000 00000001 : ..".............
 0022F2F0 : 00000000 00000001 00000000 0022F328 : ............(.".
 0022F300 : 00000000 00000012 000001A1 00000000 : ................
 0022F310 : 0000150B 00240030 00240000 1EE10E80 : ....0.$...$.....
 0022F320 : 1EE11270 00000000 00000002 000021C8 : p............!..
 0022F330 : 30313030 00000000 2005B7B7 71785158 : 0010....... XQxq
 0022F340 : 00000000 00000000 00000000 00000000 : ................
 0022F350 : 0000150B 0022F46C 00000000 00000000 : ....l.".........
 0022F360 : 4342494C 694B203A 64656C6C 20796220 : LIBC: Killed by 
 0022F370 : 41474953 0D545242 0000000A 00000060 : SIGABRT.....`...
 0022F380 : 00000000 0000150B 0022FF54 00000000 : ........T.".....
 0022F390 : 00000000 1EBAF952 0022F3C0 20030150 : ....R.....".P.. 
 0022F3A0 : 2005B780 20030000 0022F3F8 1EC50237 : ... ... ..".7...
 0022F3B0 : 00000005 00000000 00000000 00000000 : ................
 0022F3C0 : 00000000 00000000 00000000 00000000 : ................
 0022F410 : 5 lines not printed duplicate the line above
 0022F420 : 00000000 0000150B 00000053 00000053 : ........S...S...
 0022F430 : 00000000 00000000 00000000 00000000 : ................
 0022F440 : 00000000 00000000 0022F478 1ECB1AE1 : ........x.".....
 0022F450 : 0000005B 00000246 0022F2B0 00000053 : [...F.....".S...
 0022F460 : 0022F478 611C3AA9 000021C8 1EC0BD18 : x."..:.a.!......
 0022F470 : 00000000 00000000 0022F498 1ECB1E7B : ..........".{...
 0022F480 : 00000007 0022F3B0 1EC084B0 0022F4B0 : ......".......".
 0022F490 : 18AF9928 18AF990C 0022F4B8 1EC08525 : (.........".%...
 0022F4A0 : 00000007 00000000 1EC084B0 1EC0BD18 : ................
 0022F4B0 : 00000020 18AF9650 0022F5C8 1EC0AE95 :  ...P.....".....
 0022F4C0 : 18AF9650 00000000 0022F4F8 0022F510 : P........."...".
 0022F4D0 : 00000000 0000150B 00000000 00000000 : ................
 0022F4E0 : 0022FF54 1EBC4C2C 00000021 00000006 : T.".,L..!.......
 0022F4F0 : 0000F960 000000A0 00000020 00000000 : `....... .......
 0022F500 : 00000000 00000000 00000000 00000000 : ................
 0022F510 : 00000006 00000000 00010001 00000000 : ................
 0022F520 : 00000000 00000000 00000000 00000000 : ................
 0022F550 : 3 lines not printed duplicate the line above
 0022F560 : 00000000 18AF9650 0022F5C8 1EC08C35 : ....P.....".5...
 0022F570 : 1EC0882C 18AF9650 FFFFFFFE 00000000 : ,...P...........
 0022F580 : 00000001 00000000 20030000 00000000 : ........... ....
 0022F590 : 20314D38 20030150 00000000 00000000 : 8M1 P.. ........
 0022F5A0 : 00000000 00000000 0000150B 6F6C2F72 : ............r/lo
 0022F5B0 : 696C2F67 00786362 0022F5F8 18AF9650 : g/libcx...".P...
 0022F5C0 : 00000000 00000000 0022F668 1EC0B1D2 : ........h.".....
 0022F5D0 : 00000000 00000000 0022F638 1EC8816C : ........8.".l...
 0022F5E0 : 00010008 00000001 0022F648 00000000 : ........H.".....
 0022F5F0 : 00010008 00000001 0022F638 1EC883D3 : ........8.".....
 0022F600 : 0022F628 0022F87C 0022F648 1EC883D3 : (.".|.".H.".....
 0022F610 : 0022F638 00000001 0000150B 00000001 : 8.".............
 0022F620 : 0022F694 00000001 00000000 0000150B : ..".............
 0022F630 : 18AF9650 00000000 0022F658 1EC09B5A : P.......X.".Z...
 0022F640 : 18AFBBA8 00000000 0022F668 1EC0A797 : ........h.".....
 0022F650 : 18AFBBA8 0022F690 0022F698 0022F6E8 : ......"..."...".
 0022F660 : 0022F6F0 00000000 0022F688 1EC0C378 : ..".......".x...
 0022F670 : 00000000 00000000 00000000 00000000 : ................
 0022F680 : 0022F87C 000003E4 0022F6A8 1EC38122 : |."......."."...
 0022F690 : 000021C8 00000006 0022F6C8 1EC441A3 : .!........"..A..
 0022F6A0 : 18AF9650 0022F6E8 0022F6C8 1EC3D4FA : P....."...".....
 0022F6B0 : 000021C8 00000006 00000000 00000000 : .!..............
 0022F6C0 : 0022F6E8 0022F6F0 0022F708 1EC2D98C : .."..."...".....
 0022F6D0 : 00000006 0022F6E8 00000000 00000000 : ......".........
 0022F6E0 : 0000FE60 00000DA4 00000020 00000000 : `....... .......
 0022F6F0 : 00000000 00000000 00000000 00000000 : ................
 0022F700 : 0022F760 00000004 0022F738 1EC193CA : `.".....8.".....
 0022F710 : 18AF8B80 1EC19360 1EBB06C6 1EBAF8F0 : ....`...........
 0022F720 : 00000234 00000000 1EBCB187 0022F760 : 4...........`.".
 0022F730 : 00000004 00000000 0022FC78 1EBB06A2 : ........x.".....
 0022F740 : 1EBB06C6 1EBAF8F0 00000234 0022FC90 : ........4.....".
 0022F750 : 2030BC78 20030150 0022F798 00000010 : x.0 P.. ..".....
 0022F760 : 0A353031 3D3D3D0A 4C203D3D 78434249 : 105..===== LIBCx
 0022F770 : 73657220 6372756F 73752065 20656761 :  resource usage 
 0022F780 : 3D3D3D3D 65520A3D 76726573 6D206465 : =====.Reserved m
 0022F790 : 726F6D65 69732079 203A657A 39303220 : emory size:  209
 0022F7A0 : 32353137 74796220 430A7365 696D6D6F : 7152 bytes.Commi
 0022F7B0 : 64657474 6D656D20 2079726F 657A6973 : tted memory size
 0022F7C0 : 3536203A 20363335 65747962 65480A73 : : 65536 bytes.He
 0022F7D0 : 73207061 20657A69 61746F74 20203A6C : ap size total:  
 0022F7E0 : 20202020 31353620 62203032 73657479 :      65120 bytes
 0022F7F0 : 6165480A 69732070 7520657A 20646573 : .Heap size used 
 0022F800 : 3A776F6E 20202020 32393433 74796220 : now:    3492 byt
 0022F810 : 500A7365 44636F72 20637365 75727473 : es.ProcDesc stru
 0022F820 : 20737463 64657375 776F6E20 2020203A : cts used now:   
 0022F830 : 20202020 69460A35 6544656C 73206373 :     5.FileDesc s
 0022F840 : 63757274 75207374 20646573 3A776F6E : tructs used now:
 0022F850 : 20202020 34202020 6168530A 46646572 :        4.SharedF
 0022F860 : 44656C69 20637365 75727473 20737463 : ileDesc structs 
 0022F870 : 64657375 776F6E20 0A31203A 3D3D3D3D : used now: 1.====
 0022F880 : 494C203D 20784342 74617473 6E652073 : = LIBCx stats en
 0022F890 : 3D3D2064 0A3D3D3D 20030100 00002C80 : d =====.... .,..
 0022F8A0 : 203B0000 00000240 0022F8E8 00000010 : ..; @.....".....
 0022F8B0 : 00000008 00000000 20030000 203BD340 : ........... @.; 
 0022F8C0 : 00002CC0 00000040 00000024 00000000 : .,..@...$.......
 0022F8D0 : 203BD3B8 20030150 0022F938 0039FE80 : ..; P.. 8."...9.
 0022F8E0 : 20030150 203BFF98 0022F928 1EBCD34A : P.. ..; (.".J...
 0022F8F0 : 20030000 203BFFF8 20030150 00000000 : ... ..; P.. ....
 0022F900 : 203C6D18 20030150 0022F968 1EBCE1C5 : .m< P.. h.".....
 0022F910 : 20030000 203C6D78 20030150 00009280 : ... xm< P.. ....
 0022F920 : 203C0000 00000260 0022F968 00000010 : ..< `...h.".....
 0022F930 : 0000000A 00000000 20030000 203C6D20 : ...........  m< 
 0022F940 : 000092E0 00000060 0000003C 20030150 : ....`...<...P.. 
 0022F950 : 203BFFF8 20030150 0022F9B8 20030000 : ..; P.. ..".... 
 0022F960 : 0000003C 00000060 0022F9B8 1EBCE7FC : <...`.....".....
 0022F970 : 00000000 00000020 0022F998 00000010 : .... .....".....
 0022F980 : 0000000B 00000000 20030000 203C0000 : ........... ..< 
 0022F990 : 00010000 00000060 00000000 00000010 : ....`...........
 0022F9A0 : 203BD378 20030150 0022F9B8 00000000 : x.; P.. ..".....
 0022F9B0 : 004100CB 00000006 0022FCB8 1EAE9E9F : ..A.......".....
 0022F9C0 : 000021C8 00000000 0022F9FC 0022FC04 : .!........"...".
 0022F9D0 : 0022FC04 00000400 20030000 21C80000 : .."........ ...!
 0022F9E0 : 00002C80 00000017 DDFC1FFF DDFC0117 : .,..............
 0022F9F0 : FA1E0117 FFEF03A1 DDE70004 00B800B8 : ................
 0022FA00 : DDC7DDC7 FB850048 2ED3FA24 0038FFEF : ....H...$.....8.
 0022FA10 : 0117FA1E DDC7DDE7 DDE70038 DDE70008 : ........8.......
 0022FA20 : FA40DDC7 FFEF166B DDE7009C 0117FB6E : ..@.k.......n...
 0022FA30 : 0117DDC7 DDFC007C FA48DDCF FFEF27D7 : ....|.....H..'..
 0022FA40 : 00000008 0000DDC7 0022FA78 1EBCB8AB : ........x.".....
 0022FA50 : 0022FA68 000927C0 0022FA88 1EBCB8AB : h."..'....".....
 0022FA60 : 0022FA78 000927C0 00000001 21C80000 : x."..'.........!
 0022FA70 : 0022FA88 0000150B 00000001 21C80000 : .."............!
 0022FA80 : 201127B0 000002E0 00000000 00000060 : .'. ........`...
 0022FA90 : 2010BD20 0002E260 00000000 0006F8A0 :  .. `...........
 0022FAA0 : 201E61E0 00003360 00000000 20030150 : .a. `3......P.. 
 0022FAB0 : 20219AA0 20030000 0022FB08 1EC5019B : ..! ... ..".....
 0022FAC0 : 20030000 20219A98 20030150 00001F60 : ... ..! P.. `...
 0022FAD0 : 20030000 2031AC38 20030150 20030150 : ... 8.1 P.. P.. 
 0022FAE0 : 2015D1C0 00016A60 00000000 0000A3E0 : ... `j..........
 0022FAF0 : 2003B4A0 2003B4A4 0022FB18 1E8EA407 : ... ... ..".....
 0022FB00 : 000100E1 FFFFFFFF 0022FB58 1EC5019B : ........X.".....
 0022FB10 : 20030000 2003B4A0 0022FB88 1EBCAC4A : ... ... ..".J...
 0022FB20 : 0022FB64 FFFFFFFF 00000000 000004C0 : d.".............
 0022FB30 : 2003B4A0 2003B4A0 0022FB58 1E85697A : ... ... X.".zi..
 0022FB40 : 2003B4A0 00000000 00000001 21C80000 : ... ...........!
 0022FB50 : 2005BDF8 0000000A 0022FB88 1EBCB0B9 : ... ......".....
 0022FB60 : 0022FB74 00000001 0000150B 00000000 : t.".............
 0022FB70 : 0022FB88 00000000 0000150B 00000000 : ..".............
 0022FB80 : 00000020 00000000 0022FBF8 1EBD0DFC :  .........".....
 0022FB90 : 0022FBC8 1FFC77D9 0022FB9C 0022FF54 : .."..w....".T.".
 0022FBA0 : 1FFC7DE1 0022FC28 00000002 0022FC24 : .}..(.".....$.".
 0022FBB0 : 0022FBCC 0022FF54 00000000 00000002 : ..".T.".........
 0022FBC0 : 25000000 0022FB98 0022FBF8 1ECC1DA9 : ...%.."...".....
 0022FBD0 : 00000000 0022FBE8 0022FBEC 1EC5075F : ......"..."._...
 0022FBE0 : 200680E0 00000000 00000001 00008083 : ... ............
 0022FBF0 : 00000000 0022FC28 0022FC38 1EBF4708 : ....(.".8."..G..
 0022FC00 : 00000000 0022FC24 0022FC28 20030150 : ....$.".(.".P.. 
 0022FC10 : 18AF6410 20030000 0022FC68 00000000 : .d..... h.".....
 0022FC20 : 00010019 00000001 00008083 0000150B : ................
 0022FC30 : 00000000 18AF6410 0022FC68 1EC38045 : .....d..h.".E...
 0022FC40 : 00000000 00000510 00000A5C 1EBB056F : ........\...o...
 0022FC50 : 2003B680 00000001 2003B780 18AF8AF8 : ... ....... ....
 0022FC60 : 00000000 00000002 0022FCA8 1EC2267E : ..........".~&..
 0022FC70 : 0000000F 18AFC080 0022FCA8 1EBB0748 : ..........".H...
 0022FC80 : 1EBB06C6 1EBAF8F0 00000234 1EBB06C2 : ........4.......
 0022FC90 : 00000069 00000001 0000005D 00000002 : i.......].......
 0022FCA0 : 18AF8B80 18AF8AF8 0022FCF8 1EBAE855 : ..........".U...
 0022FCB0 : 18AF8B80 1E7AE310 00000200 00000115 : ......z.........
 0022FCC0 : 0000000F 18AFC080 0022FCD8 00000003 : ..........".....
 0022FCD0 : 0000000F 18AFC080 00000088 00000000 : ................
 0022FCE0 : 18765508 000005F2 0022FD18 0000000F : .Uv.......".....
 0022FCF0 : 18AFC080 00000000 0022FD18 1EC30AF3 : ..........".....
 0022FD00 : 00000000 00410000 20034D60 003A81F8 : ......A.`M. ..:.
 0022FD10 : 0041C118 00000000 0022FD38 1EB7E5F3 : ..A.....8.".....
 0022FD20 : 0000000F 00000000 1EB7E7D7 0022FD5C : ............\.".
 0022FD30 : 0041C118 00000000 0022FDD8 1EB7F1E7 : ..A.......".....
 0022FD40 : 1EB7E344 00000115 00000003 00000003 : D...............
 0022FD50 : 000B23B6 003D8650 1EB7E7D7 003D3860 : .#..P.=.....`8=.
 0022FD60 : 003D384C 00000000 00000000 0022FE40 : L8=.........@.".
 0022FD70 : 00000000 000B23B6 00000006 00000003 : .....#..........
 0022FD80 : 003B5000 003D3838 0022FDA8 00000000 : .P;.88=...".....
 0022FD90 : 000000E7 004100D0 00000002 18270000 : ......A.......'.
 0022FDA0 : 0041C0D8 003D5FB0 004101C8 00000000 : ..A.._=...A.....
 0022FDB0 : 00000001 00000001 003D5FD8 003D5FB0 : ........._=.._=.
 0022FDC0 : 003AC1F8 003D5FD8 1EAEF9B0 00000000 : ..:.._=.........
 0022FDD0 : 0000008C 0022FE40 0022FE68 1EB55EAE : ....@.".h."..^..
 0022FDE0 : 003B0018 00000000 003D5FD8 1EAE71DB : ..;......_=..q..
 0022FDF0 : 1EA90154 0022FE28 EF6BF83F 00000000 : T...(.".?.k.....
 0022FE00 : 0001001A EF6BF83F 00000000 003E84F8 : ....?.k.......>.
 0022FE10 : 003B1548 1EB4BD30 0022FE48 1EAE7465 : H.;.0...H.".et..
 0022FE20 : 003B1548 18390000 00000478 00000200 : H.;...9.x.......
 0022FE30 : 00000000 00000000 0022FE68 00000000 : ........h.".....
 0022FE40 : 003D3838 FFFFFFFF 0022FE68 1EAE847D : 88=.....h.".}...
 0022FE50 : 003B1548 1EA90154 0000001A 00000000 : H.;.T...........
 0022FE60 : 00406D58 003D8650 0022FE98 1EB0E49B : Xm@.P.=...".....
 0022FE70 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FE80 : 003B0018 003DA0A0 0022FE98 003B0018 : ..;...=..."...;.
 0022FE90 : 0022FF04 003AC290 0022FF40 1EAD220A : .."...:.@.".."..
 0022FEA0 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FEB0 : 00020005 00230905 200302AC 0000000D : ......#.... ....
 0022FEC0 : 1EBAF5CE 0022FEF4 1EBD7C10 002308F8 : ......"..|....#.
 0022FED0 : 1EBAF5CE 0000000D 00000000 00000000 : ................
 0022FEE0 : 1EAD13D7 0022FFB2 003B0018 00000000 : ......"...;.....
 0022FEF0 : 00000000 0022FF24 1EC87D58 64BAF5CE : ....$.".X}.....d
 0022FF00 : 003DC0D8 003DA0B8 003D6078 003D6118 : ..=...=.x`=..a=.
 0022FF10 : 0022FFB2 00000000 0022FF70 00000000 : ..".....p.".....
 0022FF20 : 0022FF70 0022FF64 1EBAF774 0022FF70 : p.".d.".t...p.".
 0022FF30 : 00000000 0022FF70 00000000 00000000 : ....p.".........
 0022FF40 : 0022FF64 00010037 00000003 0022FF84 : d.".7.........".
 0022FF50 : 20030180 0022FF7C 1EBAF470 00000000 : ... |.".p.......
 0022FF60 : 0022FFE0 0022FFE0 1EBAF811 0022FF70 : .."...".....p.".
 0022FF70 : 00000003 0022FF84 20030180 FFFFFFFF : ......".... ....
 0022FF80 : 1EC28800 0022FF95 0022FFAE 0022FFB2 : ......"..."...".
 0022FF90 : 00000000 5C3A4480 63617061 625C6568 : .....D:\apache\b
 0022FFA0 : 685C6E69 64707474 6578652E 642D8000 : in\httpd.exe..-d
 0022FFB0 : 3A648000 6170615C 00656863 00000060 : ..d:\apache.`...
 0022FFC0 : 00000028 1EBDAB74 00000001 00000000 : (...t...........
 0022FFD0 : 00000000 00000000 00000000 00000000 : ................
 0022FFE0 : 00000000 1EBF45AB 00000001 1FFECE38 : .....E......8...
 0022FFF0 : 00000AC4 00000000 00230000 00230928 : ..........#.(.#.

______________________________________________________________________

 DLLs accessible from this process
______________________________________________________________________

 DOSCALLS                   08/12/2017 09:35:27    870,880 C:\OS2KRNL
 PMMERGE  19580000 00001000 04/10/2007 18:26:01  1,270,275 C:\OS2\DLL\PMMERGE.DLL
 PMGPI    1b1d0000 00010000 10/16/2001 13:31:09    248,446 C:\OS2\DLL\PMGPI.DLL
 PHP5     1d440000 00bbd2a0 07/13/2021 11:02:27 26,676,075 C:\USR\LIB\PHP5.DLL
 MODPHP5  1e650000 000058d0 02/07/2021 01:54:04     57,743 D:\APACHE\MODULES\MODPHP5.DLL
 REWRITE  1e660000 0000db40 06/19/2021 01:00:27    148,321 D:\APACHE\MODULES\REWRITE.DLL
 ALIAS    1e670000 000037c0 06/19/2021 01:00:26     58,767 D:\APACHE\MODULES\ALIAS.DLL
 DIR      1e680000 000028c0 06/19/2021 01:00:25     50,673 D:\APACHE\MODULES\DIR.DLL
 NEGOTIAT 1e690000 000067d0 06/19/2021 01:00:25     88,561 D:\APACHE\MODULES\NEGOTIAT.DLL
 VHOST_AL 1e6a0000 00002af0 06/19/2021 01:00:24     52,045 D:\APACHE\MODULES\VHOST_AL.DLL
 INFO     1e6b0000 00004d20 06/19/2021 01:00:22     68,143 D:\APACHE\MODULES\INFO.DLL
 ASIS     1e6c0000 000021f0 06/19/2021 01:00:22     44,965 D:\APACHE\MODULES\ASIS.DLL
 AUTOINDE 1e6d0000 000077b0 06/19/2021 01:00:22     93,231 D:\APACHE\MODULES\AUTOINDE.DLL
 STATUS   1e6e0000 000056a0 06/19/2021 01:00:21     70,441 D:\APACHE\MODULES\STATUS.DLL
 SSL      1e6f0000 0026ce70 06/19/2021 01:00:16  7,838,800 D:\APACHE\MODULES\SSL.DLL
 VERSION  1e960000 000023c0 06/19/2021 01:00:06     41,466 D:\APACHE\MODULES\VERSION.DLL
 SETENVIF 1e970000 00002f80 06/19/2021 01:00:06     54,427 D:\APACHE\MODULES\SETENVIF.DLL
 USERTRAC 1e980000 00002d60 06/19/2021 01:00:05     53,727 D:\APACHE\MODULES\USERTRAC.DLL
 HEADERS  1e990000 00003f20 06/19/2021 01:00:04     66,842 D:\APACHE\MODULES\HEADERS.DLL
 EXPIRES  1e9a0000 00002a20 06/19/2021 01:00:04     51,971 D:\APACHE\MODULES\EXPIRES.DLL
 MIME_MAG 1e9b0000 00005250 06/19/2021 01:00:04     74,849 D:\APACHE\MODULES\MIME_MAG.DLL
 ENV      1e9c0000 000021c0 06/19/2021 01:00:04     46,744 D:\APACHE\MODULES\ENV.DLL
 LOG_FORE 1e9d0000 00002780 06/19/2021 01:00:03     50,616 D:\APACHE\MODULES\LOG_FORE.DLL
 LOG_CONF 1e9e0000 000053d0 06/19/2021 01:00:02     85,249 D:\APACHE\MODULES\LOG_CONF.DLL
 MIME     1e9f0000 00003df0 06/19/2021 01:00:01     62,512 D:\APACHE\MODULES\MIME.DLL
 DEFLATE  1ea00000 00016a90 06/19/2021 01:00:01    154,442 D:\APACHE\MODULES\DEFLATE.DLL
 FILTER   1ea20000 00003e20 06/19/2021 00:59:29     61,784 D:\APACHE\MODULES\FILTER.DLL
 REQTIMEO 1ea30000 000032a0 06/19/2021 00:59:28     58,711 D:\APACHE\MODULES\REQTIMEO.DLL
 SOCACMCB 1ea40000 00005610 08/20/2019 11:03:15     27,752 D:\APACHE\MODULES\SOCACMCB.DLL
 AUTH_BAS 1ea50000 000032a0 06/19/2021 00:59:19     55,768 D:\APACHE\MODULES\AUTH_BAS.DLL
 ACCESS_C 1ea60000 00002800 06/19/2021 00:59:19     50,146 D:\APACHE\MODULES\ACCESS_C.DLL
 AUTHZ_CO 1ea70000 000043a0 06/19/2021 00:59:19     66,909 D:\APACHE\MODULES\AUTHZ_CO.DLL
 AUTHZ_US 1ea80000 000020f0 06/19/2021 00:59:17     46,480 D:\APACHE\MODULES\AUTHZ_US.DLL
 AUTHZ_GR 1ea90000 00002a40 06/19/2021 00:59:16     51,391 D:\APACHE\MODULES\AUTHZ_GR.DLL
 AUTHZ_HO 1eaa0000 00002960 06/19/2021 00:59:16     52,232 D:\APACHE\MODULES\AUTHZ_HO.DLL
 AUTHN_CO 1eab0000 00002680 06/19/2021 00:59:16     50,701 D:\APACHE\MODULES\AUTHN_CO.DLL
 AUTHN_FI 1eac0000 00002370 06/19/2021 00:59:14     47,386 D:\APACHE\MODULES\AUTHN_FI.DLL
 HTTPD    1ead0000 000c4ab0 06/19/2021 00:33:13  2,327,127 D:\APACHE\BIN\HTTPD.DLL
 LIBCX0   1eba0000 00012d60 08/04/2021 13:05:11    230,570 C:\USR\LIB\LIBCX0.DLL
 LIBCN0   1ebc0000 0010bed0 02/26/2021 21:22:16  1,216,805 C:\USR\LIB\LIBCN0.DLL
 PREWRITE 1ed50000 00001e00 07/08/2017 18:39:12     11,521 C:\SYS\DLL\PREWRITE.DLL
 LIBC066  1ed80000 0002f2c0 02/26/2021 21:22:15    316,306 C:\USR\LIB\LIBC066.DLL
 GCC1     1edb0000 00008950 02/01/2015 15:32:03     28,871 C:\USR\LIB\GCC1.DLL
 EXCEPTQ  1ee10000 000136c6 06/02/2020 03:37:01    162,595 C:\USR\LIB\EXCEPTQ.DLL
 TCPIP32  1eeb0000 0001bb20 08/16/2011 06:01:00     87,504 C:\MPTN\DLL\TCPIP32.DLL
 TCP32DLL 1eee0000 00005a92 09/18/2001 17:48:20     19,293 C:\MPTN\DLL\TCP32DLL.DLL
 SO32DLL  1ef20000 00004492 09/18/2001 17:48:19     14,397 C:\MPTN\DLL\SO32DLL.DLL
 SBFILTER 1f380000 00003591 10/24/2005 13:04:02     15,565 C:\OS2\DLL\SBFILTER.DLL
 GENGRADD 1f3a0000 000025c5 03/22/2006 14:21:05     11,318 C:\OS2\DLL\GENGRADD.DLL
 VMAN     1f3c0000 0000d9f9 12/06/2005 10:27:25     67,993 C:\OS2\DLL\VMAN.DLL
 GRE2VMAN 1f410000 000044a8 02/15/2017 13:42:26     21,325 C:\OS2\DLL\GRE2VMAN.DLL
 FREETYPE 1f4a0000 000172dc 06/05/2018 11:22:12     82,370 C:\OS2\DLL\FREETYPE.DLL
 PMUNIF   1f4d0000 0000c3a0 10/16/2001 14:59:29     43,823 C:\OS2\DLL\PMUNIF.DLL
 PMATM    1f4f0000 0003bd25 09/14/2001 15:41:26    224,343 C:\OS2\DLL\PMATM.DLL
 DISPLAY  1f550000 0000004c 03/22/2006 08:54:14     44,198 C:\OS2\DLL\DISPLAY.DLL
 GENPMI   1f5c0000 00000045 03/22/2006 09:50:20     25,250 C:\OS2\DLL\GENPMI.DLL
 VIDEOPMI 1f620000 0000c178 03/22/2006 09:47:06     65,161 C:\OS2\DLL\VIDEOPMI.DLL
 LOCALE   1f650000 00025fd0 09/04/2002 17:31:00    108,353 C:\OS2\DLL\LOCALE.DLL
 LIBUNI   1f870000 00012b9c 07/09/2017 01:02:08     80,766 C:\OS2\DLL\LIBUNI.DLL
 SPL1B    1f9e0000 00000822 01/18/2005 13:37:00      7,125 C:\OS2\DLL\SPL1B.DLL
 PMSPL    1f9f0000 00006a46 01/18/2005 13:37:00    280,283 C:\OS2\DLL\PMSPL.DLL
 PMSHLTKT 1fa70000 0000e000 09/06/2000 12:45:10     44,232 C:\OS2\DLL\PMSHLTKT.DLL
 UCV32    1fa80000 00005c91 09/04/2002 22:30:00     27,463 C:\OS2\DLL\UCV32.DLL
 UCONV    1faa0000 0000024f 07/09/2017 01:02:08      1,682 C:\OS2\DLL\UCONV.DLL
 SOFTDRAW 1fab0000 000c5a96 12/29/2004 11:15:00    417,095 C:\OS2\DLL\SOFTDRAW.DLL
 PMVIOP   1fb80000 0000e204 12/29/2004 11:46:00     66,820 C:\OS2\DLL\PMVIOP.DLL
 FFST     1ff40000 00002234 03/08/2002 18:23:00     11,425 C:\OS2\DLL\FFST.DLL
 DOSCALL1 1ffc0000 0000c1f4 11/24/2011 03:24:00    132,401 C:\OS2\DLL\DOSCALL1.DLL

______________________________________________________________________

 End of Exception Report - report took 3813 ms to generate
______________________________________________________________________

21C8_01.TRP (46,843 bytes)   
21C9_01.TRP (46,961 bytes)   
______________________________________________________________________

 Exception Report - created 2021/08/17 22:39:38
______________________________________________________________________

 LIBC: Killed by SIGABRT

 Hostname:         web.quasarbbs.net
 OS2/eCS Version:  2.45
 # of Processors:  2
 Physical Memory:  3071 mb
 Virt Addr Limit:  1536 mb
 Exceptq Version:  7.11.5-shl BETA8 (Jun  1 2020 18:37:02)

______________________________________________________________________

 Exception 71785158 - Exceptq Debug Request
______________________________________________________________________

 Process:  D:\APACHE\BIN\HTTPD.EXE (06/19/2021 01:01:09 1,822)
 PID:      21C9 (8649)
 TID:      01 (1)
 Priority: 200

 Filename: N/A
 Cause:    Invalid execution address 00000000

______________________________________________________________________

 Registers
______________________________________________________________________

 ESP : 0022F2B0   EBP  : 0022F478   EIP : 1ECB1AE1   EFLG : 00000246
 CS  : 005B       CSLIM: FFFFFFFF   SS  : 0053       SSLIM: FFFFFFFF

 EAX : not a valid address
 EBX : not a valid address
 ECX : not a valid address
 EDX : not a valid address
 ESI : not a valid address
 EDI : not a valid address

______________________________________________________________________

 Stack Info for Thread 01
______________________________________________________________________

   Size       Base        ESP         Max         Top
 00200000   00230000 -> 0022F2B0 -> 00229000 -> 00030000

______________________________________________________________________

 Call Stack
______________________________________________________________________

   EBP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 Trap  ->  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              22F3B0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0
   20    args                 pointer to 8 bit unsigned    22F4B0
  -344   __fs__               32 bit unsigned              1EE11270
  -340   pTib                 pointer to type 0x205        0
  -336   pPib                 pointer to type 0x216        2
  -332   SetExceptqOptions    pointer to type 0x220        21C9
  -328   ExceptqHandler       pointer to type 0x222        30313030
  -324   pszPanicCfg          pointer to 8 bit unsigned    0
  -320   cb                   32 bit unsigned              2005B7B7
  -312   szHexNum             0x223                        0
  -264   szMsg                0x224                        41474953
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -316   hmod                 32 bit unsigned              71785158
  -300   iObj                 32 bit unsigned              0
  -184   offObj               32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E

 0022F478  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0

 0022F498  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)

 0022F4B8  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)

 0022F5C8  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                0
   12    pSigInfo             0x3C0                        0
   16    pvXcptOrQueued       pointer to void              0
   20    fFlags               32 bit unsigned              0
  -88    SigInfo              0x29E                        22F638
  -96    ul                   32 bit unsigned              22F648
  -92    __fs__               32 bit unsigned              1EC883D3
  -96    cb                   32 bit unsigned              22F648

 0022F668  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                21C9
   12    iSignalNo            32 bit signed                6

 0022F688  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                21C9
   12    iSignalNo            32 bit signed                6

 0022F6A8  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                6

 0022F6C8  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
  -32    set                  0x201                        20
  -24    act                  0x205                        0

 0022F708  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB06C6
   12    fname                8 bit unsigned               1EBAF8F0
   16    line                 32 bit unsigned              234

 0022F738  1EBB06A2   LIBCX0    0001:000106A2  shared.c#1631 _libcx_assert + 152 0001:00010550 (D:\Coding\libcx\master\src\shared.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB06C6
   12    fname                8 bit unsigned               1EBAF8F0
   16    line                 32 bit unsigned              234
   20    format               8 bit unsigned               1EBB06C2

 0022FC78  1EBB0748   LIBCX0    0001:00010748  shared.c#565 _global_lock + 68 0001:000106E0 (D:\Coding\libcx\master\src\shared.c)

 0022FCA8  1EBAE855   LIBCX0    0001:0000E855  interrupt.c#137 _interrupt_init - 2EB 0001:0000EB40 (D:\Coding\libcx\master\src\libcx\interrupt.c)

 0022FCF8  1EC30AF3   LIBCN0    0001:00070AF3  exit.c#69 __std_exit + 63 0001:00070A90 (exit.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     ret                  32 bit signed                F

 0022FD18  1EB7E5F3   HTTPD     0001:000AE5F3  mpmt_os2_child.c#95 _worker_main + 293 0001:000AE360 (mpmt_os2_child.c)

 0022FD38  1EB7F1E7   HTTPD     0001:000AF1E7  mpmt_os2_child.c#147 _ap_mpm_child_main + 997 0001:000AE850 (mpmt_os2_child.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pconf                pointer to type 0x20D        3B0018
  -60    ulTimes              32 bit unsigned              18270000
  -56    workq                32 bit unsigned              41C0D8
  -52    pollset              0x374                        3D5FB0
  -48    server_maint_tid     32 bit unsigned              4101C8
  -44    sb_mem               pointer to void              0
  -28    sa                   0x376                        3D5FB0
  -28    sa                   0x376                        3D5FB0
  -28    pfd                  0x384                        3D5FB0
  -40    pconn                pointer to type 0x20D        1
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -36    pidSemaphoreOwner    32 bit unsigned              1
  -32    tidSemaphoreOwner    32 bit unsigned              3D5FD8
  -28    ulRequestCount       32 bit unsigned              3D5FB0
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1

 0022FDD8  1EB55EAE   HTTPD     0001:00085EAE  mpmt_os2.c#186 _ap_max_daemons_limit + 84162 0002:00001D4C (mpmt_os2.c)

 0022FE68  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pconf                pointer to type 0x21A        3B0018
   12    plog                 pointer to type 0x21A        3DC0D8
   16    s                    pointer to type 0x223        3D8650

 0022FE98  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     argc                 32 bit signed                3
   12    argv                 pointer to type 0x205        22FF84
   63    c                    8 bit unsigned               FF
   64    plog                 pointer to type 0x20A        1EC28800
   68    ptemp                pointer to type 0x20A        22FF95
   72    pcommands            pointer to type 0x20A        22FFAE
   76    opt                  pointer to type 0x20E        22FFB2
   80    opt_arg              8 bit unsigned               0
   80    cntx                 pointer to type 0x20A        0
   84    ctimebuff            0x253                        5C3A4480
   80    cntx                 pointer to type 0x20A        0
   80    cntx                 pointer to type 0x20A        0
   84    exit_status          32 bit signed                5C3A4480
   84    exit_status          32 bit signed                5C3A4480

 0022FF40  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})

 0022FF64  1EBAF811   LIBCX0    0001:0000F811   ___init_app + 11 0001:0000F800 (main.obj)

 0022FFE0  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)


______________________________________________________________________

 Labels on the Stack
______________________________________________________________________

   ESP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 0022F2DC  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F2E4  1EC084BC   LIBCN0    0001:000484BC   ___libc_back_ghevWait + 115CC 0003:00036EF0 (signals.obj)
 0022F31C  1EE10E80   EXCEPTQ   0001:00000E80   _set_handle_flags - 10090 0001:00010F10 (incdec)
 0022F320  1EE11270   EXCEPTQ   0001:00001270   _set_handle_flags - FCA0 0001:00010F10 (incdec)
 0022F394  1EBAF952   LIBCX0    0001:0000F952  shared.c#1793 _global_lock_info - 54E 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F3AC  1EC50237   LIBCN0    0001:00090237  fmutex.h#138 __um_free_maybe_lock + FB 0001:0009013C (ifree.obj)
 0022F44C  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)
 0022F46C  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F47C  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)
 0022F488  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022F49C  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)
 0022F4A8  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022F4AC  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F4BC  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)
 0022F4E4  1EBC4C2C   LIBCN0    0001:00004C2C  sharedpm.c#3979 ___libc_spmTerm - 2EF1 0001:00007B1D (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\sharedpm.c)
 0022F518  00010001   HTTPX     0001:00000001  crt0.s#59 __text + 1 0001:00000000 ({standard input})
 0022F56C  1EC08C35   LIBCN0    0001:00048C35  signals.c#1443 ___libc_back_ghevWait + 11D45 0003:00036EF0 (signals.obj)
 0022F570  1EC0882C   LIBCN0    0001:0004882C  signals.c#1640 ___libc_back_ghevWait + 1193C 0003:00036EF0 (signals.obj)
 0022F5CC  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)
 0022F5DC  1EC8816C   LIBCN0    0001:000C816C  safesems.c#185 ___libc_Back_safesemMtxLock + 5C 0001:000C8110 (safesems.obj)
 0022F5E0  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0022F5F0  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0022F5FC  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F60C  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F63C  1EC09B5A   LIBCN0    0001:00049B5A  signals.c#707 ___libc_back_signalSemRelease + 12 0001:00049B48 (signals.obj)
 0022F64C  1EC0A797   LIBCN0    0001:0004A797  signals.c#2610 ___libc_Back_signalAction + 4B 0001:0004A74C (signals.obj)
 0022F66C  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)
 0022F68C  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)
 0022F69C  1EC441A3   LIBCN0    0001:000841A3  sigprocmask.c#77 __std_sigprocmask + 33 0001:00084170 (sigprocmask.obj)
 0022F6AC  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)
 0022F6CC  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)
 0022F70C  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)
 0022F714  1EC19360   LIBCN0    0001:00059360   __assert - 28 0001:00059388 (assert.obj)
 0022F718  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F71C  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F728  1EBCB187   LIBCN0    0001:0000B187  fmutex.c#455 ___fmutex_release_internal + 4F 0001:0000B138 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022F73C  1EBB06A2   LIBCX0    0001:000106A2  shared.c#1631 _libcx_assert + 152 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F740  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F744  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F8EC  1EBCD34A   LIBCN0    0001:0000D34A  iaddmem.c#62 __um_seg_addmem + 86 0001:0000D2C4 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\iaddmem.c)
 0022F90C  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F96C  1EBCE7FC   LIBCN0    0001:0000E7FC  ialloc.c#296 __um_alloc_no_lock + 184 0001:0000E678 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F990  00010000   HTTPX     0001:00000000  crt0.s#59 __text 0001:00000000 ({standard input})
 0022F9BC  1EAE9E9F   HTTPD     0001:00019E9F  apr_snprintf.c#905 _apr_vformatter + 790 0001:0001970F (strings\apr_snprintf.c)
 0022FA4C  1EBCB8AB   LIBCN0    0001:0000B8AB  DosEx.c#220 ___libc_dosexAlloc - 481 0001:0000BD2C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\DosEx.c)
 0022FA5C  1EBCB8AB   LIBCN0    0001:0000B8AB  DosEx.c#220 ___libc_dosexAlloc - 481 0001:0000BD2C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\DosEx.c)
 0022FABC  1EC5019B   LIBCN0    0001:0009019B  ifree.c#150 __um_free_maybe_lock + 5F 0001:0009013C (ifree.obj)
 0022FAEC  1EC5019B   LIBCN0    0001:0009019B  ifree.c#150 __um_free_maybe_lock + 5F 0001:0009013C (ifree.obj)
 0022FAFC  1E8EA407   SSL       0001:001FA407   _pthread_mutex_unlock + 37 0001:001FA3D0 (my_os2mutex.obj)
 0022FB0C  1EC5075F   LIBCN0    0001:0009075F  ifree.c#50 __um_crumb_free_maybe_lock + 263 0001:000904FC (ifree.obj)
 0022FB1C  1EBCAC4A   LIBCN0    0001:0000AC4A  fmutex.c#216 ___fmutex_request_internal_must_complete + 35 0001:0000AC15 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022FB3C  1E85697A   SSL       0001:0016697A   _pthread_rwlock_unlock + 3A 0001:00166940 (rwlock.obj)
 0022FB5C  1EBCB0B9   LIBCN0    0001:0000B0B9  fmutex.c#382 ___fmutex_release_internal_must_complete + 31 0001:0000B088 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022FB8C  1EBD0DFC   LIBCN0    0001:00010DFC  filehandles.c#1251 ___libc_FH + 297 0001:00010B65 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\filehandles.c)
 0022FB94  1FFC77D9   DOSCALL1  0002:000077D9  between HT32_Exit + 5 and UT32_ExtendedPointer - 1B
 0022FBA0  1FFC7DE1   DOSCALL1  0002:00007DE1  THK32XHNDLR
 0022FBCC  1ECC1DA9   LIBCN0    0001:00101DA9  SafeDosQueryHType.c#51 SafeDosQueryHType + 39 0001:00101D70 (SafeDosQueryHType.obj)
 0022FBDC  1EC5075F   LIBCN0    0001:0009075F  ifree.c#50 __um_crumb_free_maybe_lock + 263 0001:000904FC (ifree.obj)
 0022FBFC  1EBF4708   LIBCN0    0001:00034708  __ioctl2.c#50 ___ioctl2 + 98 0001:00034670 (__ioctl2.obj)
 0022FC20  00010019   HTTPX     0001:00000019  crt0.s#69 __text + 19 0001:00000000 ({standard input})
 0022FC3C  1EC38045   LIBCN0    0001:00078045  ioctl.c#94 __std_ioctl + E5 0001:00077F60 (ioctl.obj)
 0022FC4C  1EBB056F   LIBCX0    0001:0001056F  shared.c#1590 _libcx_assert + 1F 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FC6C  1EC2267E   LIBCN0    0001:0006267E  fflush.c#56 __std_fflush_unlocked + 9E 0001:000625E0 (fflush.obj)
 0022FC7C  1EBB0748   LIBCX0    0001:00010748  shared.c#565 _global_lock + 68 0001:000106E0 (D:\Coding\libcx\master\src\shared.c)
 0022FC80  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FC84  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022FC8C  1EBB06C2   LIBCX0    0001:000106C2  shared.c#1631 _libcx_assert + 172 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FCAC  1EBAE855   LIBCX0    0001:0000E855  interrupt.c#137 _interrupt_init - 2EB 0001:0000EB40 (D:\Coding\libcx\master\src\libcx\interrupt.c)
 0022FCB4  1E7AE310   SSL       0001:000BE310   _CRYPTO_secure_malloc_init - CD0 0001:000BEFE0 (mem_sec.obj)
 0022FCFC  1EC30AF3   LIBCN0    0001:00070AF3  exit.c#69 __std_exit + 63 0001:00070A90 (exit.obj)
 0022FD1C  1EB7E5F3   HTTPD     0001:000AE5F3  mpmt_os2_child.c#95 _worker_main + 293 0001:000AE360 (mpmt_os2_child.c)
 0022FD28  1EB7E7D7   HTTPD     0001:000AE7D7  mpmt_os2_child.c#95 _worker_main + 477 0001:000AE360 (mpmt_os2_child.c)
 0022FD3C  1EB7F1E7   HTTPD     0001:000AF1E7  mpmt_os2_child.c#147 _ap_mpm_child_main + 997 0001:000AE850 (mpmt_os2_child.c)
 0022FD40  1EB7E344   HTTPD     0001:000AE344  mpmt_os2_child.c#696 _shutdown_event + A5794 0002:00008BB0 (mpmt_os2_child.c)
 0022FD58  1EB7E7D7   HTTPD     0001:000AE7D7  mpmt_os2_child.c#95 _worker_main + 477 0001:000AE360 (mpmt_os2_child.c)
 0022FDC8  1EAEF9B0   HTTPD     0001:0001F9B0  sockets.c#34 _apr_socket_protocol_get - 1D2 0001:0001FB82 (network_io\os2\sockets.c)
 0022FDDC  1EB55EAE   HTTPD     0001:00085EAE  mpmt_os2.c#186 _ap_max_daemons_limit + 84162 0002:00001D4C (mpmt_os2.c)
 0022FDEC  1EAE71DB   HTTPD     0001:000171DB  apr_hash.c#296 _apr_hashfunc_default + 68 0001:00017173 (tables\apr_hash.c)
 0022FDF0  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE00  0001001A   HTTPX     0001:0000001A  crt0.s#69 __text + 1A 0001:00000000 ({standard input})
 0022FE14  1EB4BD30   HTTPD     0001:0007BD30  scoreboard.c#148 _ap_calc_scoreboard_size + 50 0001:0007BCE0 (scoreboard.c)
 0022FE1C  1EAE7465   HTTPD     0001:00017465  apr_hash.c#367 _apr_hash_get + 27 0001:0001743E (tables\apr_hash.c)
 0022FE4C  1EAE847D   HTTPD     0001:0001847D   _apr_dynamic_fn_retrieve + 2D 0001:00018450 (apr_hooks.o)
 0022FE54  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE6C  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)
 0022FE9C  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)
 0022FEC0  1EBAF5CE   LIBCX0    0001:0000F5CE  main.c#57 __control87 + 7E 0001:0000F550 (D:\Coding\libcx\master\src\main.c)
 0022FEC8  1EBD7C10   LIBCN0    0001:00017C10  getenv.c#32 __std_getenv + 40 0001:00017BD0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\app\getenv.c)
 0022FED0  1EBAF5CE   LIBCX0    0001:0000F5CE  main.c#57 __control87 + 7E 0001:0000F550 (D:\Coding\libcx\master\src\main.c)
 0022FEE0  1EAD13D7   HTTPD     0001:000013D7  main.c#472 _main - 249 0001:00001620 (main.c)
 0022FEF8  1EC87D58   LIBCN0    0001:000C7D58  _getenv_int.c#48 __getenv_int + 13 0001:000C7D45 (_getenv_int.obj)
 0022FF28  1EBAF774   LIBCX0    0001:0000F774  main.c#214 ___main_hook + 104 0001:0000F670 (D:\Coding\libcx\master\src\main.c)
 0022FF44  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})
 0022FF58  1EBAF470   LIBCX0    0001:0000F470  main.c#80 libcxExceptionHandler 0001:0000F470 (D:\Coding\libcx\master\src\main.c)
 0022FF68  1EBAF811   LIBCX0    0001:0000F811   ___init_app + 11 0001:0000F800 (main.obj)
 0022FF80  1EC28800   LIBCN0    0001:00068800  exceptions.c#74 __libc_Back_exceptionHandler 0001:00068800 (exceptions.obj)
 0022FFC4  1EBDAB74   LIBCN0    0001:0001AB74  __init.c#307 ___init + 64 0001:0001AB10 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\__init.c)
 0022FFE4  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)
 0022FFEC  1FFECE38   DOSCALL1  0004:0000CE38  DOS32R3EXITADDR

______________________________________________________________________

 Stack Contents from ESP-100 to Stack Base  (ESP = 0022F2B0)
______________________________________________________________________

 --addr--   --------------dwords---------------   -----chars------
 0022F1B0 : 0022F1B0 00000E50 00000910 00000123 : ..".P.......#...
 0022F1C0 : 0000CE38 00000003 0022F33C 0022F33C : 8.......<.".<.".
 0022F1D0 : 0022F3B0 18C03C14 0022F2A8 1EE1763F : .."..<....".?v..
 0022F1E0 : 0022F3B0 0022F3B0 00000000 0117F1F0 : .."...".........
 0022F1F0 : 00000000 00000000 000001A1 00000000 : ................
 0022F200 : 00000000 0022F2C8 00240000 00000002 : ......"...$.....
 0022F210 : 003A8160 003A0000 0022F248 1EBCB8AB : `.:...:.H.".....
 0022F220 : 0117F238 0117F240 0117F244 1FFC014A : 8...@...D...J...
 0022F230 : 1FFC0163 18C06912 1ECB0557 00000000 : c....i..W.......
 0022F240 : 00000928 0000011F 0022F270 1FFC036F : (.......p.".o...
 0022F250 : 0022F268 0022F26C 00000000 18C06912 : h.".l."......i..
 0022F260 : 1ECB0557 00240030 18C03C14 1EC084BE : W...0.$..<......
 0022F270 : 0022F3B0 0022F33C 0022F2A8 1EE112A6 : ..".<."...".....
 0022F280 : 0022F33C 00000000 0022F3B0 00000001 : <.".......".....
 0022F290 : 0022F328 00000000 00000019 1EC084BE : (.".............
 0022F2A0 : 0022F3B0 0022F330 0022F478 1ECB0BB8 : ..".0.".x.".....
 0022F2B0 : 0022F33C 00000000 0022F3B0 00000000 : <.".......".....
 0022F2C0 : 00000000 00000002 0000FFFF 00000000 : ................
 0022F2D0 : 00000100 00000000 00000000 1EC0BD18 : ................
 0022F2E0 : 0022F4B0 1EC084BC 00000000 00000001 : ..".............
 0022F2F0 : 00000000 00000001 00000000 0022F328 : ............(.".
 0022F300 : 00000000 00000012 000001A1 00000000 : ................
 0022F310 : 0000150B 00240030 00240000 1EE10E80 : ....0.$...$.....
 0022F320 : 1EE11270 00000000 00000002 000021C9 : p............!..
 0022F330 : 30313030 00000000 2005B7B7 71785158 : 0010....... XQxq
 0022F340 : 00000000 00000000 00000000 00000000 : ................
 0022F350 : 0000150B 0022F46C 00000000 00000000 : ....l.".........
 0022F360 : 4342494C 694B203A 64656C6C 20796220 : LIBC: Killed by 
 0022F370 : 41474953 0D545242 0000000A 00000060 : SIGABRT.....`...
 0022F380 : 00000000 0000150B 0022FF54 00000000 : ........T.".....
 0022F390 : 00000000 1EBAF952 0022F3C0 20030150 : ....R.....".P.. 
 0022F3A0 : 2005B780 20030000 0022F3F8 1EC50237 : ... ... ..".7...
 0022F3B0 : 00000005 00000000 00000000 00000000 : ................
 0022F3C0 : 00000000 00000000 00000000 00000000 : ................
 0022F410 : 5 lines not printed duplicate the line above
 0022F420 : 00000000 0000150B 00000053 00000053 : ........S...S...
 0022F430 : 00000000 00000000 00000000 00000000 : ................
 0022F440 : 00000000 00000000 0022F478 1ECB1AE1 : ........x.".....
 0022F450 : 0000005B 00000246 0022F2B0 00000053 : [...F.....".S...
 0022F460 : 0022F478 611C3AA9 000021C9 1EC0BD18 : x."..:.a.!......
 0022F470 : 00000000 00000000 0022F498 1ECB1E7B : ..........".{...
 0022F480 : 00000007 0022F3B0 1EC084B0 0022F4B0 : ......".......".
 0022F490 : 18AF9928 18AF990C 0022F4B8 1EC08525 : (.........".%...
 0022F4A0 : 00000007 00000000 1EC084B0 1EC0BD18 : ................
 0022F4B0 : 00000020 18AF9650 0022F5C8 1EC0AE95 :  ...P.....".....
 0022F4C0 : 18AF9650 00000000 0022F4F8 0022F510 : P........."...".
 0022F4D0 : 00000000 0000150B 00000000 00000000 : ................
 0022F4E0 : 0022FF54 1EBC4C2C 00000021 00000006 : T.".,L..!.......
 0022F4F0 : 0000F960 000000A0 00000020 00000000 : `....... .......
 0022F500 : 00000000 00000000 00000000 00000000 : ................
 0022F510 : 00000006 00000000 00010001 00000000 : ................
 0022F520 : 00000000 00000000 00000000 00000000 : ................
 0022F550 : 3 lines not printed duplicate the line above
 0022F560 : 00000000 18AF9650 0022F5C8 1EC08C35 : ....P.....".5...
 0022F570 : 1EC0882C 18AF9650 FFFFFFFE 00000000 : ,...P...........
 0022F580 : 00000001 00000000 20030000 00000000 : ........... ....
 0022F590 : 20314D38 20030150 00000000 00000000 : 8M1 P.. ........
 0022F5A0 : 00000000 00000000 0000150B 6F6C2F72 : ............r/lo
 0022F5B0 : 696C2F67 00786362 0022F5F8 18AF9650 : g/libcx...".P...
 0022F5C0 : 00000000 00000000 0022F668 1EC0B1D2 : ........h.".....
 0022F5D0 : 00000000 00000000 0022F638 1EC8816C : ........8.".l...
 0022F5E0 : 00010008 00000001 0022F648 00000000 : ........H.".....
 0022F5F0 : 00010008 00000001 0022F638 1EC883D3 : ........8.".....
 0022F600 : 0022F628 0022F87C 0022F648 1EC883D3 : (.".|.".H.".....
 0022F610 : 0022F638 00000001 0000150B 00000001 : 8.".............
 0022F620 : 0022F694 00000001 00000000 0000150B : ..".............
 0022F630 : 18AF9650 00000000 0022F658 1EC09B5A : P.......X.".Z...
 0022F640 : 18AFBBA8 00000000 0022F668 1EC0A797 : ........h.".....
 0022F650 : 18AFBBA8 0022F690 0022F698 0022F6E8 : ......"..."...".
 0022F660 : 0022F6F0 00000000 0022F688 1EC0C378 : ..".......".x...
 0022F670 : 00000000 00000000 00000000 00000000 : ................
 0022F680 : 0022F87C 000003E4 0022F6A8 1EC38122 : |."......."."...
 0022F690 : 000021C9 00000006 0022F6C8 1EC441A3 : .!........"..A..
 0022F6A0 : 18AF9650 0022F6E8 0022F6C8 1EC3D4FA : P....."...".....
 0022F6B0 : 000021C9 00000006 00000000 00000000 : .!..............
 0022F6C0 : 0022F6E8 0022F6F0 0022F708 1EC2D98C : .."..."...".....
 0022F6D0 : 00000006 0022F6E8 00000000 00000000 : ......".........
 0022F6E0 : 0000FE60 00000DA4 00000020 00000000 : `....... .......
 0022F6F0 : 00000000 00000000 00000000 00000000 : ................
 0022F700 : 0022F760 00000004 0022F738 1EC193CA : `.".....8.".....
 0022F710 : 18AF8B80 1EC19360 1EBB06C6 1EBAF8F0 : ....`...........
 0022F720 : 00000234 00000000 1EBCB187 0022F760 : 4...........`.".
 0022F730 : 00000004 00000000 0022FC78 1EBB06A2 : ........x.".....
 0022F740 : 1EBB06C6 1EBAF8F0 00000234 0022FC90 : ........4.....".
 0022F750 : 2030BC78 20030150 0022F798 00000010 : x.0 P.. ..".....
 0022F760 : 0A353031 3D3D3D0A 4C203D3D 78434249 : 105..===== LIBCx
 0022F770 : 73657220 6372756F 73752065 20656761 :  resource usage 
 0022F780 : 3D3D3D3D 65520A3D 76726573 6D206465 : =====.Reserved m
 0022F790 : 726F6D65 69732079 203A657A 39303220 : emory size:  209
 0022F7A0 : 32353137 74796220 430A7365 696D6D6F : 7152 bytes.Commi
 0022F7B0 : 64657474 6D656D20 2079726F 657A6973 : tted memory size
 0022F7C0 : 3536203A 20363335 65747962 65480A73 : : 65536 bytes.He
 0022F7D0 : 73207061 20657A69 61746F74 20203A6C : ap size total:  
 0022F7E0 : 20202020 31353620 62203032 73657479 :      65120 bytes
 0022F7F0 : 6165480A 69732070 7520657A 20646573 : .Heap size used 
 0022F800 : 3A776F6E 20202020 32393433 74796220 : now:    3492 byt
 0022F810 : 500A7365 44636F72 20637365 75727473 : es.ProcDesc stru
 0022F820 : 20737463 64657375 776F6E20 2020203A : cts used now:   
 0022F830 : 20202020 69460A35 6544656C 73206373 :     5.FileDesc s
 0022F840 : 63757274 75207374 20646573 3A776F6E : tructs used now:
 0022F850 : 20202020 34202020 6168530A 46646572 :        4.SharedF
 0022F860 : 44656C69 20637365 75727473 20737463 : ileDesc structs 
 0022F870 : 64657375 776F6E20 0A31203A 3D3D3D3D : used now: 1.====
 0022F880 : 494C203D 20784342 74617473 6E652073 : = LIBCx stats en
 0022F890 : 3D3D2064 0A3D3D3D 20030100 00002C80 : d =====.... .,..
 0022F8A0 : 203B0000 00000240 0022F8E8 00000010 : ..; @.....".....
 0022F8B0 : 00000008 00000000 20030000 203BD340 : ........... @.; 
 0022F8C0 : 00002CC0 00000040 00000024 00000000 : .,..@...$.......
 0022F8D0 : 203BD3B8 20030150 0022F938 0039FE80 : ..; P.. 8."...9.
 0022F8E0 : 20030150 203BFF98 0022F928 1EBCD34A : P.. ..; (.".J...
 0022F8F0 : 20030000 203BFFF8 20030150 00000000 : ... ..; P.. ....
 0022F900 : 203C6D18 20030150 0022F968 1EBCE1C5 : .m< P.. h.".....
 0022F910 : 20030000 203C6D78 20030150 00009280 : ... xm< P.. ....
 0022F920 : 203C0000 00000260 0022F968 00000010 : ..< `...h.".....
 0022F930 : 0000000A 00000000 20030000 203C6D20 : ...........  m< 
 0022F940 : 000092E0 00000060 0000003C 20030150 : ....`...<...P.. 
 0022F950 : 203BFFF8 20030150 0022F9B8 20030000 : ..; P.. ..".... 
 0022F960 : 0000003C 00000060 0022F9B8 1EBCE7FC : <...`.....".....
 0022F970 : 00000000 00000020 0022F998 00000010 : .... .....".....
 0022F980 : 0000000B 00000000 20030000 203C0000 : ........... ..< 
 0022F990 : 00010000 00000060 00000000 00000010 : ....`...........
 0022F9A0 : 203BD378 20030150 0022F9B8 00000000 : x.; P.. ..".....
 0022F9B0 : 004100CB 00000007 0022FCB8 1EAE9E9F : ..A.......".....
 0022F9C0 : 000021C9 00000000 0022F9FC 0022FC04 : .!........"...".
 0022F9D0 : 0022FC04 00000400 20030000 21C90000 : .."........ ...!
 0022F9E0 : 00002C80 00000017 DDFC1FFF DDFC0117 : .,..............
 0022F9F0 : FA1E0117 FFEF03A1 DDE70004 00B800B8 : ................
 0022FA00 : DDC7DDC7 FB850048 2ED3FA24 0038FFEF : ....H...$.....8.
 0022FA10 : 0117FA1E DDC7DDE7 DDE70038 DDE70008 : ........8.......
 0022FA20 : FA40DDC7 FFEF166B DDE701EC 0117FB6E : ..@.k.......n...
 0022FA30 : 0117DDC7 DDFC01CC FA48DDCF FFEF27D7 : ..........H..'..
 0022FA40 : 00000008 0000DDC7 0022FA78 1EBCB8AB : ........x.".....
 0022FA50 : 0022FA68 000927C0 0022FA88 1EBCB8AB : h."..'....".....
 0022FA60 : 0022FA78 000927C0 00000001 21C90000 : x."..'.........!
 0022FA70 : 0022FA88 0000150B 00000001 21C90000 : .."............!
 0022FA80 : 201127B0 000002E0 00000000 00000060 : .'. ........`...
 0022FA90 : 2010BD20 000294C0 20269158 0004D660 :  .. ....X.& `...
 0022FAA0 : 201E61E0 00003360 00000000 20030150 : .a. `3......P.. 
 0022FAB0 : 20219AA0 20030000 0022FB08 1EC5019B : ..! ... ..".....
 0022FAC0 : 20030000 20219A98 20030150 00001F60 : ... ..! P.. `...
 0022FAD0 : 20030000 2031AC38 20030150 20030150 : ... 8.1 P.. P.. 
 0022FAE0 : 2015D1C0 20030000 0022FB38 1EC5019B : ... ... 8.".....
 0022FAF0 : 2003B4A0 2003B4A4 0022FB18 1E8EA407 : ... ... ..".....
 0022FB00 : 000100E1 FFFFFFFF 0022FB48 1EC5075F : ........H."._...
 0022FB10 : 20219AA0 2003B4A0 0022FB88 1EBCAC4A : ..! ... ..".J...
 0022FB20 : 0022FB64 FFFFFFFF 00000000 000004C0 : d.".............
 0022FB30 : 2003B4A0 2003B4A0 0022FB58 1E85697A : ... ... X.".zi..
 0022FB40 : 2003B4A0 00000000 00000001 21C90000 : ... ...........!
 0022FB50 : 2005BDF8 0000000A 0022FB88 1EBCB0B9 : ... ......".....
 0022FB60 : 0022FB74 00000001 0000150B 00000000 : t.".............
 0022FB70 : 0022FB88 00000000 0000150B 00000000 : ..".............
 0022FB80 : 00000020 00000000 0022FBF8 1EBD0DFC :  .........".....
 0022FB90 : 0022FBC8 1FFC77D9 0022FB9C 0022FF54 : .."..w....".T.".
 0022FBA0 : 1FFC7DE1 0022FC28 00000002 0022FC24 : .}..(.".....$.".
 0022FBB0 : 0022FBCC 0022FF54 00000000 00000002 : ..".T.".........
 0022FBC0 : 25000000 0022FB98 0022FBF8 1ECC1DA9 : ...%.."...".....
 0022FBD0 : 00000000 0022FBE8 0022FBEC 1EC5075F : ......"..."._...
 0022FBE0 : 200680E0 00000000 00000001 00008083 : ... ............
 0022FBF0 : 00000000 0022FC28 0022FC38 1EBF4708 : ....(.".8."..G..
 0022FC00 : 00000000 0022FC24 0022FC28 20030150 : ....$.".(.".P.. 
 0022FC10 : 18AF6410 20030000 0022FC68 00000000 : .d..... h.".....
 0022FC20 : 00010019 00000001 00008083 0000150B : ................
 0022FC30 : 00000000 18AF6410 0022FC68 1EC38045 : .....d..h.".E...
 0022FC40 : 00000000 00000510 00000A5C 1EBB056F : ........\...o...
 0022FC50 : 2003B680 00000001 2003B780 18AF8AF8 : ... ....... ....
 0022FC60 : 00000000 00000002 0022FCA8 1EC2267E : ..........".~&..
 0022FC70 : 0000000F 18AFC080 0022FCA8 1EBB0748 : ..........".H...
 0022FC80 : 1EBB06C6 1EBAF8F0 00000234 1EBB06C2 : ........4.......
 0022FC90 : 00000069 00000001 0000005D 00000002 : i.......].......
 0022FCA0 : 18AF8B80 18AF8AF8 0022FCF8 1EBAE855 : ..........".U...
 0022FCB0 : 18AF8B80 1E7AE310 00000200 00000115 : ......z.........
 0022FCC0 : 0000000F 18AFC080 0022FCD8 00000003 : ..........".....
 0022FCD0 : 0000000F 18AFC080 00000088 00000000 : ................
 0022FCE0 : 18765508 000005F2 0022FD18 0000000F : .Uv.......".....
 0022FCF0 : 18AFC080 00000000 0022FD18 1EC30AF3 : ..........".....
 0022FD00 : 00000000 00410000 20034D60 003A81F8 : ......A.`M. ..:.
 0022FD10 : 0041C118 00000000 0022FD38 1EB7E5F3 : ..A.....8.".....
 0022FD20 : 0000000F 00000000 1EB7E7D7 0022FD5C : ............\.".
 0022FD30 : 0041C118 00000000 0022FDD8 1EB7F1E7 : ..A.......".....
 0022FD40 : 1EB7E344 00000115 00000003 00000003 : D...............
 0022FD50 : 000B23B6 003D8650 1EB7E7D7 003D3860 : .#..P.=.....`8=.
 0022FD60 : 003D384C 00000000 00000000 0022FE40 : L8=.........@.".
 0022FD70 : 00000000 000B23B6 00000006 00000001 : .....#..........
 0022FD80 : 003B5000 003D3838 0022FDA8 00000000 : .P;.88=...".....
 0022FD90 : 000000E9 004100D0 00000002 18270000 : ......A.......'.
 0022FDA0 : 0041C0D8 003D5FB0 004101C8 00000000 : ..A.._=...A.....
 0022FDB0 : 00000001 00000001 003D5FD8 003D5FB0 : ........._=.._=.
 0022FDC0 : 003AC1F8 003D5FD8 1EAEF9B0 00000000 : ..:.._=.........
 0022FDD0 : 0000008C 0022FE40 0022FE68 1EB55EAE : ....@.".h."..^..
 0022FDE0 : 003B0018 00000000 003D5FD8 1EAE71DB : ..;......_=..q..
 0022FDF0 : 1EA90154 0022FE28 037ED25F 00000000 : T...(."._.~.....
 0022FE00 : 0001001A 037ED25F 00000000 003E84F8 : ...._.~.......>.
 0022FE10 : 003B1548 1EB4BD30 0022FE48 1EAE7465 : H.;.0...H.".et..
 0022FE20 : 003B1548 18390000 00000478 00000200 : H.;...9.x.......
 0022FE30 : 00000000 00000000 0022FE68 00000000 : ........h.".....
 0022FE40 : 003D3838 FFFFFFFF 0022FE68 1EAE847D : 88=.....h.".}...
 0022FE50 : 003B1548 1EA90154 0000001A 00000000 : H.;.T...........
 0022FE60 : 00406D58 003D8650 0022FE98 1EB0E49B : Xm@.P.=...".....
 0022FE70 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FE80 : 003B0018 003DA0A0 0022FE98 003B0018 : ..;...=..."...;.
 0022FE90 : 0022FF04 003AC290 0022FF40 1EAD220A : .."...:.@.".."..
 0022FEA0 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FEB0 : 00020005 00230905 200302AC 0000000D : ......#.... ....
 0022FEC0 : 1EBAF5CE 0022FEF4 1EBD7C10 002308F8 : ......"..|....#.
 0022FED0 : 1EBAF5CE 0000000D 00000000 00000000 : ................
 0022FEE0 : 1EAD13D7 0022FFB2 003B0018 00000000 : ......"...;.....
 0022FEF0 : 00000000 0022FF24 1EC87D58 64BAF5CE : ....$.".X}.....d
 0022FF00 : 003DC0D8 003DA0B8 003D6078 003D6118 : ..=...=.x`=..a=.
 0022FF10 : 0022FFB2 00000000 0022FF70 00000000 : ..".....p.".....
 0022FF20 : 0022FF70 0022FF64 1EBAF774 0022FF70 : p.".d.".t...p.".
 0022FF30 : 00000000 0022FF70 00000000 00000000 : ....p.".........
 0022FF40 : 0022FF64 00010037 00000003 0022FF84 : d.".7.........".
 0022FF50 : 20030180 0022FF7C 1EBAF470 00000000 : ... |.".p.......
 0022FF60 : 0022FFE0 0022FFE0 1EBAF811 0022FF70 : .."...".....p.".
 0022FF70 : 00000003 0022FF84 20030180 FFFFFFFF : ......".... ....
 0022FF80 : 1EC28800 0022FF95 0022FFAE 0022FFB2 : ......"..."...".
 0022FF90 : 00000000 5C3A4480 63617061 625C6568 : .....D:\apache\b
 0022FFA0 : 685C6E69 64707474 6578652E 642D8000 : in\httpd.exe..-d
 0022FFB0 : 3A648000 6170615C 00656863 00000060 : ..d:\apache.`...
 0022FFC0 : 00000028 1EBDAB74 00000001 00000000 : (...t...........
 0022FFD0 : 00000000 00000000 00000000 00000000 : ................
 0022FFE0 : 00000000 1EBF45AB 00000001 1FFECE38 : .....E......8...
 0022FFF0 : 00000AC4 00000000 00230000 00230928 : ..........#.(.#.

______________________________________________________________________

 DLLs accessible from this process
______________________________________________________________________

 DOSCALLS                   08/12/2017 09:35:27    870,880 C:\OS2KRNL
 PMMERGE  19580000 00001000 04/10/2007 18:26:01  1,270,275 C:\OS2\DLL\PMMERGE.DLL
 PMGPI    1b1d0000 00010000 10/16/2001 13:31:09    248,446 C:\OS2\DLL\PMGPI.DLL
 PHP5     1d440000 00bbd2a0 07/13/2021 11:02:27 26,676,075 C:\USR\LIB\PHP5.DLL
 MODPHP5  1e650000 000058d0 02/07/2021 01:54:04     57,743 D:\APACHE\MODULES\MODPHP5.DLL
 REWRITE  1e660000 0000db40 06/19/2021 01:00:27    148,321 D:\APACHE\MODULES\REWRITE.DLL
 ALIAS    1e670000 000037c0 06/19/2021 01:00:26     58,767 D:\APACHE\MODULES\ALIAS.DLL
 DIR      1e680000 000028c0 06/19/2021 01:00:25     50,673 D:\APACHE\MODULES\DIR.DLL
 NEGOTIAT 1e690000 000067d0 06/19/2021 01:00:25     88,561 D:\APACHE\MODULES\NEGOTIAT.DLL
 VHOST_AL 1e6a0000 00002af0 06/19/2021 01:00:24     52,045 D:\APACHE\MODULES\VHOST_AL.DLL
 INFO     1e6b0000 00004d20 06/19/2021 01:00:22     68,143 D:\APACHE\MODULES\INFO.DLL
 ASIS     1e6c0000 000021f0 06/19/2021 01:00:22     44,965 D:\APACHE\MODULES\ASIS.DLL
 AUTOINDE 1e6d0000 000077b0 06/19/2021 01:00:22     93,231 D:\APACHE\MODULES\AUTOINDE.DLL
 STATUS   1e6e0000 000056a0 06/19/2021 01:00:21     70,441 D:\APACHE\MODULES\STATUS.DLL
 SSL      1e6f0000 0026ce70 06/19/2021 01:00:16  7,838,800 D:\APACHE\MODULES\SSL.DLL
 VERSION  1e960000 000023c0 06/19/2021 01:00:06     41,466 D:\APACHE\MODULES\VERSION.DLL
 SETENVIF 1e970000 00002f80 06/19/2021 01:00:06     54,427 D:\APACHE\MODULES\SETENVIF.DLL
 USERTRAC 1e980000 00002d60 06/19/2021 01:00:05     53,727 D:\APACHE\MODULES\USERTRAC.DLL
 HEADERS  1e990000 00003f20 06/19/2021 01:00:04     66,842 D:\APACHE\MODULES\HEADERS.DLL
 EXPIRES  1e9a0000 00002a20 06/19/2021 01:00:04     51,971 D:\APACHE\MODULES\EXPIRES.DLL
 MIME_MAG 1e9b0000 00005250 06/19/2021 01:00:04     74,849 D:\APACHE\MODULES\MIME_MAG.DLL
 ENV      1e9c0000 000021c0 06/19/2021 01:00:04     46,744 D:\APACHE\MODULES\ENV.DLL
 LOG_FORE 1e9d0000 00002780 06/19/2021 01:00:03     50,616 D:\APACHE\MODULES\LOG_FORE.DLL
 LOG_CONF 1e9e0000 000053d0 06/19/2021 01:00:02     85,249 D:\APACHE\MODULES\LOG_CONF.DLL
 MIME     1e9f0000 00003df0 06/19/2021 01:00:01     62,512 D:\APACHE\MODULES\MIME.DLL
 DEFLATE  1ea00000 00016a90 06/19/2021 01:00:01    154,442 D:\APACHE\MODULES\DEFLATE.DLL
 FILTER   1ea20000 00003e20 06/19/2021 00:59:29     61,784 D:\APACHE\MODULES\FILTER.DLL
 REQTIMEO 1ea30000 000032a0 06/19/2021 00:59:28     58,711 D:\APACHE\MODULES\REQTIMEO.DLL
 SOCACMCB 1ea40000 00005610 08/20/2019 11:03:15     27,752 D:\APACHE\MODULES\SOCACMCB.DLL
 AUTH_BAS 1ea50000 000032a0 06/19/2021 00:59:19     55,768 D:\APACHE\MODULES\AUTH_BAS.DLL
 ACCESS_C 1ea60000 00002800 06/19/2021 00:59:19     50,146 D:\APACHE\MODULES\ACCESS_C.DLL
 AUTHZ_CO 1ea70000 000043a0 06/19/2021 00:59:19     66,909 D:\APACHE\MODULES\AUTHZ_CO.DLL
 AUTHZ_US 1ea80000 000020f0 06/19/2021 00:59:17     46,480 D:\APACHE\MODULES\AUTHZ_US.DLL
 AUTHZ_GR 1ea90000 00002a40 06/19/2021 00:59:16     51,391 D:\APACHE\MODULES\AUTHZ_GR.DLL
 AUTHZ_HO 1eaa0000 00002960 06/19/2021 00:59:16     52,232 D:\APACHE\MODULES\AUTHZ_HO.DLL
 AUTHN_CO 1eab0000 00002680 06/19/2021 00:59:16     50,701 D:\APACHE\MODULES\AUTHN_CO.DLL
 AUTHN_FI 1eac0000 00002370 06/19/2021 00:59:14     47,386 D:\APACHE\MODULES\AUTHN_FI.DLL
 HTTPD    1ead0000 000c4ab0 06/19/2021 00:33:13  2,327,127 D:\APACHE\BIN\HTTPD.DLL
 LIBCX0   1eba0000 00012d60 08/04/2021 13:05:11    230,570 C:\USR\LIB\LIBCX0.DLL
 LIBCN0   1ebc0000 0010bed0 02/26/2021 21:22:16  1,216,805 C:\USR\LIB\LIBCN0.DLL
 PREWRITE 1ed50000 00001e00 07/08/2017 18:39:12     11,521 C:\SYS\DLL\PREWRITE.DLL
 LIBC066  1ed80000 0002f2c0 02/26/2021 21:22:15    316,306 C:\USR\LIB\LIBC066.DLL
 GCC1     1edb0000 00008950 02/01/2015 15:32:03     28,871 C:\USR\LIB\GCC1.DLL
 EXCEPTQ  1ee10000 000136c6 06/02/2020 03:37:01    162,595 C:\USR\LIB\EXCEPTQ.DLL
 TCPIP32  1eeb0000 0001bb20 08/16/2011 06:01:00     87,504 C:\MPTN\DLL\TCPIP32.DLL
 TCP32DLL 1eee0000 00005a92 09/18/2001 17:48:20     19,293 C:\MPTN\DLL\TCP32DLL.DLL
 SO32DLL  1ef20000 00004492 09/18/2001 17:48:19     14,397 C:\MPTN\DLL\SO32DLL.DLL
 SBFILTER 1f380000 00003591 10/24/2005 13:04:02     15,565 C:\OS2\DLL\SBFILTER.DLL
 GENGRADD 1f3a0000 000025c5 03/22/2006 14:21:05     11,318 C:\OS2\DLL\GENGRADD.DLL
 VMAN     1f3c0000 0000d9f9 12/06/2005 10:27:25     67,993 C:\OS2\DLL\VMAN.DLL
 GRE2VMAN 1f410000 000044a8 02/15/2017 13:42:26     21,325 C:\OS2\DLL\GRE2VMAN.DLL
 FREETYPE 1f4a0000 000172dc 06/05/2018 11:22:12     82,370 C:\OS2\DLL\FREETYPE.DLL
 PMUNIF   1f4d0000 0000c3a0 10/16/2001 14:59:29     43,823 C:\OS2\DLL\PMUNIF.DLL
 PMATM    1f4f0000 0003bd25 09/14/2001 15:41:26    224,343 C:\OS2\DLL\PMATM.DLL
 DISPLAY  1f550000 0000004c 03/22/2006 08:54:14     44,198 C:\OS2\DLL\DISPLAY.DLL
 GENPMI   1f5c0000 00000045 03/22/2006 09:50:20     25,250 C:\OS2\DLL\GENPMI.DLL
 VIDEOPMI 1f620000 0000c178 03/22/2006 09:47:06     65,161 C:\OS2\DLL\VIDEOPMI.DLL
 LOCALE   1f650000 00025fd0 09/04/2002 17:31:00    108,353 C:\OS2\DLL\LOCALE.DLL
 LIBUNI   1f870000 00012b9c 07/09/2017 01:02:08     80,766 C:\OS2\DLL\LIBUNI.DLL
 SPL1B    1f9e0000 00000822 01/18/2005 13:37:00      7,125 C:\OS2\DLL\SPL1B.DLL
 PMSPL    1f9f0000 00006a46 01/18/2005 13:37:00    280,283 C:\OS2\DLL\PMSPL.DLL
 PMSHLTKT 1fa70000 0000e000 09/06/2000 12:45:10     44,232 C:\OS2\DLL\PMSHLTKT.DLL
 UCV32    1fa80000 00005c91 09/04/2002 22:30:00     27,463 C:\OS2\DLL\UCV32.DLL
 UCONV    1faa0000 0000024f 07/09/2017 01:02:08      1,682 C:\OS2\DLL\UCONV.DLL
 SOFTDRAW 1fab0000 000c5a96 12/29/2004 11:15:00    417,095 C:\OS2\DLL\SOFTDRAW.DLL
 PMVIOP   1fb80000 0000e204 12/29/2004 11:46:00     66,820 C:\OS2\DLL\PMVIOP.DLL
 FFST     1ff40000 00002234 03/08/2002 18:23:00     11,425 C:\OS2\DLL\FFST.DLL
 DOSCALL1 1ffc0000 0000c1f4 11/24/2011 03:24:00    132,401 C:\OS2\DLL\DOSCALL1.DLL

______________________________________________________________________

 End of Exception Report - report took 4062 ms to generate
______________________________________________________________________

21C9_01.TRP (46,961 bytes)   
21CA_01.TRP (46,843 bytes)   
______________________________________________________________________

 Exception Report - created 2021/08/17 22:39:37
______________________________________________________________________

 LIBC: Killed by SIGABRT

 Hostname:         web.quasarbbs.net
 OS2/eCS Version:  2.45
 # of Processors:  2
 Physical Memory:  3071 mb
 Virt Addr Limit:  1536 mb
 Exceptq Version:  7.11.5-shl BETA8 (Jun  1 2020 18:37:02)

______________________________________________________________________

 Exception 71785158 - Exceptq Debug Request
______________________________________________________________________

 Process:  D:\APACHE\BIN\HTTPD.EXE (06/19/2021 01:01:09 1,822)
 PID:      21CA (8650)
 TID:      01 (1)
 Priority: 200

 Filename: N/A
 Cause:    Invalid execution address 00000000

______________________________________________________________________

 Registers
______________________________________________________________________

 ESP : 0022F2B0   EBP  : 0022F478   EIP : 1ECB1AE1   EFLG : 00000246
 CS  : 005B       CSLIM: FFFFFFFF   SS  : 0053       SSLIM: FFFFFFFF

 EAX : not a valid address
 EBX : not a valid address
 ECX : not a valid address
 EDX : not a valid address
 ESI : not a valid address
 EDI : not a valid address

______________________________________________________________________

 Stack Info for Thread 01
______________________________________________________________________

   Size       Base        ESP         Max         Top
 00200000   00230000 -> 0022F2B0 -> 00229000 -> 00030000

______________________________________________________________________

 Call Stack
______________________________________________________________________

   EBP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 Trap  ->  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              22F3B0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0
   20    args                 pointer to 8 bit unsigned    22F4B0
  -344   __fs__               32 bit unsigned              1EE11270
  -340   pTib                 pointer to type 0x205        0
  -336   pPib                 pointer to type 0x216        2
  -332   SetExceptqOptions    pointer to type 0x220        21CA
  -328   ExceptqHandler       pointer to type 0x222        30313030
  -324   pszPanicCfg          pointer to 8 bit unsigned    0
  -320   cb                   32 bit unsigned              2005B7B7
  -312   szHexNum             0x223                        0
  -264   szMsg                0x224                        41474953
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -316   hmod                 32 bit unsigned              71785158
  -300   iObj                 32 bit unsigned              0
  -184   offObj               32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E

 0022F478  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0

 0022F498  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)

 0022F4B8  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)

 0022F5C8  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                0
   12    pSigInfo             0x3C0                        0
   16    pvXcptOrQueued       pointer to void              0
   20    fFlags               32 bit unsigned              0
  -88    SigInfo              0x29E                        22F638
  -96    ul                   32 bit unsigned              22F648
  -92    __fs__               32 bit unsigned              1EC883D3
  -96    cb                   32 bit unsigned              22F648

 0022F668  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                21CA
   12    iSignalNo            32 bit signed                6

 0022F688  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                21CA
   12    iSignalNo            32 bit signed                6

 0022F6A8  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                6

 0022F6C8  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
  -32    set                  0x201                        20
  -24    act                  0x205                        0

 0022F708  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB06C6
   12    fname                8 bit unsigned               1EBAF8F0
   16    line                 32 bit unsigned              234

 0022F738  1EBB06A2   LIBCX0    0001:000106A2  shared.c#1631 _libcx_assert + 152 0001:00010550 (D:\Coding\libcx\master\src\shared.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB06C6
   12    fname                8 bit unsigned               1EBAF8F0
   16    line                 32 bit unsigned              234
   20    format               8 bit unsigned               1EBB06C2

 0022FC78  1EBB0748   LIBCX0    0001:00010748  shared.c#565 _global_lock + 68 0001:000106E0 (D:\Coding\libcx\master\src\shared.c)

 0022FCA8  1EBAE855   LIBCX0    0001:0000E855  interrupt.c#137 _interrupt_init - 2EB 0001:0000EB40 (D:\Coding\libcx\master\src\libcx\interrupt.c)

 0022FCF8  1EC30AF3   LIBCN0    0001:00070AF3  exit.c#69 __std_exit + 63 0001:00070A90 (exit.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     ret                  32 bit signed                F

 0022FD18  1EB7E5F3   HTTPD     0001:000AE5F3  mpmt_os2_child.c#95 _worker_main + 293 0001:000AE360 (mpmt_os2_child.c)

 0022FD38  1EB7F1E7   HTTPD     0001:000AF1E7  mpmt_os2_child.c#147 _ap_mpm_child_main + 997 0001:000AE850 (mpmt_os2_child.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pconf                pointer to type 0x20D        3B0018
  -60    ulTimes              32 bit unsigned              18270000
  -56    workq                32 bit unsigned              416078
  -52    pollset              0x374                        3D5FB0
  -48    server_maint_tid     32 bit unsigned              22FDD8
  -44    sb_mem               pointer to void              0
  -28    sa                   0x376                        3D5FB0
  -28    sa                   0x376                        3D5FB0
  -28    pfd                  0x384                        3D5FB0
  -40    pconn                pointer to type 0x20D        1
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -36    pidSemaphoreOwner    32 bit unsigned              1
  -32    tidSemaphoreOwner    32 bit unsigned              3D5FD8
  -28    ulRequestCount       32 bit unsigned              3D5FB0
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1

 0022FDD8  1EB55EAE   HTTPD     0001:00085EAE  mpmt_os2.c#186 _ap_max_daemons_limit + 84162 0002:00001D4C (mpmt_os2.c)

 0022FE68  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pconf                pointer to type 0x21A        3B0018
   12    plog                 pointer to type 0x21A        3DC0D8
   16    s                    pointer to type 0x223        3D8650

 0022FE98  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     argc                 32 bit signed                3
   12    argv                 pointer to type 0x205        22FF84
   63    c                    8 bit unsigned               FF
   64    plog                 pointer to type 0x20A        1EC28800
   68    ptemp                pointer to type 0x20A        22FF95
   72    pcommands            pointer to type 0x20A        22FFAE
   76    opt                  pointer to type 0x20E        22FFB2
   80    opt_arg              8 bit unsigned               0
   80    cntx                 pointer to type 0x20A        0
   84    ctimebuff            0x253                        5C3A4480
   80    cntx                 pointer to type 0x20A        0
   80    cntx                 pointer to type 0x20A        0
   84    exit_status          32 bit signed                5C3A4480
   84    exit_status          32 bit signed                5C3A4480

 0022FF40  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})

 0022FF64  1EBAF811   LIBCX0    0001:0000F811   ___init_app + 11 0001:0000F800 (main.obj)

 0022FFE0  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)


______________________________________________________________________

 Labels on the Stack
______________________________________________________________________

   ESP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 0022F2DC  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F2E4  1EC084BC   LIBCN0    0001:000484BC   ___libc_back_ghevWait + 115CC 0003:00036EF0 (signals.obj)
 0022F31C  1EE10E80   EXCEPTQ   0001:00000E80   _set_handle_flags - 10090 0001:00010F10 (incdec)
 0022F320  1EE11270   EXCEPTQ   0001:00001270   _set_handle_flags - FCA0 0001:00010F10 (incdec)
 0022F394  1EBAF952   LIBCX0    0001:0000F952  shared.c#1793 _global_lock_info - 54E 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F3AC  1EC50237   LIBCN0    0001:00090237  fmutex.h#138 __um_free_maybe_lock + FB 0001:0009013C (ifree.obj)
 0022F44C  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)
 0022F46C  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F47C  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)
 0022F488  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022F49C  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)
 0022F4A8  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022F4AC  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F4BC  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)
 0022F4E4  1EBC4C2C   LIBCN0    0001:00004C2C  sharedpm.c#3979 ___libc_spmTerm - 2EF1 0001:00007B1D (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\sharedpm.c)
 0022F518  00010001   HTTPX     0001:00000001  crt0.s#59 __text + 1 0001:00000000 ({standard input})
 0022F56C  1EC08C35   LIBCN0    0001:00048C35  signals.c#1443 ___libc_back_ghevWait + 11D45 0003:00036EF0 (signals.obj)
 0022F570  1EC0882C   LIBCN0    0001:0004882C  signals.c#1640 ___libc_back_ghevWait + 1193C 0003:00036EF0 (signals.obj)
 0022F5CC  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)
 0022F5DC  1EC8816C   LIBCN0    0001:000C816C  safesems.c#185 ___libc_Back_safesemMtxLock + 5C 0001:000C8110 (safesems.obj)
 0022F5E0  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0022F5F0  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0022F5FC  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F60C  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F63C  1EC09B5A   LIBCN0    0001:00049B5A  signals.c#707 ___libc_back_signalSemRelease + 12 0001:00049B48 (signals.obj)
 0022F64C  1EC0A797   LIBCN0    0001:0004A797  signals.c#2610 ___libc_Back_signalAction + 4B 0001:0004A74C (signals.obj)
 0022F66C  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)
 0022F68C  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)
 0022F69C  1EC441A3   LIBCN0    0001:000841A3  sigprocmask.c#77 __std_sigprocmask + 33 0001:00084170 (sigprocmask.obj)
 0022F6AC  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)
 0022F6CC  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)
 0022F70C  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)
 0022F714  1EC19360   LIBCN0    0001:00059360   __assert - 28 0001:00059388 (assert.obj)
 0022F718  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F71C  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F728  1EBCB187   LIBCN0    0001:0000B187  fmutex.c#455 ___fmutex_release_internal + 4F 0001:0000B138 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022F73C  1EBB06A2   LIBCX0    0001:000106A2  shared.c#1631 _libcx_assert + 152 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F740  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F744  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F8EC  1EBCD34A   LIBCN0    0001:0000D34A  iaddmem.c#62 __um_seg_addmem + 86 0001:0000D2C4 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\iaddmem.c)
 0022F90C  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F96C  1EBCE7FC   LIBCN0    0001:0000E7FC  ialloc.c#296 __um_alloc_no_lock + 184 0001:0000E678 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F990  00010000   HTTPX     0001:00000000  crt0.s#59 __text 0001:00000000 ({standard input})
 0022F9BC  1EAE9E9F   HTTPD     0001:00019E9F  apr_snprintf.c#905 _apr_vformatter + 790 0001:0001970F (strings\apr_snprintf.c)
 0022FA4C  1EBCB8AB   LIBCN0    0001:0000B8AB  DosEx.c#220 ___libc_dosexAlloc - 481 0001:0000BD2C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\DosEx.c)
 0022FA5C  1EBCB8AB   LIBCN0    0001:0000B8AB  DosEx.c#220 ___libc_dosexAlloc - 481 0001:0000BD2C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\DosEx.c)
 0022FABC  1EC5019B   LIBCN0    0001:0009019B  ifree.c#150 __um_free_maybe_lock + 5F 0001:0009013C (ifree.obj)
 0022FAFC  1E8EA407   SSL       0001:001FA407   _pthread_mutex_unlock + 37 0001:001FA3D0 (my_os2mutex.obj)
 0022FB0C  1EC5019B   LIBCN0    0001:0009019B  ifree.c#150 __um_free_maybe_lock + 5F 0001:0009013C (ifree.obj)
 0022FB1C  1EBCAC4A   LIBCN0    0001:0000AC4A  fmutex.c#216 ___fmutex_request_internal_must_complete + 35 0001:0000AC15 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022FB3C  1E85697A   SSL       0001:0016697A   _pthread_rwlock_unlock + 3A 0001:00166940 (rwlock.obj)
 0022FB5C  1EBCB0B9   LIBCN0    0001:0000B0B9  fmutex.c#382 ___fmutex_release_internal_must_complete + 31 0001:0000B088 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022FB8C  1EBD0DFC   LIBCN0    0001:00010DFC  filehandles.c#1251 ___libc_FH + 297 0001:00010B65 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\filehandles.c)
 0022FB94  1FFC77D9   DOSCALL1  0002:000077D9  between HT32_Exit + 5 and UT32_ExtendedPointer - 1B
 0022FBA0  1FFC7DE1   DOSCALL1  0002:00007DE1  THK32XHNDLR
 0022FBCC  1ECC1DA9   LIBCN0    0001:00101DA9  SafeDosQueryHType.c#51 SafeDosQueryHType + 39 0001:00101D70 (SafeDosQueryHType.obj)
 0022FBDC  1EC5075F   LIBCN0    0001:0009075F  ifree.c#50 __um_crumb_free_maybe_lock + 263 0001:000904FC (ifree.obj)
 0022FBFC  1EBF4708   LIBCN0    0001:00034708  __ioctl2.c#50 ___ioctl2 + 98 0001:00034670 (__ioctl2.obj)
 0022FC20  00010019   HTTPX     0001:00000019  crt0.s#69 __text + 19 0001:00000000 ({standard input})
 0022FC3C  1EC38045   LIBCN0    0001:00078045  ioctl.c#94 __std_ioctl + E5 0001:00077F60 (ioctl.obj)
 0022FC4C  1EBB056F   LIBCX0    0001:0001056F  shared.c#1590 _libcx_assert + 1F 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FC6C  1EC2267E   LIBCN0    0001:0006267E  fflush.c#56 __std_fflush_unlocked + 9E 0001:000625E0 (fflush.obj)
 0022FC7C  1EBB0748   LIBCX0    0001:00010748  shared.c#565 _global_lock + 68 0001:000106E0 (D:\Coding\libcx\master\src\shared.c)
 0022FC80  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FC84  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022FC8C  1EBB06C2   LIBCX0    0001:000106C2  shared.c#1631 _libcx_assert + 172 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FCAC  1EBAE855   LIBCX0    0001:0000E855  interrupt.c#137 _interrupt_init - 2EB 0001:0000EB40 (D:\Coding\libcx\master\src\libcx\interrupt.c)
 0022FCB4  1E7AE310   SSL       0001:000BE310   _CRYPTO_secure_malloc_init - CD0 0001:000BEFE0 (mem_sec.obj)
 0022FCFC  1EC30AF3   LIBCN0    0001:00070AF3  exit.c#69 __std_exit + 63 0001:00070A90 (exit.obj)
 0022FD1C  1EB7E5F3   HTTPD     0001:000AE5F3  mpmt_os2_child.c#95 _worker_main + 293 0001:000AE360 (mpmt_os2_child.c)
 0022FD28  1EB7E7D7   HTTPD     0001:000AE7D7  mpmt_os2_child.c#95 _worker_main + 477 0001:000AE360 (mpmt_os2_child.c)
 0022FD3C  1EB7F1E7   HTTPD     0001:000AF1E7  mpmt_os2_child.c#147 _ap_mpm_child_main + 997 0001:000AE850 (mpmt_os2_child.c)
 0022FD40  1EB7E344   HTTPD     0001:000AE344  mpmt_os2_child.c#696 _shutdown_event + A5794 0002:00008BB0 (mpmt_os2_child.c)
 0022FD58  1EB7E7D7   HTTPD     0001:000AE7D7  mpmt_os2_child.c#95 _worker_main + 477 0001:000AE360 (mpmt_os2_child.c)
 0022FDC8  1EAEF9B0   HTTPD     0001:0001F9B0  sockets.c#34 _apr_socket_protocol_get - 1D2 0001:0001FB82 (network_io\os2\sockets.c)
 0022FDDC  1EB55EAE   HTTPD     0001:00085EAE  mpmt_os2.c#186 _ap_max_daemons_limit + 84162 0002:00001D4C (mpmt_os2.c)
 0022FDEC  1EAE71DB   HTTPD     0001:000171DB  apr_hash.c#296 _apr_hashfunc_default + 68 0001:00017173 (tables\apr_hash.c)
 0022FDF0  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE00  0001001A   HTTPX     0001:0000001A  crt0.s#69 __text + 1A 0001:00000000 ({standard input})
 0022FE14  1EB4BD30   HTTPD     0001:0007BD30  scoreboard.c#148 _ap_calc_scoreboard_size + 50 0001:0007BCE0 (scoreboard.c)
 0022FE1C  1EAE7465   HTTPD     0001:00017465  apr_hash.c#367 _apr_hash_get + 27 0001:0001743E (tables\apr_hash.c)
 0022FE4C  1EAE847D   HTTPD     0001:0001847D   _apr_dynamic_fn_retrieve + 2D 0001:00018450 (apr_hooks.o)
 0022FE54  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE6C  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)
 0022FE9C  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)
 0022FEC0  1EBAF5CE   LIBCX0    0001:0000F5CE  main.c#57 __control87 + 7E 0001:0000F550 (D:\Coding\libcx\master\src\main.c)
 0022FEC8  1EBD7C10   LIBCN0    0001:00017C10  getenv.c#32 __std_getenv + 40 0001:00017BD0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\app\getenv.c)
 0022FED0  1EBAF5CE   LIBCX0    0001:0000F5CE  main.c#57 __control87 + 7E 0001:0000F550 (D:\Coding\libcx\master\src\main.c)
 0022FEE0  1EAD13D7   HTTPD     0001:000013D7  main.c#472 _main - 249 0001:00001620 (main.c)
 0022FEF8  1EC87D58   LIBCN0    0001:000C7D58  _getenv_int.c#48 __getenv_int + 13 0001:000C7D45 (_getenv_int.obj)
 0022FF28  1EBAF774   LIBCX0    0001:0000F774  main.c#214 ___main_hook + 104 0001:0000F670 (D:\Coding\libcx\master\src\main.c)
 0022FF44  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})
 0022FF58  1EBAF470   LIBCX0    0001:0000F470  main.c#80 libcxExceptionHandler 0001:0000F470 (D:\Coding\libcx\master\src\main.c)
 0022FF68  1EBAF811   LIBCX0    0001:0000F811   ___init_app + 11 0001:0000F800 (main.obj)
 0022FF80  1EC28800   LIBCN0    0001:00068800  exceptions.c#74 __libc_Back_exceptionHandler 0001:00068800 (exceptions.obj)
 0022FFC4  1EBDAB74   LIBCN0    0001:0001AB74  __init.c#307 ___init + 64 0001:0001AB10 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\__init.c)
 0022FFE4  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)
 0022FFEC  1FFECE38   DOSCALL1  0004:0000CE38  DOS32R3EXITADDR

______________________________________________________________________

 Stack Contents from ESP-100 to Stack Base  (ESP = 0022F2B0)
______________________________________________________________________

 --addr--   --------------dwords---------------   -----chars------
 0022F1B0 : 0022F1B0 00000E50 00000910 00000123 : ..".P.......#...
 0022F1C0 : 0000CE38 00000003 0022F33C 0022F33C : 8.......<.".<.".
 0022F1D0 : 0022F3B0 18C03C14 0022F2A8 1EE1763F : .."..<....".?v..
 0022F1E0 : 0022F3B0 0022F3B0 00000000 0117F1F0 : .."...".........
 0022F1F0 : 00000000 00000000 000001A1 00000000 : ................
 0022F200 : 00000000 0022F2C8 00240000 00000002 : ......"...$.....
 0022F210 : 003A8160 003A0000 0022F248 1EBCB8AB : `.:...:.H.".....
 0022F220 : 0117F238 0117F240 0117F244 1FFC014A : 8...@...D...J...
 0022F230 : 1FFC0163 18C06912 1ECB0557 00000000 : c....i..W.......
 0022F240 : 00000928 0000011F 0022F270 1FFC036F : (.......p.".o...
 0022F250 : 0022F268 0022F26C 00000000 18C06912 : h.".l."......i..
 0022F260 : 1ECB0557 00240030 18C03C14 1EC084BE : W...0.$..<......
 0022F270 : 0022F3B0 0022F33C 0022F2A8 1EE112A6 : ..".<."...".....
 0022F280 : 0022F33C 00000000 0022F3B0 00000001 : <.".......".....
 0022F290 : 0022F328 00000000 00000019 1EC084BE : (.".............
 0022F2A0 : 0022F3B0 0022F330 0022F478 1ECB0BB8 : ..".0.".x.".....
 0022F2B0 : 0022F33C 00000000 0022F3B0 00000000 : <.".......".....
 0022F2C0 : 00000000 00000002 0000FFFF 00000000 : ................
 0022F2D0 : 00000100 00000000 00000000 1EC0BD18 : ................
 0022F2E0 : 0022F4B0 1EC084BC 00000000 00000001 : ..".............
 0022F2F0 : 00000000 00000001 00000000 0022F328 : ............(.".
 0022F300 : 00000000 00000012 000001A1 00000000 : ................
 0022F310 : 0000150B 00240030 00240000 1EE10E80 : ....0.$...$.....
 0022F320 : 1EE11270 00000000 00000002 000021CA : p............!..
 0022F330 : 30313030 00000000 2005B7B7 71785158 : 0010....... XQxq
 0022F340 : 00000000 00000000 00000000 00000000 : ................
 0022F350 : 0000150B 0022F46C 00000000 00000000 : ....l.".........
 0022F360 : 4342494C 694B203A 64656C6C 20796220 : LIBC: Killed by 
 0022F370 : 41474953 0D545242 0000000A 00000060 : SIGABRT.....`...
 0022F380 : 00000000 0000150B 0022FF54 00000000 : ........T.".....
 0022F390 : 00000000 1EBAF952 0022F3C0 20030150 : ....R.....".P.. 
 0022F3A0 : 2005B780 20030000 0022F3F8 1EC50237 : ... ... ..".7...
 0022F3B0 : 00000005 00000000 00000000 00000000 : ................
 0022F3C0 : 00000000 00000000 00000000 00000000 : ................
 0022F410 : 5 lines not printed duplicate the line above
 0022F420 : 00000000 0000150B 00000053 00000053 : ........S...S...
 0022F430 : 00000000 00000000 00000000 00000000 : ................
 0022F440 : 00000000 00000000 0022F478 1ECB1AE1 : ........x.".....
 0022F450 : 0000005B 00000246 0022F2B0 00000053 : [...F.....".S...
 0022F460 : 0022F478 611C3AA9 000021CA 1EC0BD18 : x."..:.a.!......
 0022F470 : 00000000 00000000 0022F498 1ECB1E7B : ..........".{...
 0022F480 : 00000007 0022F3B0 1EC084B0 0022F4B0 : ......".......".
 0022F490 : 18AF9928 18AF990C 0022F4B8 1EC08525 : (.........".%...
 0022F4A0 : 00000007 00000000 1EC084B0 1EC0BD18 : ................
 0022F4B0 : 00000020 18AF9650 0022F5C8 1EC0AE95 :  ...P.....".....
 0022F4C0 : 18AF9650 00000000 0022F4F8 0022F510 : P........."...".
 0022F4D0 : 00000000 0000150B 00000000 00000000 : ................
 0022F4E0 : 0022FF54 1EBC4C2C 00000021 00000006 : T.".,L..!.......
 0022F4F0 : 0000F960 000000A0 00000020 00000000 : `....... .......
 0022F500 : 00000000 00000000 00000000 00000000 : ................
 0022F510 : 00000006 00000000 00010001 00000000 : ................
 0022F520 : 00000000 00000000 00000000 00000000 : ................
 0022F550 : 3 lines not printed duplicate the line above
 0022F560 : 00000000 18AF9650 0022F5C8 1EC08C35 : ....P.....".5...
 0022F570 : 1EC0882C 18AF9650 FFFFFFFE 00000000 : ,...P...........
 0022F580 : 00000001 00000000 20030000 00000000 : ........... ....
 0022F590 : 20314D38 20030150 00000000 00000000 : 8M1 P.. ........
 0022F5A0 : 00000000 00000000 0000150B 6F6C2F72 : ............r/lo
 0022F5B0 : 696C2F67 00786362 0022F5F8 18AF9650 : g/libcx...".P...
 0022F5C0 : 00000000 00000000 0022F668 1EC0B1D2 : ........h.".....
 0022F5D0 : 00000000 00000000 0022F638 1EC8816C : ........8.".l...
 0022F5E0 : 00010008 00000001 0022F648 00000000 : ........H.".....
 0022F5F0 : 00010008 00000001 0022F638 1EC883D3 : ........8.".....
 0022F600 : 0022F628 0022F87C 0022F648 1EC883D3 : (.".|.".H.".....
 0022F610 : 0022F638 00000001 0000150B 00000001 : 8.".............
 0022F620 : 0022F694 00000001 00000000 0000150B : ..".............
 0022F630 : 18AF9650 00000000 0022F658 1EC09B5A : P.......X.".Z...
 0022F640 : 18AFBBA8 00000000 0022F668 1EC0A797 : ........h.".....
 0022F650 : 18AFBBA8 0022F690 0022F698 0022F6E8 : ......"..."...".
 0022F660 : 0022F6F0 00000000 0022F688 1EC0C378 : ..".......".x...
 0022F670 : 00000000 00000000 00000000 00000000 : ................
 0022F680 : 0022F87C 000003E4 0022F6A8 1EC38122 : |."......."."...
 0022F690 : 000021CA 00000006 0022F6C8 1EC441A3 : .!........"..A..
 0022F6A0 : 18AF9650 0022F6E8 0022F6C8 1EC3D4FA : P....."...".....
 0022F6B0 : 000021CA 00000006 00000000 00000000 : .!..............
 0022F6C0 : 0022F6E8 0022F6F0 0022F708 1EC2D98C : .."..."...".....
 0022F6D0 : 00000006 0022F6E8 00000000 00000000 : ......".........
 0022F6E0 : 0000FE60 00000DA4 00000020 00000000 : `....... .......
 0022F6F0 : 00000000 00000000 00000000 00000000 : ................
 0022F700 : 0022F760 00000004 0022F738 1EC193CA : `.".....8.".....
 0022F710 : 18AF8B80 1EC19360 1EBB06C6 1EBAF8F0 : ....`...........
 0022F720 : 00000234 00000000 1EBCB187 0022F760 : 4...........`.".
 0022F730 : 00000004 00000000 0022FC78 1EBB06A2 : ........x.".....
 0022F740 : 1EBB06C6 1EBAF8F0 00000234 0022FC90 : ........4.....".
 0022F750 : 2030BC78 20030150 0022F798 00000010 : x.0 P.. ..".....
 0022F760 : 0A353031 3D3D3D0A 4C203D3D 78434249 : 105..===== LIBCx
 0022F770 : 73657220 6372756F 73752065 20656761 :  resource usage 
 0022F780 : 3D3D3D3D 65520A3D 76726573 6D206465 : =====.Reserved m
 0022F790 : 726F6D65 69732079 203A657A 39303220 : emory size:  209
 0022F7A0 : 32353137 74796220 430A7365 696D6D6F : 7152 bytes.Commi
 0022F7B0 : 64657474 6D656D20 2079726F 657A6973 : tted memory size
 0022F7C0 : 3536203A 20363335 65747962 65480A73 : : 65536 bytes.He
 0022F7D0 : 73207061 20657A69 61746F74 20203A6C : ap size total:  
 0022F7E0 : 20202020 31353620 62203032 73657479 :      65120 bytes
 0022F7F0 : 6165480A 69732070 7520657A 20646573 : .Heap size used 
 0022F800 : 3A776F6E 20202020 32393433 74796220 : now:    3492 byt
 0022F810 : 500A7365 44636F72 20637365 75727473 : es.ProcDesc stru
 0022F820 : 20737463 64657375 776F6E20 2020203A : cts used now:   
 0022F830 : 20202020 69460A35 6544656C 73206373 :     5.FileDesc s
 0022F840 : 63757274 75207374 20646573 3A776F6E : tructs used now:
 0022F850 : 20202020 34202020 6168530A 46646572 :        4.SharedF
 0022F860 : 44656C69 20637365 75727473 20737463 : ileDesc structs 
 0022F870 : 64657375 776F6E20 0A31203A 3D3D3D3D : used now: 1.====
 0022F880 : 494C203D 20784342 74617473 6E652073 : = LIBCx stats en
 0022F890 : 3D3D2064 0A3D3D3D 20030100 00002C80 : d =====.... .,..
 0022F8A0 : 203B0000 00000240 0022F8E8 00000010 : ..; @.....".....
 0022F8B0 : 00000008 00000000 20030000 203BD340 : ........... @.; 
 0022F8C0 : 00002CC0 00000040 00000024 00000000 : .,..@...$.......
 0022F8D0 : 203BD3B8 20030150 0022F938 0039FE80 : ..; P.. 8."...9.
 0022F8E0 : 20030150 203BFF98 0022F928 1EBCD34A : P.. ..; (.".J...
 0022F8F0 : 20030000 203BFFF8 20030150 00000000 : ... ..; P.. ....
 0022F900 : 203C6D18 20030150 0022F968 1EBCE1C5 : .m< P.. h.".....
 0022F910 : 20030000 203C6D78 20030150 00009280 : ... xm< P.. ....
 0022F920 : 203C0000 00000260 0022F968 00000010 : ..< `...h.".....
 0022F930 : 0000000A 00000000 20030000 203C6D20 : ...........  m< 
 0022F940 : 000092E0 00000060 0000003C 20030150 : ....`...<...P.. 
 0022F950 : 203BFFF8 20030150 0022F9B8 20030000 : ..; P.. ..".... 
 0022F960 : 0000003C 00000060 0022F9B8 1EBCE7FC : <...`.....".....
 0022F970 : 00000000 00000020 0022F998 00000010 : .... .....".....
 0022F980 : 0000000B 00000000 20030000 203C0000 : ........... ..< 
 0022F990 : 00010000 00000060 00000000 00000010 : ....`...........
 0022F9A0 : 203BD378 20030150 0022F9B8 00000000 : x.; P.. ..".....
 0022F9B0 : 004100CB 00000008 0022FCB8 1EAE9E9F : ..A.......".....
 0022F9C0 : 000021CA 00000000 0022F9FC 0022FC04 : .!........"...".
 0022F9D0 : 0022FC04 00000400 20030000 21CA0000 : .."........ ...!
 0022F9E0 : 00002C80 00000017 DDFC1FFF DDFC0117 : .,..............
 0022F9F0 : FA1E0117 FFEF03A1 DDE70004 00B800B8 : ................
 0022FA00 : DDC7DDC7 FB850048 2ED3FA24 0038FFEF : ....H...$.....8.
 0022FA10 : 0117FA1E DDC7DDE7 DDE70038 DDE70008 : ........8.......
 0022FA20 : FA40DDC7 FFEF166B DDE7010C 0117FB6E : ..@.k.......n...
 0022FA30 : 0117DDC7 DDFC00EC FA48DDCF FFEF27D7 : ..........H..'..
 0022FA40 : 00000008 0000DDC7 0022FA78 1EBCB8AB : ........x.".....
 0022FA50 : 0022FA68 000927C0 0022FA88 1EBCB8AB : h."..'....".....
 0022FA60 : 0022FA78 000927C0 00000001 21CA0000 : x."..'.........!
 0022FA70 : 0022FA88 0000150B 00000001 21CA0000 : .."............!
 0022FA80 : 201127B0 000002E0 00000000 00000060 : .'. ........`...
 0022FA90 : 2010BD20 000294C0 20269158 0004D660 :  .. ....X.& `...
 0022FAA0 : 201E61E0 00003360 00000000 20030150 : .a. `3......P.. 
 0022FAB0 : 20219AA0 20030000 0022FB08 1EC5019B : ..! ... ..".....
 0022FAC0 : 20030000 20219A98 20030150 00001F60 : ... ..! P.. `...
 0022FAD0 : 20030000 2031AC38 20030150 20030150 : ... 8.1 P.. P.. 
 0022FAE0 : 2015D1C0 0006C260 00000000 00017100 : ... `........q..
 0022FAF0 : 2003B4A0 2003B4A4 0022FB18 1E8EA407 : ... ... ..".....
 0022FB00 : 000100E1 FFFFFFFF 0022FB58 1EC5019B : ........X.".....
 0022FB10 : 20030000 2003B4A0 0022FB88 1EBCAC4A : ... ... ..".J...
 0022FB20 : 0022FB64 FFFFFFFF 00000000 000004C0 : d.".............
 0022FB30 : 2003B4A0 2003B4A0 0022FB58 1E85697A : ... ... X.".zi..
 0022FB40 : 2003B4A0 00000000 00000001 21CA0000 : ... ...........!
 0022FB50 : 2005BDF8 0000000A 0022FB88 1EBCB0B9 : ... ......".....
 0022FB60 : 0022FB74 00000001 0000150B 00000000 : t.".............
 0022FB70 : 0022FB88 00000000 0000150B 00000000 : ..".............
 0022FB80 : 00000020 00000000 0022FBF8 1EBD0DFC :  .........".....
 0022FB90 : 0022FBC8 1FFC77D9 0022FB9C 0022FF54 : .."..w....".T.".
 0022FBA0 : 1FFC7DE1 0022FC28 00000002 0022FC24 : .}..(.".....$.".
 0022FBB0 : 0022FBCC 0022FF54 00000000 00000002 : ..".T.".........
 0022FBC0 : 25000000 0022FB98 0022FBF8 1ECC1DA9 : ...%.."...".....
 0022FBD0 : 00000000 0022FBE8 0022FBEC 1EC5075F : ......"..."._...
 0022FBE0 : 200680E0 00000000 00000001 00008083 : ... ............
 0022FBF0 : 00000000 0022FC28 0022FC38 1EBF4708 : ....(.".8."..G..
 0022FC00 : 00000000 0022FC24 0022FC28 20030150 : ....$.".(.".P.. 
 0022FC10 : 18AF6410 20030000 0022FC68 00000000 : .d..... h.".....
 0022FC20 : 00010019 00000001 00008083 0000150B : ................
 0022FC30 : 00000000 18AF6410 0022FC68 1EC38045 : .....d..h.".E...
 0022FC40 : 00000000 00000510 00000A5C 1EBB056F : ........\...o...
 0022FC50 : 2003B680 00000001 2003B780 18AF8AF8 : ... ....... ....
 0022FC60 : 00000000 00000002 0022FCA8 1EC2267E : ..........".~&..
 0022FC70 : 0000000F 18AFC080 0022FCA8 1EBB0748 : ..........".H...
 0022FC80 : 1EBB06C6 1EBAF8F0 00000234 1EBB06C2 : ........4.......
 0022FC90 : 00000069 00000001 0000005D 00000002 : i.......].......
 0022FCA0 : 18AF8B80 18AF8AF8 0022FCF8 1EBAE855 : ..........".U...
 0022FCB0 : 18AF8B80 1E7AE310 00000200 00000115 : ......z.........
 0022FCC0 : 0000000F 18AFC080 0022FCD8 00000003 : ..........".....
 0022FCD0 : 0000000F 18AFC080 00000088 00000000 : ................
 0022FCE0 : 18765508 000005F2 0022FD18 0000000F : .Uv.......".....
 0022FCF0 : 18AFC080 00000000 0022FD18 1EC30AF3 : ..........".....
 0022FD00 : 00000000 00410000 20034D60 003A81F8 : ......A.`M. ..:.
 0022FD10 : 004160B8 00000000 0022FD38 1EB7E5F3 : .`A.....8.".....
 0022FD20 : 0000000F 00000000 1EB7E7D7 0022FD5C : ............\.".
 0022FD30 : 004160B8 00000000 0022FDD8 1EB7F1E7 : .`A.......".....
 0022FD40 : 1EB7E344 00000115 00000003 00000003 : D...............
 0022FD50 : 000B23B6 003D8650 1EB7E7D7 003D3860 : .#..P.=.....`8=.
 0022FD60 : 003D384C 00000000 00000000 0022FE40 : L8=.........@.".
 0022FD70 : 00000000 000B23B6 00000006 00000000 : .....#..........
 0022FD80 : 003B5000 003D3838 0022FDA8 00000000 : .P;.88=...".....
 0022FD90 : 000000EA 004100D0 00000002 18270000 : ......A.......'.
 0022FDA0 : 00416078 003D5FB0 0022FDD8 00000000 : x`A.._=...".....
 0022FDB0 : 00000001 00000001 003D5FD8 003D5FB0 : ........._=.._=.
 0022FDC0 : 003AC1F8 003D5FD8 1EAEF9B0 00000000 : ..:.._=.........
 0022FDD0 : 0000008C 0022FE40 0022FE68 1EB55EAE : ....@.".h."..^..
 0022FDE0 : 003B0018 00000000 003D5FD8 1EAE71DB : ..;......_=..q..
 0022FDF0 : 1EA90154 0022FE28 D664FABF 00000000 : T...(."...d.....
 0022FE00 : 0001001A D664FABF 00000000 003E84F8 : ......d.......>.
 0022FE10 : 003B1548 1EB4BD30 0022FE48 1EAE7465 : H.;.0...H.".et..
 0022FE20 : 003B1548 18390000 00000478 00000200 : H.;...9.x.......
 0022FE30 : 00000000 00000000 0022FE68 00000000 : ........h.".....
 0022FE40 : 003D3838 FFFFFFFF 0022FE68 1EAE847D : 88=.....h.".}...
 0022FE50 : 003B1548 1EA90154 0000001A 00000000 : H.;.T...........
 0022FE60 : 00406D58 003D8650 0022FE98 1EB0E49B : Xm@.P.=...".....
 0022FE70 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FE80 : 003B0018 003DA0A0 0022FE98 003B0018 : ..;...=..."...;.
 0022FE90 : 0022FF04 003AC290 0022FF40 1EAD220A : .."...:.@.".."..
 0022FEA0 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FEB0 : 00020005 00230905 200302AC 0000000D : ......#.... ....
 0022FEC0 : 1EBAF5CE 0022FEF4 1EBD7C10 002308F8 : ......"..|....#.
 0022FED0 : 1EBAF5CE 0000000D 00000000 00000000 : ................
 0022FEE0 : 1EAD13D7 0022FFB2 003B0018 00000000 : ......"...;.....
 0022FEF0 : 00000000 0022FF24 1EC87D58 64BAF5CE : ....$.".X}.....d
 0022FF00 : 003DC0D8 003DA0B8 003D6078 003D6118 : ..=...=.x`=..a=.
 0022FF10 : 0022FFB2 00000000 0022FF70 00000000 : ..".....p.".....
 0022FF20 : 0022FF70 0022FF64 1EBAF774 0022FF70 : p.".d.".t...p.".
 0022FF30 : 00000000 0022FF70 00000000 00000000 : ....p.".........
 0022FF40 : 0022FF64 00010037 00000003 0022FF84 : d.".7.........".
 0022FF50 : 20030180 0022FF7C 1EBAF470 00000000 : ... |.".p.......
 0022FF60 : 0022FFE0 0022FFE0 1EBAF811 0022FF70 : .."...".....p.".
 0022FF70 : 00000003 0022FF84 20030180 FFFFFFFF : ......".... ....
 0022FF80 : 1EC28800 0022FF95 0022FFAE 0022FFB2 : ......"..."...".
 0022FF90 : 00000000 5C3A4480 63617061 625C6568 : .....D:\apache\b
 0022FFA0 : 685C6E69 64707474 6578652E 642D8000 : in\httpd.exe..-d
 0022FFB0 : 3A648000 6170615C 00656863 00000060 : ..d:\apache.`...
 0022FFC0 : 00000028 1EBDAB74 00000001 00000000 : (...t...........
 0022FFD0 : 00000000 00000000 00000000 00000000 : ................
 0022FFE0 : 00000000 1EBF45AB 00000001 1FFECE38 : .....E......8...
 0022FFF0 : 00000AC4 00000000 00230000 00230928 : ..........#.(.#.

______________________________________________________________________

 DLLs accessible from this process
______________________________________________________________________

 DOSCALLS                   08/12/2017 09:35:27    870,880 C:\OS2KRNL
 PMMERGE  19580000 00001000 04/10/2007 18:26:01  1,270,275 C:\OS2\DLL\PMMERGE.DLL
 PMGPI    1b1d0000 00010000 10/16/2001 13:31:09    248,446 C:\OS2\DLL\PMGPI.DLL
 PHP5     1d440000 00bbd2a0 07/13/2021 11:02:27 26,676,075 C:\USR\LIB\PHP5.DLL
 MODPHP5  1e650000 000058d0 02/07/2021 01:54:04     57,743 D:\APACHE\MODULES\MODPHP5.DLL
 REWRITE  1e660000 0000db40 06/19/2021 01:00:27    148,321 D:\APACHE\MODULES\REWRITE.DLL
 ALIAS    1e670000 000037c0 06/19/2021 01:00:26     58,767 D:\APACHE\MODULES\ALIAS.DLL
 DIR      1e680000 000028c0 06/19/2021 01:00:25     50,673 D:\APACHE\MODULES\DIR.DLL
 NEGOTIAT 1e690000 000067d0 06/19/2021 01:00:25     88,561 D:\APACHE\MODULES\NEGOTIAT.DLL
 VHOST_AL 1e6a0000 00002af0 06/19/2021 01:00:24     52,045 D:\APACHE\MODULES\VHOST_AL.DLL
 INFO     1e6b0000 00004d20 06/19/2021 01:00:22     68,143 D:\APACHE\MODULES\INFO.DLL
 ASIS     1e6c0000 000021f0 06/19/2021 01:00:22     44,965 D:\APACHE\MODULES\ASIS.DLL
 AUTOINDE 1e6d0000 000077b0 06/19/2021 01:00:22     93,231 D:\APACHE\MODULES\AUTOINDE.DLL
 STATUS   1e6e0000 000056a0 06/19/2021 01:00:21     70,441 D:\APACHE\MODULES\STATUS.DLL
 SSL      1e6f0000 0026ce70 06/19/2021 01:00:16  7,838,800 D:\APACHE\MODULES\SSL.DLL
 VERSION  1e960000 000023c0 06/19/2021 01:00:06     41,466 D:\APACHE\MODULES\VERSION.DLL
 SETENVIF 1e970000 00002f80 06/19/2021 01:00:06     54,427 D:\APACHE\MODULES\SETENVIF.DLL
 USERTRAC 1e980000 00002d60 06/19/2021 01:00:05     53,727 D:\APACHE\MODULES\USERTRAC.DLL
 HEADERS  1e990000 00003f20 06/19/2021 01:00:04     66,842 D:\APACHE\MODULES\HEADERS.DLL
 EXPIRES  1e9a0000 00002a20 06/19/2021 01:00:04     51,971 D:\APACHE\MODULES\EXPIRES.DLL
 MIME_MAG 1e9b0000 00005250 06/19/2021 01:00:04     74,849 D:\APACHE\MODULES\MIME_MAG.DLL
 ENV      1e9c0000 000021c0 06/19/2021 01:00:04     46,744 D:\APACHE\MODULES\ENV.DLL
 LOG_FORE 1e9d0000 00002780 06/19/2021 01:00:03     50,616 D:\APACHE\MODULES\LOG_FORE.DLL
 LOG_CONF 1e9e0000 000053d0 06/19/2021 01:00:02     85,249 D:\APACHE\MODULES\LOG_CONF.DLL
 MIME     1e9f0000 00003df0 06/19/2021 01:00:01     62,512 D:\APACHE\MODULES\MIME.DLL
 DEFLATE  1ea00000 00016a90 06/19/2021 01:00:01    154,442 D:\APACHE\MODULES\DEFLATE.DLL
 FILTER   1ea20000 00003e20 06/19/2021 00:59:29     61,784 D:\APACHE\MODULES\FILTER.DLL
 REQTIMEO 1ea30000 000032a0 06/19/2021 00:59:28     58,711 D:\APACHE\MODULES\REQTIMEO.DLL
 SOCACMCB 1ea40000 00005610 08/20/2019 11:03:15     27,752 D:\APACHE\MODULES\SOCACMCB.DLL
 AUTH_BAS 1ea50000 000032a0 06/19/2021 00:59:19     55,768 D:\APACHE\MODULES\AUTH_BAS.DLL
 ACCESS_C 1ea60000 00002800 06/19/2021 00:59:19     50,146 D:\APACHE\MODULES\ACCESS_C.DLL
 AUTHZ_CO 1ea70000 000043a0 06/19/2021 00:59:19     66,909 D:\APACHE\MODULES\AUTHZ_CO.DLL
 AUTHZ_US 1ea80000 000020f0 06/19/2021 00:59:17     46,480 D:\APACHE\MODULES\AUTHZ_US.DLL
 AUTHZ_GR 1ea90000 00002a40 06/19/2021 00:59:16     51,391 D:\APACHE\MODULES\AUTHZ_GR.DLL
 AUTHZ_HO 1eaa0000 00002960 06/19/2021 00:59:16     52,232 D:\APACHE\MODULES\AUTHZ_HO.DLL
 AUTHN_CO 1eab0000 00002680 06/19/2021 00:59:16     50,701 D:\APACHE\MODULES\AUTHN_CO.DLL
 AUTHN_FI 1eac0000 00002370 06/19/2021 00:59:14     47,386 D:\APACHE\MODULES\AUTHN_FI.DLL
 HTTPD    1ead0000 000c4ab0 06/19/2021 00:33:13  2,327,127 D:\APACHE\BIN\HTTPD.DLL
 LIBCX0   1eba0000 00012d60 08/04/2021 13:05:11    230,570 C:\USR\LIB\LIBCX0.DLL
 LIBCN0   1ebc0000 0010bed0 02/26/2021 21:22:16  1,216,805 C:\USR\LIB\LIBCN0.DLL
 PREWRITE 1ed50000 00001e00 07/08/2017 18:39:12     11,521 C:\SYS\DLL\PREWRITE.DLL
 LIBC066  1ed80000 0002f2c0 02/26/2021 21:22:15    316,306 C:\USR\LIB\LIBC066.DLL
 GCC1     1edb0000 00008950 02/01/2015 15:32:03     28,871 C:\USR\LIB\GCC1.DLL
 EXCEPTQ  1ee10000 000136c6 06/02/2020 03:37:01    162,595 C:\USR\LIB\EXCEPTQ.DLL
 TCPIP32  1eeb0000 0001bb20 08/16/2011 06:01:00     87,504 C:\MPTN\DLL\TCPIP32.DLL
 TCP32DLL 1eee0000 00005a92 09/18/2001 17:48:20     19,293 C:\MPTN\DLL\TCP32DLL.DLL
 SO32DLL  1ef20000 00004492 09/18/2001 17:48:19     14,397 C:\MPTN\DLL\SO32DLL.DLL
 SBFILTER 1f380000 00003591 10/24/2005 13:04:02     15,565 C:\OS2\DLL\SBFILTER.DLL
 GENGRADD 1f3a0000 000025c5 03/22/2006 14:21:05     11,318 C:\OS2\DLL\GENGRADD.DLL
 VMAN     1f3c0000 0000d9f9 12/06/2005 10:27:25     67,993 C:\OS2\DLL\VMAN.DLL
 GRE2VMAN 1f410000 000044a8 02/15/2017 13:42:26     21,325 C:\OS2\DLL\GRE2VMAN.DLL
 FREETYPE 1f4a0000 000172dc 06/05/2018 11:22:12     82,370 C:\OS2\DLL\FREETYPE.DLL
 PMUNIF   1f4d0000 0000c3a0 10/16/2001 14:59:29     43,823 C:\OS2\DLL\PMUNIF.DLL
 PMATM    1f4f0000 0003bd25 09/14/2001 15:41:26    224,343 C:\OS2\DLL\PMATM.DLL
 DISPLAY  1f550000 0000004c 03/22/2006 08:54:14     44,198 C:\OS2\DLL\DISPLAY.DLL
 GENPMI   1f5c0000 00000045 03/22/2006 09:50:20     25,250 C:\OS2\DLL\GENPMI.DLL
 VIDEOPMI 1f620000 0000c178 03/22/2006 09:47:06     65,161 C:\OS2\DLL\VIDEOPMI.DLL
 LOCALE   1f650000 00025fd0 09/04/2002 17:31:00    108,353 C:\OS2\DLL\LOCALE.DLL
 LIBUNI   1f870000 00012b9c 07/09/2017 01:02:08     80,766 C:\OS2\DLL\LIBUNI.DLL
 SPL1B    1f9e0000 00000822 01/18/2005 13:37:00      7,125 C:\OS2\DLL\SPL1B.DLL
 PMSPL    1f9f0000 00006a46 01/18/2005 13:37:00    280,283 C:\OS2\DLL\PMSPL.DLL
 PMSHLTKT 1fa70000 0000e000 09/06/2000 12:45:10     44,232 C:\OS2\DLL\PMSHLTKT.DLL
 UCV32    1fa80000 00005c91 09/04/2002 22:30:00     27,463 C:\OS2\DLL\UCV32.DLL
 UCONV    1faa0000 0000024f 07/09/2017 01:02:08      1,682 C:\OS2\DLL\UCONV.DLL
 SOFTDRAW 1fab0000 000c5a96 12/29/2004 11:15:00    417,095 C:\OS2\DLL\SOFTDRAW.DLL
 PMVIOP   1fb80000 0000e204 12/29/2004 11:46:00     66,820 C:\OS2\DLL\PMVIOP.DLL
 FFST     1ff40000 00002234 03/08/2002 18:23:00     11,425 C:\OS2\DLL\FFST.DLL
 DOSCALL1 1ffc0000 0000c1f4 11/24/2011 03:24:00    132,401 C:\OS2\DLL\DOSCALL1.DLL

______________________________________________________________________

 End of Exception Report - report took 3651 ms to generate
______________________________________________________________________

21CA_01.TRP (46,843 bytes)   
2108_01.TRP (43,931 bytes)   
______________________________________________________________________

 Exception Report - created 2021/08/17 22:39:37
______________________________________________________________________

 LIBC: Killed by SIGABRT

 Hostname:         web.quasarbbs.net
 OS2/eCS Version:  2.45
 # of Processors:  2
 Physical Memory:  3071 mb
 Virt Addr Limit:  1536 mb
 Exceptq Version:  7.11.5-shl BETA8 (Jun  1 2020 18:37:02)

______________________________________________________________________

 Exception 71785158 - Exceptq Debug Request
______________________________________________________________________

 Process:  D:\APACHE\BIN\HTTPD.EXE (06/19/2021 01:01:09 1,822)
 PID:      2108 (8456)
 TID:      01 (1)
 Priority: 200

 Filename: N/A
 Cause:    Invalid execution address 00000000

______________________________________________________________________

 Registers
______________________________________________________________________

 ESP : 0022F390   EBP  : 0022F558   EIP : 1ECB1AE1   EFLG : 00000246
 CS  : 005B       CSLIM: FFFFFFFF   SS  : 0053       SSLIM: FFFFFFFF

 EAX : not a valid address
 EBX : not a valid address
 ECX : not a valid address
 EDX : not a valid address
 ESI : not a valid address
 EDI : not a valid address

______________________________________________________________________

 Stack Info for Thread 01
______________________________________________________________________

   Size       Base        ESP         Max         Top
 00200000   00230000 -> 0022F390 -> 0022B000 -> 00030000

______________________________________________________________________

 Call Stack
______________________________________________________________________

   EBP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 Trap  ->  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              22F490
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0
   20    args                 pointer to 8 bit unsigned    22F590
  -344   __fs__               32 bit unsigned              1EE11270
  -340   pTib                 pointer to type 0x205        0
  -336   pPib                 pointer to type 0x216        2
  -332   SetExceptqOptions    pointer to type 0x220        2108
  -328   ExceptqHandler       pointer to type 0x222        30313030
  -324   pszPanicCfg          pointer to 8 bit unsigned    0
  -320   cb                   32 bit unsigned              203C65D7
  -312   szHexNum             0x223                        0
  -264   szMsg                0x224                        41474953
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -316   hmod                 32 bit unsigned              71785158
  -300   iObj                 32 bit unsigned              0
  -184   offObj               32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E

 0022F558  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0

 0022F578  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)

 0022F598  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)

 0022F6A8  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                0
   12    pSigInfo             0x3C0                        0
   16    pvXcptOrQueued       pointer to void              0
   20    fFlags               32 bit unsigned              0
  -88    SigInfo              0x29E                        22F718
  -96    ul                   32 bit unsigned              22F728
  -92    __fs__               32 bit unsigned              1EC883D3
  -96    cb                   32 bit unsigned              22F728

 0022F748  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                2108
   12    iSignalNo            32 bit signed                6

 0022F768  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                2108
   12    iSignalNo            32 bit signed                6

 0022F788  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                6

 0022F7A8  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
  -32    set                  0x201                        20
  -24    act                  0x205                        0

 0022F7E8  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB06C6
   12    fname                8 bit unsigned               1EBAF8F0
   16    line                 32 bit unsigned              234

 0022F818  1EBB06A2   LIBCX0    0001:000106A2  shared.c#1631 _libcx_assert + 152 0001:00010550 (D:\Coding\libcx\master\src\shared.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB06C6
   12    fname                8 bit unsigned               1EBAF8F0
   16    line                 32 bit unsigned              234
   20    format               8 bit unsigned               1EBB06C2

 0022FD58  1EBB0748   LIBCX0    0001:00010748  shared.c#565 _global_lock + 68 0001:000106E0 (D:\Coding\libcx\master\src\shared.c)

 0022FD88  1EBAAC4B   LIBCX0    0001:0000AC4B  spawn2.c#1484 DosWaitChild + 7B 0001:0000ABD0 (D:\Coding\libcx\master\src\spawn\spawn2.c)

 0022FDD8  1EB55B21   HTTPD     0001:00085B21  mpmt_os2.c#350 _ap_max_daemons_limit + 83DD5 0002:00001D4C (mpmt_os2.c)

 0022FE68  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pconf                pointer to type 0x21A        3B0018
   12    plog                 pointer to type 0x21A        3DC0D8
   16    s                    pointer to type 0x223        3D8650

 0022FE98  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     argc                 32 bit signed                3
   12    argv                 pointer to type 0x205        22FF84
   63    c                    8 bit unsigned               FF
   64    plog                 pointer to type 0x20A        1EC28800
   68    ptemp                pointer to type 0x20A        22FF95
   72    pcommands            pointer to type 0x20A        22FFAE
   76    opt                  pointer to type 0x20E        22FFB2
   80    opt_arg              8 bit unsigned               0
   80    cntx                 pointer to type 0x20A        0
   84    ctimebuff            0x253                        5C3A4480
   80    cntx                 pointer to type 0x20A        0
   80    cntx                 pointer to type 0x20A        0
   84    exit_status          32 bit signed                5C3A4480
   84    exit_status          32 bit signed                5C3A4480

 0022FF40  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})

 0022FF64  1EBAF811   LIBCX0    0001:0000F811   ___init_app + 11 0001:0000F800 (main.obj)

 0022FFE0  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)


______________________________________________________________________

 Labels on the Stack
______________________________________________________________________

   ESP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 0022F3BC  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F3C4  1EC084BC   LIBCN0    0001:000484BC   ___libc_back_ghevWait + 115CC 0003:00036EF0 (signals.obj)
 0022F3FC  1EE10E80   EXCEPTQ   0001:00000E80   _set_handle_flags - 10090 0001:00010F10 (incdec)
 0022F400  1EE11270   EXCEPTQ   0001:00001270   _set_handle_flags - FCA0 0001:00010F10 (incdec)
 0022F474  1EBAF952   LIBCX0    0001:0000F952  shared.c#1793 _global_lock_info - 54E 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F48C  1EC50237   LIBCN0    0001:00090237  fmutex.h#138 __um_free_maybe_lock + FB 0001:0009013C (ifree.obj)
 0022F52C  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)
 0022F54C  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F55C  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)
 0022F568  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022F57C  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)
 0022F588  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022F58C  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F59C  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)
 0022F5C4  1EBC4C2C   LIBCN0    0001:00004C2C  sharedpm.c#3979 ___libc_spmTerm - 2EF1 0001:00007B1D (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\sharedpm.c)
 0022F5F8  00010001   HTTPX     0001:00000001  crt0.s#59 __text + 1 0001:00000000 ({standard input})
 0022F64C  1EC08C35   LIBCN0    0001:00048C35  signals.c#1443 ___libc_back_ghevWait + 11D45 0003:00036EF0 (signals.obj)
 0022F650  1EC0882C   LIBCN0    0001:0004882C  signals.c#1640 ___libc_back_ghevWait + 1193C 0003:00036EF0 (signals.obj)
 0022F66C  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F6AC  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)
 0022F6BC  1EC8816C   LIBCN0    0001:000C816C  safesems.c#185 ___libc_Back_safesemMtxLock + 5C 0001:000C8110 (safesems.obj)
 0022F6C0  00010009   HTTPX     0001:00000009  crt0.s#64 __text + 9 0001:00000000 ({standard input})
 0022F6D0  00010009   HTTPX     0001:00000009  crt0.s#64 __text + 9 0001:00000000 ({standard input})
 0022F6DC  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F6EC  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F71C  1EC09B5A   LIBCN0    0001:00049B5A  signals.c#707 ___libc_back_signalSemRelease + 12 0001:00049B48 (signals.obj)
 0022F72C  1EC0A797   LIBCN0    0001:0004A797  signals.c#2610 ___libc_Back_signalAction + 4B 0001:0004A74C (signals.obj)
 0022F74C  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)
 0022F76C  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)
 0022F77C  1EC441A3   LIBCN0    0001:000841A3  sigprocmask.c#77 __std_sigprocmask + 33 0001:00084170 (sigprocmask.obj)
 0022F78C  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)
 0022F7AC  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)
 0022F7EC  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)
 0022F7F4  1EC19360   LIBCN0    0001:00059360   __assert - 28 0001:00059388 (assert.obj)
 0022F7F8  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F7FC  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F808  1EBCB187   LIBCN0    0001:0000B187  fmutex.c#455 ___fmutex_release_internal + 4F 0001:0000B138 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022F81C  1EBB06A2   LIBCX0    0001:000106A2  shared.c#1631 _libcx_assert + 152 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F820  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F824  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F83C  1EC1EDCF   LIBCN0    0001:0005EDCF  mktime.c#67 __mktime64 + 1AF 0001:0005EC20 (mktime.obj)
 0022F97C  1EC1EDCF   LIBCN0    0001:0005EDCF  mktime.c#67 __mktime64 + 1AF 0001:0005EC20 (mktime.obj)
 0022F9AC  1EAE9E9F   HTTPD     0001:00019E9F  apr_snprintf.c#905 _apr_vformatter + 790 0001:0001970F (strings\apr_snprintf.c)
 0022F9FC  1EC1EE4B   LIBCN0    0001:0005EE4B  mktime.c#16 __std_mktime + 12 0001:0005EE39 (mktime.obj)
 0022FA08  00010022   HTTPX     0001:00000022  crt0.s#82 __text + 22 0001:00000000 ({standard input})
 0022FA1C  1EAF4181   HTTPD     0001:00024181  time.c#267 _apr_os2_time_to_apr_time + 91 0001:000240F0 (time\unix\time.c)
 0022FA74  1FFC0289   DOSCALL1  0002:00000289  between w_Dos32ExecPgm + B9 and DOS32SCANENV - AB
 0022FA78  1FFC0053   DOSCALL1  0002:00000053  between DOS32QUERYSYSINFO + A and DOS32GETDATETIME - 89
 0022FAE4  1FFC0053   DOSCALL1  0002:00000053  between DOS32QUERYSYSINFO + A and DOS32GETDATETIME - 89
 0022FB1C  1EAD2D58   HTTPD     0001:00002D58  apr_pools.c#906 _apr_palloc + 210 0001:00002B48 (memory\unix\apr_pools.c)
 0022FB2C  1EBCAC4A   LIBCN0    0001:0000AC4A  fmutex.c#216 ___fmutex_request_internal_must_complete + 35 0001:0000AC15 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022FB34  1FFC77D9   DOSCALL1  0002:000077D9  between HT32_Exit + 5 and UT32_ExtendedPointer - 1B
 0022FB40  1FFC7DE1   DOSCALL1  0002:00007DE1  THK32XHNDLR
 0022FB5C  1EEC31CB   TCPIP32   0001:000131CB  between OS2_IOCTL + 3B and IOCTL - C5
 0022FB68  1EEC3241   TCPIP32   0001:00013241  between OS2_IOCTL + B1 and IOCTL - 4F
 0022FB6C  1EBCB0B9   LIBCN0    0001:0000B0B9  fmutex.c#382 ___fmutex_release_internal_must_complete + 31 0001:0000B088 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022FB90  1EF24282   SO32DLL   0001:00004282 
 0022FB9C  1FFC6C21   DOSCALL1  0002:00006C21  between DOS32EXECPGM + 194 and DOS32OPENCHANGENOTIFY - 11E
 0022FBB4  1FFC6C75   DOSCALL1  0002:00006C75  between DOS32EXECPGM + 1E8 and DOS32OPENCHANGENOTIFY - CA
 0022FBE0  1FFC7DE1   DOSCALL1  0002:00007DE1  THK32XHNDLR
 0022FC1C  1EB55072   HTTPD     0001:00085072  mpmt_os2.c#401 _ap_max_daemons_limit + 83326 0002:00001D4C (mpmt_os2.c)
 0022FC6C  1EBCE1E2   LIBCN0    0001:0000E1E2  ialloc.c#201 __um_lump_alloc - 3DE 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022FC80  1FFC7DE1   DOSCALL1  0002:00007DE1  THK32XHNDLR
 0022FCEC  1EB007CC   HTTPD     0001:000307CC  apr_tables.c#491 _apr_table_get + 130 0001:0003069C (tables\apr_tables.c)
 0022FCF0  1EB2317E   HTTPD     0001:0005317E  core.c#5277 _ap_limit_section + 1CDE 0001:000514A0 (core.c)
 0022FD04  1EB0CF4F   HTTPD     0001:0003CF4F  listen.c#272 _ap_num_listen_buckets + 364EF 0002:00006A60 (listen.c)
 0022FD2C  1EBB056F   LIBCX0    0001:0001056F  shared.c#1590 _libcx_assert + 1F 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FD30  1FFC6919   DOSCALL1  0002:00006919  between DOS32WAITCHILD + 159 and DOS32SETDATETIME - 55
 0022FD5C  1EBB0748   LIBCX0    0001:00010748  shared.c#565 _global_lock + 68 0001:000106E0 (D:\Coding\libcx\master\src\shared.c)
 0022FD60  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FD64  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022FD6C  1EBB06C2   LIBCX0    0001:000106C2  shared.c#1631 _libcx_assert + 172 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FD8C  1EBAAC4B   LIBCX0    0001:0000AC4B  spawn2.c#1484 DosWaitChild + 7B 0001:0000ABD0 (D:\Coding\libcx\master\src\spawn\spawn2.c)
 0022FDAC  1EAF40ED   HTTPD     0001:000240ED  time.c#248 _apr_sleep + 3C 0001:000240B1 (time\unix\time.c)
 0022FDDC  1EB55B21   HTTPD     0001:00085B21  mpmt_os2.c#350 _ap_max_daemons_limit + 83DD5 0002:00001D4C (mpmt_os2.c)
 0022FDF8  1EB5532C   HTTPD     0001:0008532C  mpmt_os2.c#402 _ap_max_daemons_limit + 835E0 0002:00001D4C (mpmt_os2.c)
 0022FE00  0001001A   HTTPX     0001:0000001A  crt0.s#69 __text + 1A 0001:00000000 ({standard input})
 0022FE14  1EB4BD30   HTTPD     0001:0007BD30  scoreboard.c#148 _ap_calc_scoreboard_size + 50 0001:0007BCE0 (scoreboard.c)
 0022FE24  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE54  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE6C  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)
 0022FE9C  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)
 0022FEC0  1EBAF5CE   LIBCX0    0001:0000F5CE  main.c#57 __control87 + 7E 0001:0000F550 (D:\Coding\libcx\master\src\main.c)
 0022FEC8  1EBD7C10   LIBCN0    0001:00017C10  getenv.c#32 __std_getenv + 40 0001:00017BD0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\app\getenv.c)
 0022FED0  1EBAF5CE   LIBCX0    0001:0000F5CE  main.c#57 __control87 + 7E 0001:0000F550 (D:\Coding\libcx\master\src\main.c)
 0022FEE0  1EAD13D7   HTTPD     0001:000013D7  main.c#472 _main - 249 0001:00001620 (main.c)
 0022FEF8  1EC87D58   LIBCN0    0001:000C7D58  _getenv_int.c#48 __getenv_int + 13 0001:000C7D45 (_getenv_int.obj)
 0022FF28  1EBAF774   LIBCX0    0001:0000F774  main.c#214 ___main_hook + 104 0001:0000F670 (D:\Coding\libcx\master\src\main.c)
 0022FF44  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})
 0022FF58  1EBAF470   LIBCX0    0001:0000F470  main.c#80 libcxExceptionHandler 0001:0000F470 (D:\Coding\libcx\master\src\main.c)
 0022FF68  1EBAF811   LIBCX0    0001:0000F811   ___init_app + 11 0001:0000F800 (main.obj)
 0022FF80  1EC28800   LIBCN0    0001:00068800  exceptions.c#74 __libc_Back_exceptionHandler 0001:00068800 (exceptions.obj)
 0022FFC4  1EBDAB74   LIBCN0    0001:0001AB74  __init.c#307 ___init + 64 0001:0001AB10 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\__init.c)
 0022FFE4  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)
 0022FFEC  1FFECE38   DOSCALL1  0004:0000CE38  DOS32R3EXITADDR

______________________________________________________________________

 Stack Contents from ESP-100 to Stack Base  (ESP = 0022F390)
______________________________________________________________________

 --addr--   --------------dwords---------------   -----chars------
 0022F290 : 0022F290 00000D70 00000910 00000123 : ..".p.......#...
 0022F2A0 : 0000CE38 00000003 0022F41C 0022F41C : 8........."...".
 0022F2B0 : 0022F490 18C03C14 0022F388 1EE1763F : .."..<....".?v..
 0022F2C0 : 0022F490 0022F490 00000000 0117F2D0 : .."...".........
 0022F2D0 : 00000000 00000000 000001A1 00000000 : ................
 0022F2E0 : 00000000 0022F3A8 00240000 00000002 : ......"...$.....
 0022F2F0 : 005BE0E0 003A0000 0022F328 1EBCB8AB : ..[...:.(.".....
 0022F300 : 0117F318 0117F320 0117F324 1FFC014A : .... ...$...J...
 0022F310 : 1FFC0163 18C06912 1ECB0557 00000000 : c....i..W.......
 0022F320 : 00000928 0000011F 0022F350 1FFC036F : (.......P.".o...
 0022F330 : 0022F348 0022F34C 00000000 18C06912 : H.".L."......i..
 0022F340 : 1ECB0557 00240030 18C03C14 1EC084BE : W...0.$..<......
 0022F350 : 0022F490 0022F41C 0022F388 1EE112A6 : .."..."...".....
 0022F360 : 0022F41C 00000000 0022F490 00000001 : ..".......".....
 0022F370 : 0022F408 00000000 00000019 1EC084BE : ..".............
 0022F380 : 0022F490 0022F410 0022F558 1ECB0BB8 : .."...".X.".....
 0022F390 : 0022F41C 00000000 0022F490 00000000 : ..".......".....
 0022F3A0 : 00000000 00000002 0000FFFF 00000000 : ................
 0022F3B0 : 20030150 202EF558 202EFE94 1EC0BD18 : P.. X.. ... ....
 0022F3C0 : 0022F590 1EC084BC 00000000 00000001 : ..".............
 0022F3D0 : 00000000 00000001 00000000 0022F408 : ..............".
 0022F3E0 : 00000000 00000012 000001A1 00000000 : ................
 0022F3F0 : 0000150B 00240030 00240000 1EE10E80 : ....0.$...$.....
 0022F400 : 1EE11270 00000000 00000002 00002108 : p............!..
 0022F410 : 30313030 00000000 203C65D7 71785158 : 0010.....e< XQxq
 0022F420 : 00000000 00000000 00000000 00000000 : ................
 0022F430 : 0000150B 0022F54C 00000000 00000000 : ....L.".........
 0022F440 : 4342494C 694B203A 64656C6C 20796220 : LIBC: Killed by 
 0022F450 : 41474953 0D545242 0022000A 202EFF54 : SIGABRT...".T.. 
 0022F460 : 202EFF66 0000150B 0022FF54 00009940 : f.. ....T.".@...
 0022F470 : 00000000 1EBAF952 0022F4A0 20030150 : ....R.....".P.. 
 0022F480 : 203C65A0 20030000 0022F4D8 1EC50237 : .e< ... ..".7...
 0022F490 : 00000005 00000000 00000000 00000000 : ................
 0022F4A0 : 00000000 00000000 00000000 00000000 : ................
 0022F4F0 : 5 lines not printed duplicate the line above
 0022F500 : 00000000 0000150B 00000053 00000053 : ........S...S...
 0022F510 : 00000000 00000000 00000000 00000000 : ................
 0022F520 : 00000000 00000000 0022F558 1ECB1AE1 : ........X.".....
 0022F530 : 0000005B 00000246 0022F390 00000053 : [...F.....".S...
 0022F540 : 0022F558 611C3AA8 00002108 1EC0BD18 : X."..:.a.!......
 0022F550 : 00000000 00000000 0022F578 1ECB1E7B : ........x.".{...
 0022F560 : 00000007 0022F490 1EC084B0 0022F590 : ......".......".
 0022F570 : 18AF9928 18AF990C 0022F598 1EC08525 : (.........".%...
 0022F580 : 00000007 00000000 1EC084B0 1EC0BD18 : ................
 0022F590 : 00000020 18AF9650 0022F6A8 1EC0AE95 :  ...P.....".....
 0022F5A0 : 18AF9650 00000000 0022F5D8 0022F5F0 : P........."...".
 0022F5B0 : 00000000 0000150B 00000000 00000000 : ................
 0022F5C0 : 0022FF54 1EBC4C2C 00000021 00000006 : T.".,L..!.......
 0022F5D0 : 0000BB00 000000A0 00000020 00000000 : ........ .......
 0022F5E0 : 00000000 00000000 00000000 00000000 : ................
 0022F5F0 : 00000006 00000000 00010001 00000000 : ................
 0022F600 : 00000000 00000000 00000000 00000000 : ................
 0022F630 : 3 lines not printed duplicate the line above
 0022F640 : 00000000 18AF9650 0022F6A8 1EC08C35 : ....P.....".5...
 0022F650 : 1EC0882C 18AF9650 FFFFFFFE 00000000 : ,...P...........
 0022F660 : 00000001 00000000 0022F6C8 1EBCE1C5 : ..........".....
 0022F670 : 20030000 20316038 00000000 00000000 : ... 8`1 ........
 0022F680 : 00000000 00000000 0000150B 6F6C2F72 : ............r/lo
 0022F690 : 696C2F67 00786362 20030000 18AF9650 : g/libcx.... P...
 0022F6A0 : 00000000 00000000 0022F748 1EC0B1D2 : ........H.".....
 0022F6B0 : 00000000 00000000 0022F718 1EC8816C : ..........".l...
 0022F6C0 : 00010009 00000001 0022F728 00000000 : ........(.".....
 0022F6D0 : 00010009 00000001 0022F718 1EC883D3 : ..........".....
 0022F6E0 : 0022F708 0022F95C 0022F728 1EC883D3 : ..".\.".(.".....
 0022F6F0 : 0022F718 00000001 0000150B 00000001 : ..".............
 0022F700 : 0022F774 00000001 00000000 0000150B : t.".............
 0022F710 : 18AF9650 00000000 0022F738 1EC09B5A : P.......8.".Z...
 0022F720 : 18AFBBA8 00000000 0022F748 1EC0A797 : ........H.".....
 0022F730 : 18AFBBA8 0022F770 0022F778 0022F7C8 : ....p.".x."...".
 0022F740 : 0022F7D0 00000000 0022F768 1EC0C378 : ..".....h.".x...
 0022F750 : 00000000 00000000 00000000 00000000 : ................
 0022F760 : 0022F95C 000003E4 0022F788 1EC38122 : \."......."."...
 0022F770 : 00002108 00000006 0022F7A8 1EC441A3 : .!........"..A..
 0022F780 : 18AF9650 0022F7C8 0022F7A8 1EC3D4FA : P....."...".....
 0022F790 : 00002108 00000006 00000000 00000000 : .!..............
 0022F7A0 : 0022F7C8 0022F7D0 0022F7E8 1EC2D98C : .."..."...".....
 0022F7B0 : 00000006 0022F7C8 00000000 00000014 : ......".........
 0022F7C0 : 0000FE60 00001020 00000020 00000000 : `... ... .......
 0022F7D0 : 00000000 00000000 00000000 00000000 : ................
 0022F7E0 : 0022F840 00000004 0022F818 1EC193CA : @.".......".....
 0022F7F0 : 18AF8B80 1EC19360 1EBB06C6 1EBAF8F0 : ....`...........
 0022F800 : 00000234 00000000 1EBCB187 0022F840 : 4...........@.".
 0022F810 : 00000004 00000000 0022FD58 1EBB06A2 : ........X.".....
 0022F820 : 1EBB06C6 1EBAF8F0 00000234 0022FD70 : ........4...p.".
 0022F830 : 0022F87C 0022F870 0022F8B8 1EC1EDCF : |.".p."...".....
 0022F840 : 0A353031 3D3D3D0A 4C203D3D 78434249 : 105..===== LIBCx
 0022F850 : 73657220 6372756F 73752065 20656761 :  resource usage 
 0022F860 : 3D3D3D3D 65520A3D 76726573 6D206465 : =====.Reserved m
 0022F870 : 726F6D65 69732079 203A657A 39303220 : emory size:  209
 0022F880 : 32353137 74796220 430A7365 696D6D6F : 7152 bytes.Commi
 0022F890 : 64657474 6D656D20 2079726F 657A6973 : tted memory size
 0022F8A0 : 3536203A 20363335 65747962 65480A73 : : 65536 bytes.He
 0022F8B0 : 73207061 20657A69 61746F74 20203A6C : ap size total:  
 0022F8C0 : 20202020 31353620 62203032 73657479 :      65120 bytes
 0022F8D0 : 6165480A 69732070 7520657A 20646573 : .Heap size used 
 0022F8E0 : 3A776F6E 20202020 38323134 74796220 : now:    4128 byt
 0022F8F0 : 500A7365 44636F72 20637365 75727473 : es.ProcDesc stru
 0022F900 : 20737463 64657375 776F6E20 2020203A : cts used now:   
 0022F910 : 20202020 69460A36 6544656C 73206373 :     6.FileDesc s
 0022F920 : 63757274 75207374 20646573 3A776F6E : tructs used now:
 0022F930 : 20202020 35202020 6168530A 46646572 :        5.SharedF
 0022F940 : 44656C69 20637365 75727473 20737463 : ileDesc structs 
 0022F950 : 64657375 776F6E20 0A31203A 3D3D3D3D : used now: 1.====
 0022F960 : 494C203D 20784342 74617473 6E652073 : = LIBCx stats en
 0022F970 : 3D3D2064 0A3D3D3D 0022F900 1EC1EDCF : d =====...".....
 0022F980 : 0022F9B0 0022F9BC 00B24553 00000000 : .."...".SE......
 0022F990 : 30000020 0000001A 0022F9A8 00000000 :  ..0......".....
 0022F9A0 : 0022FD24 0022FD24 0022FCA8 1EAE9E9F : $.".$."...".....
 0022F9B0 : 00002108 00000000 0022F9EC 0022FBF4 : .!........"...".
 0022F9C0 : 0022FBF4 0000000A 0000001A 00000000 : ..".............
 0022F9D0 : 00000076 00000006 0022FD63 00000000 : v.......c.".....
 0022F9E0 : 000034C0 00000040 0022FA18 00000000 : .4..@.....".....
 0022F9F0 : 003E04B1 003E04B7 0022FA18 1EC1EE4B : ..>...>...".K...
 0022FA00 : 0022FA3C FBE00018 00010022 003E0498 : <.".....".....>.
 0022FA10 : 0022FA18 003E04A6 0022FA68 1EAF4181 : .."...>.h."..A..
 0022FA20 : 0022FA3C 00000000 00000024 0022FBE0 : <.".....$.....".
 0022FA30 : 003E0498 00000000 00000000 00000038 : ..>.........8...
 0022FA40 : 00000009 0000000A 0022FA58 00000000 : ........X.".....
 0022FA50 : 003E055C 0022FE40 0117FD58 0022FCBC : \.>.@.".X.....".
 0022FA60 : 0022FBBC 00000000 00230928 00640002 : ..".....(.#...d.
 0022FA70 : 0022FC58 1FFC0289 1FFC0053 0022FCBC : X.".....S.....".
 0022FA80 : 0022FCBC 00000008 003E0000 00000000 : ..".......>.....
 0022FA90 : FF22FC38 0022FBE0 0022FBE0 00000000 : 8."..."...".....
 0022FAA0 : 003E0478 0022FB50 00000018 00000000 : x.>.P.".........
 0022FAB0 : 00002000 00000030 00000002 0117FAC0 : . ..0...........
 0022FAC0 : 00000000 00000000 000020C1 00000012 : ......... ......
 0022FAD0 : 00000000 0022FB98 0022FB9C 003E0498 : ......"..."...>.
 0022FAE0 : 0022FAE8 1FFC0053 0022FB28 00000000 : ..".S...(.".....
 0022FAF0 : 00000000 00000000 00000000 0022FB98 : ..............".
 0022FB00 : 0022FB9C 003E0498 00000000 00000000 : .."...>.........
 0022FB10 : 00000000 00000000 0022FB58 1EAD2D58 : ........X.".X-..
 0022FB20 : 003B0018 00000000 0022FB98 1EBCAC4A : ..;.......".J...
 0022FB30 : 0022FB68 1FFC77D9 0022FB3C 0022FF54 : h."..w..<.".T.".
 0022FB40 : 1FFC7DE1 0022FBEC 0022FD24 00000000 : .}....".$.".....
 0022FB50 : 0022FB6C 0022FF54 0022FB8C 1EEC31CB : l.".T."..."..1..
 0022FB60 : 00000057 0022FB74 1EEC3241 1EBCB0B9 : W...t.".A2......
 0022FB70 : 0022FB84 000005F2 0000667E 0022FD6C : ..".....~f..l.".
 0022FB80 : 00000004 00000000 00000000 0022FD78 : ............x.".
 0022FB90 : 1EF24282 000005F2 0022FC18 1FFC6C21 : .B........".!l..
 0022FBA0 : 0022FCBC 0022FBBC 00000000 00230928 : .."...".....(.#.
 0022FBB0 : 0022FC18 1FFC6C75 0022FBDC 000021CA : ..".ul...."..!..
 0022FBC0 : 0022FBDC 00000000 0022FCBC 0022FBBC : .."......."...".
 0022FBD0 : 00000000 00230928 0022FC58 0022FF54 : ....(.#.X.".T.".
 0022FBE0 : 1FFC7DE1 00000008 0022FCBC 00000120 : .}........". ...
 0022FBF0 : 0022FC1C 0022FF54 00000000 00000000 : ..".T.".........
 0022FC00 : 00000000 00000000 00000000 00000000 : ................
 0022FC10 : 0022FCBC 00000120 0022FDD8 1EB55072 : ..". .....".rP..
 0022FC20 : 0022FC58 00000064 00000002 00230928 : X.".d.......(.#.
 0022FC30 : 00000000 0022FC50 0022FCBC 0022FC74 : ....P."...".t.".
 0022FC40 : 00000777 00000002 00240000 00240030 : w.........$.0.$.
 0022FC50 : 000021CA 00000000 00000000 00000000 : .!..............
 0022FC60 : 203C6538 20030150 20030150 1EBCE1E2 : 8e< P.. P.. ....
 0022FC70 : 203C6540 00000038 20030150 00009A60 : @e< 8...P.. `...
 0022FC80 : 1FFC7DE1 003E0478 0022FD24 00000010 : .}..x.>.$.".....
 0022FC90 : 0000000A 00000000 20030000 203C6540 : ........... @e< 
 0022FCA0 : 00009AC0 00000060 00000038 203C6540 : ....`...8...@e< 
 0022FCB0 : 003E0498 003E0478 0022FCC4 415C3A44 : ..>.x.>...".D:\A
 0022FCC0 : 48434150 49425C45 54485C4E 2E445054 : PACHE\BIN\HTTPD.
 0022FCD0 : 00455845 0022FE2C 0022FDD8 00000100 : EXE.,."...".....
 0022FCE0 : 003D8650 00000000 0022FD28 1EB007CC : P.=.....(.".....
 0022FCF0 : 1EB2317E 003D5FD0 00000002 00000010 : ~1..._=.........
 0022FD00 : 00422848 1EB0CF4F 003D9574 20030000 : H(B.O...t.=.... 
 0022FD10 : 00000010 0351F349 0093FD58 0000F34B : ....I.Q.X...K...
 0022FD20 : 0117FDBC 00000510 00000000 1EBB056F : ............o...
 0022FD30 : 1FFC6919 0022FD4C 007F0000 0022FD4C : .i..L.".....L.".
 0022FD40 : 00000000 0022FDBC 0022FD38 0022FF54 : ......".8.".T.".
 0022FD50 : 0022FE3C 00000001 0022FD88 1EBB0748 : <.".......".H...
 0022FD60 : 1EBB06C6 1EBAF8F0 00000234 1EBB06C2 : ........4.......
 0022FD70 : 00000069 00000000 00000000 00000000 : i...............
 0022FD80 : 00000000 00000001 0022FDD8 1EBAAC4B : ..........".K...
 0022FD90 : 00000001 00000001 0022FE40 0022FDBC : ........@."...".
 0022FDA0 : 00000000 0022FD84 0022FDD8 1EAF40ED : ......"..."..@..
 0022FDB0 : 000003E8 00000000 00000000 000021C7 : .............!..
 0022FDC0 : 00000000 00000000 000F4240 00000000 : ........@B......
 0022FDD0 : 00000000 00000005 0022FE68 1EB55B21 : ........h.".![..
 0022FDE0 : 00000001 00000001 0022FE40 0022FE3C : ........@.".<.".
 0022FDF0 : 00000000 003D8650 1EB5532C 003E03E0 : ....P.=.,S....>.
 0022FE00 : 0001001A 1471729E 00000000 003E84F8 : .....rq.......>.
 0022FE10 : 003B1548 1EB4BD30 00000000 0022FE40 : H.;.0.......@.".
 0022FE20 : 003B1548 1EA90154 00000278 00000200 : H.;.T...x.......
 0022FE30 : 00000000 00000000 18390000 00000101 : ..........9.....
 0022FE40 : 00000000 0000007F 00000000 00000000 : ................
 0022FE50 : 003B1548 1EA90154 0000001A 00000000 : H.;.T...........
 0022FE60 : 00406D58 003D8650 0022FE98 1EB0E49B : Xm@.P.=...".....
 0022FE70 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FE80 : 003B0018 003DA0A0 0022FE98 003B0018 : ..;...=..."...;.
 0022FE90 : 0022FF04 003AC290 0022FF40 1EAD220A : .."...:.@.".."..
 0022FEA0 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FEB0 : 00020005 00230905 200302AC 0000000D : ......#.... ....
 0022FEC0 : 1EBAF5CE 0022FEF4 1EBD7C10 002308F8 : ......"..|....#.
 0022FED0 : 1EBAF5CE 0000000D 00000000 00000000 : ................
 0022FEE0 : 1EAD13D7 0022FFB2 003B0018 00000000 : ......"...;.....
 0022FEF0 : 00000000 0022FF24 1EC87D58 64BAF5CE : ....$.".X}.....d
 0022FF00 : 003DC0D8 003DA0B8 003D6078 003D6118 : ..=...=.x`=..a=.
 0022FF10 : 0022FFB2 00000000 0022FF70 00000000 : ..".....p.".....
 0022FF20 : 0022FF70 0022FF64 1EBAF774 0022FF70 : p.".d.".t...p.".
 0022FF30 : 00000000 0022FF70 00000000 00000000 : ....p.".........
 0022FF40 : 0022FF64 00010037 00000003 0022FF84 : d.".7.........".
 0022FF50 : 20030180 0022FF7C 1EBAF470 00000000 : ... |.".p.......
 0022FF60 : 0022FFE0 0022FFE0 1EBAF811 0022FF70 : .."...".....p.".
 0022FF70 : 00000003 0022FF84 20030180 FFFFFFFF : ......".... ....
 0022FF80 : 1EC28800 0022FF95 0022FFAE 0022FFB2 : ......"..."...".
 0022FF90 : 00000000 5C3A4480 63617061 625C6568 : .....D:\apache\b
 0022FFA0 : 685C6E69 64707474 6578652E 642D8000 : in\httpd.exe..-d
 0022FFB0 : 3A648000 6170615C 00656863 00000060 : ..d:\apache.`...
 0022FFC0 : 00000028 1EBDAB74 00000001 00000000 : (...t...........
 0022FFD0 : 00000000 00000000 00000000 00000000 : ................
 0022FFE0 : 00000000 1EBF45AB 00000001 1FFECE38 : .....E......8...
 0022FFF0 : 00000AC4 00000000 00230000 00230928 : ..........#.(.#.

______________________________________________________________________

 DLLs accessible from this process
______________________________________________________________________

 DOSCALLS                   08/12/2017 09:35:27    870,880 C:\OS2KRNL
 PMMERGE  19580000 00001000 04/10/2007 18:26:01  1,270,275 C:\OS2\DLL\PMMERGE.DLL
 PMGPI    1b1d0000 00010000 10/16/2001 13:31:09    248,446 C:\OS2\DLL\PMGPI.DLL
 PDO_MYSQ 1d070000 000050d0 12/13/2020 08:39:26     17,233 D:\APACHE\MODULES\PDO_MYSQ.DLL
 ICONV    1d080000 000fdff0 12/13/2020 08:22:13    869,120 D:\APACHE\MODULES\ICONV.DLL
 OPENSSL  1d180000 0025bc30 12/13/2020 08:21:10  1,685,735 D:\APACHE\MODULES\OPENSSL.DLL
 MYSQLI   1d3e0000 00016990 12/13/2020 08:39:20     60,680 D:\APACHE\MODULES\MYSQLI.DLL
 MYSQL    1d400000 00008460 12/13/2020 08:39:14     25,964 D:\APACHE\MODULES\MYSQL.DLL
 MCRYPT   1d410000 00024ea0 12/13/2020 08:39:12    113,251 D:\APACHE\MODULES\MCRYPT.DLL
 PHP5     1d440000 00bbd2a0 07/13/2021 11:02:27 26,676,075 C:\USR\LIB\PHP5.DLL
 MBSTRING 1e010000 00113880 12/13/2020 08:23:03    830,499 D:\APACHE\MODULES\MBSTRING.DLL
 GETTEXT  1e130000 00007de0 12/13/2020 08:22:11     25,433 D:\APACHE\MODULES\GETTEXT.DLL
 GD       1e140000 002175b0 12/13/2020 08:22:09  1,594,750 D:\APACHE\MODULES\GD.DLL
 EXIF     1e360000 0000a820 12/13/2020 08:21:20     35,480 D:\APACHE\MODULES\EXIF.DLL
 CURL     1e370000 002ba980 12/13/2020 08:21:17  1,972,835 D:\APACHE\MODULES\CURL.DLL
 BZ2      1e630000 000116a0 12/13/2020 08:21:13     46,137 D:\APACHE\MODULES\BZ2.DLL
 MODPHP5  1e650000 000058d0 02/07/2021 01:54:04     57,743 D:\APACHE\MODULES\MODPHP5.DLL
 REWRITE  1e660000 0000db40 06/19/2021 01:00:27    148,321 D:\APACHE\MODULES\REWRITE.DLL
 ALIAS    1e670000 000037c0 06/19/2021 01:00:26     58,767 D:\APACHE\MODULES\ALIAS.DLL
 DIR      1e680000 000028c0 06/19/2021 01:00:25     50,673 D:\APACHE\MODULES\DIR.DLL
 NEGOTIAT 1e690000 000067d0 06/19/2021 01:00:25     88,561 D:\APACHE\MODULES\NEGOTIAT.DLL
 VHOST_AL 1e6a0000 00002af0 06/19/2021 01:00:24     52,045 D:\APACHE\MODULES\VHOST_AL.DLL
 INFO     1e6b0000 00004d20 06/19/2021 01:00:22     68,143 D:\APACHE\MODULES\INFO.DLL
 ASIS     1e6c0000 000021f0 06/19/2021 01:00:22     44,965 D:\APACHE\MODULES\ASIS.DLL
 AUTOINDE 1e6d0000 000077b0 06/19/2021 01:00:22     93,231 D:\APACHE\MODULES\AUTOINDE.DLL
 STATUS   1e6e0000 000056a0 06/19/2021 01:00:21     70,441 D:\APACHE\MODULES\STATUS.DLL
 SSL      1e6f0000 0026ce70 06/19/2021 01:00:16  7,838,800 D:\APACHE\MODULES\SSL.DLL
 VERSION  1e960000 000023c0 06/19/2021 01:00:06     41,466 D:\APACHE\MODULES\VERSION.DLL
 SETENVIF 1e970000 00002f80 06/19/2021 01:00:06     54,427 D:\APACHE\MODULES\SETENVIF.DLL
 USERTRAC 1e980000 00002d60 06/19/2021 01:00:05     53,727 D:\APACHE\MODULES\USERTRAC.DLL
 HEADERS  1e990000 00003f20 06/19/2021 01:00:04     66,842 D:\APACHE\MODULES\HEADERS.DLL
 EXPIRES  1e9a0000 00002a20 06/19/2021 01:00:04     51,971 D:\APACHE\MODULES\EXPIRES.DLL
 MIME_MAG 1e9b0000 00005250 06/19/2021 01:00:04     74,849 D:\APACHE\MODULES\MIME_MAG.DLL
 ENV      1e9c0000 000021c0 06/19/2021 01:00:04     46,744 D:\APACHE\MODULES\ENV.DLL
 LOG_FORE 1e9d0000 00002780 06/19/2021 01:00:03     50,616 D:\APACHE\MODULES\LOG_FORE.DLL
 LOG_CONF 1e9e0000 000053d0 06/19/2021 01:00:02     85,249 D:\APACHE\MODULES\LOG_CONF.DLL
 MIME     1e9f0000 00003df0 06/19/2021 01:00:01     62,512 D:\APACHE\MODULES\MIME.DLL
 DEFLATE  1ea00000 00016a90 06/19/2021 01:00:01    154,442 D:\APACHE\MODULES\DEFLATE.DLL
 FILTER   1ea20000 00003e20 06/19/2021 00:59:29     61,784 D:\APACHE\MODULES\FILTER.DLL
 REQTIMEO 1ea30000 000032a0 06/19/2021 00:59:28     58,711 D:\APACHE\MODULES\REQTIMEO.DLL
 SOCACMCB 1ea40000 00005610 08/20/2019 11:03:15     27,752 D:\APACHE\MODULES\SOCACMCB.DLL
 AUTH_BAS 1ea50000 000032a0 06/19/2021 00:59:19     55,768 D:\APACHE\MODULES\AUTH_BAS.DLL
 ACCESS_C 1ea60000 00002800 06/19/2021 00:59:19     50,146 D:\APACHE\MODULES\ACCESS_C.DLL
 AUTHZ_CO 1ea70000 000043a0 06/19/2021 00:59:19     66,909 D:\APACHE\MODULES\AUTHZ_CO.DLL
 AUTHZ_US 1ea80000 000020f0 06/19/2021 00:59:17     46,480 D:\APACHE\MODULES\AUTHZ_US.DLL
 AUTHZ_GR 1ea90000 00002a40 06/19/2021 00:59:16     51,391 D:\APACHE\MODULES\AUTHZ_GR.DLL
 AUTHZ_HO 1eaa0000 00002960 06/19/2021 00:59:16     52,232 D:\APACHE\MODULES\AUTHZ_HO.DLL
 AUTHN_CO 1eab0000 00002680 06/19/2021 00:59:16     50,701 D:\APACHE\MODULES\AUTHN_CO.DLL
 AUTHN_FI 1eac0000 00002370 06/19/2021 00:59:14     47,386 D:\APACHE\MODULES\AUTHN_FI.DLL
 HTTPD    1ead0000 000c4ab0 06/19/2021 00:33:13  2,327,127 D:\APACHE\BIN\HTTPD.DLL
 LIBCX0   1eba0000 00012d60 08/04/2021 13:05:11    230,570 C:\USR\LIB\LIBCX0.DLL
 LIBCN0   1ebc0000 0010bed0 02/26/2021 21:22:16  1,216,805 C:\USR\LIB\LIBCN0.DLL
 PREWRITE 1ed50000 00001e00 07/08/2017 18:39:12     11,521 C:\SYS\DLL\PREWRITE.DLL
 LIBC066  1ed80000 0002f2c0 02/26/2021 21:22:15    316,306 C:\USR\LIB\LIBC066.DLL
 GCC1     1edb0000 00008950 02/01/2015 15:32:03     28,871 C:\USR\LIB\GCC1.DLL
 EXCEPTQ  1ee10000 000136c6 06/02/2020 03:37:01    162,595 C:\USR\LIB\EXCEPTQ.DLL
 TCPIP32  1eeb0000 0001bb20 08/16/2011 06:01:00     87,504 C:\MPTN\DLL\TCPIP32.DLL
 TCP32DLL 1eee0000 00005a92 09/18/2001 17:48:20     19,293 C:\MPTN\DLL\TCP32DLL.DLL
 SO32DLL  1ef20000 00004492 09/18/2001 17:48:19     14,397 C:\MPTN\DLL\SO32DLL.DLL
 SBFILTER 1f380000 00003591 10/24/2005 13:04:02     15,565 C:\OS2\DLL\SBFILTER.DLL
 GENGRADD 1f3a0000 000025c5 03/22/2006 14:21:05     11,318 C:\OS2\DLL\GENGRADD.DLL
 VMAN     1f3c0000 0000d9f9 12/06/2005 10:27:25     67,993 C:\OS2\DLL\VMAN.DLL
 GRE2VMAN 1f410000 000044a8 02/15/2017 13:42:26     21,325 C:\OS2\DLL\GRE2VMAN.DLL
 FREETYPE 1f4a0000 000172dc 06/05/2018 11:22:12     82,370 C:\OS2\DLL\FREETYPE.DLL
 PMUNIF   1f4d0000 0000c3a0 10/16/2001 14:59:29     43,823 C:\OS2\DLL\PMUNIF.DLL
 PMATM    1f4f0000 0003bd25 09/14/2001 15:41:26    224,343 C:\OS2\DLL\PMATM.DLL
 DISPLAY  1f550000 0000004c 03/22/2006 08:54:14     44,198 C:\OS2\DLL\DISPLAY.DLL
 GENPMI   1f5c0000 00000045 03/22/2006 09:50:20     25,250 C:\OS2\DLL\GENPMI.DLL
 VIDEOPMI 1f620000 0000c178 03/22/2006 09:47:06     65,161 C:\OS2\DLL\VIDEOPMI.DLL
 BVHWNDW  1f640000 00004316 09/10/2001 16:17:17     16,797 C:\OS2\DLL\BVHWNDW.DLL
 LOCALE   1f650000 00025fd0 09/04/2002 17:31:00    108,353 C:\OS2\DLL\LOCALE.DLL
 LIBUNI   1f870000 00012b9c 07/09/2017 01:02:08     80,766 C:\OS2\DLL\LIBUNI.DLL
 SPL1B    1f9e0000 00000822 01/18/2005 13:37:00      7,125 C:\OS2\DLL\SPL1B.DLL
 PMSPL    1f9f0000 00006a46 01/18/2005 13:37:00    280,283 C:\OS2\DLL\PMSPL.DLL
 PMSHLTKT 1fa70000 0000e000 09/06/2000 12:45:10     44,232 C:\OS2\DLL\PMSHLTKT.DLL
 UCV32    1fa80000 00005c91 09/04/2002 22:30:00     27,463 C:\OS2\DLL\UCV32.DLL
 UCONV    1faa0000 0000024f 07/09/2017 01:02:08      1,682 C:\OS2\DLL\UCONV.DLL
 SOFTDRAW 1fab0000 000c5a96 12/29/2004 11:15:00    417,095 C:\OS2\DLL\SOFTDRAW.DLL
 PMVIOP   1fb80000 0000e204 12/29/2004 11:46:00     66,820 C:\OS2\DLL\PMVIOP.DLL
 FFST     1ff40000 00002234 03/08/2002 18:23:00     11,425 C:\OS2\DLL\FFST.DLL
 DOSCALL1 1ffc0000 0000c1f4 11/24/2011 03:24:00    132,401 C:\OS2\DLL\DOSCALL1.DLL

______________________________________________________________________

 End of Exception Report - report took 246 ms to generate
______________________________________________________________________

2108_01.TRP (43,931 bytes)   
2110_01.TRP (53,049 bytes)   
______________________________________________________________________

 Exception Report - created 2021/08/17 22:39:35
______________________________________________________________________

 LIBC: Killed by SIGABRT

 Hostname:         web.quasarbbs.net
 OS2/eCS Version:  2.45
 # of Processors:  2
 Physical Memory:  3071 mb
 Virt Addr Limit:  1536 mb
 Exceptq Version:  7.11.5-shl BETA8 (Jun  1 2020 18:37:02)

______________________________________________________________________

 Exception 71785158 - Exceptq Debug Request
______________________________________________________________________

 Process:  D:\APACHE\BIN\HTTPD.EXE (06/19/2021 01:01:09 1,822)
 PID:      2110 (8464)
 TID:      01 (1)
 Priority: 200

 Filename: N/A
 Cause:    Invalid execution address 00000000

______________________________________________________________________

 Registers
______________________________________________________________________

 ESP : 0022ED60   EBP  : 0022EF28   EIP : 1ECB1AE1   EFLG : 00000246
 CS  : 005B       CSLIM: FFFFFFFF   SS  : 0053       SSLIM: FFFFFFFF

 EAX : not a valid address
 EBX : not a valid address
 ECX : not a valid address
 EDX : not a valid address
 ESI : not a valid address
 EDI : not a valid address

______________________________________________________________________

 Stack Info for Thread 01
______________________________________________________________________

   Size       Base        ESP         Max         Top
 00200000   00230000 -> 0022ED60 -> 0022B000 -> 00030000

______________________________________________________________________

 Call Stack
______________________________________________________________________

   EBP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 Trap  ->  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              22EE60
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0
   20    args                 pointer to 8 bit unsigned    22EF60
  -344   __fs__               32 bit unsigned              1EE11270
  -340   pTib                 pointer to type 0x205        0
  -336   pPib                 pointer to type 0x216        2
  -332   SetExceptqOptions    pointer to type 0x220        2110
  -328   ExceptqHandler       pointer to type 0x222        30313030
  -324   pszPanicCfg          pointer to 8 bit unsigned    0
  -320   cb                   32 bit unsigned              243DFE77
  -312   szHexNum             0x223                        0
  -264   szMsg                0x224                        41474953
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -316   hmod                 32 bit unsigned              71785158
  -300   iObj                 32 bit unsigned              0
  -184   offObj               32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E

 0022EF28  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0

 0022EF48  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)

 0022EF68  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)

 0022F078  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                0
   12    pSigInfo             0x3C0                        0
   16    pvXcptOrQueued       pointer to void              0
   20    fFlags               32 bit unsigned              0
  -88    SigInfo              0x29E                        22F0E8
  -96    ul                   32 bit unsigned              22F0F8
  -92    __fs__               32 bit unsigned              1EC883D3
  -96    cb                   32 bit unsigned              22F0F8

 0022F118  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                2110
   12    iSignalNo            32 bit signed                6

 0022F138  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                2110
   12    iSignalNo            32 bit signed                6

 0022F158  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                6

 0022F178  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
  -32    set                  0x201                        20
  -24    act                  0x205                        0

 0022F1B8  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB06C6
   12    fname                8 bit unsigned               1EBAF8F0
   16    line                 32 bit unsigned              234

 0022F1E8  1EBB06A2   LIBCX0    0001:000106A2  shared.c#1631 _libcx_assert + 152 0001:00010550 (D:\Coding\libcx\master\src\shared.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB06C6
   12    fname                8 bit unsigned               1EBAF8F0
   16    line                 32 bit unsigned              234
   20    format               8 bit unsigned               1EBB06C2

 0022F728  1EBB0748   LIBCX0    0001:00010748  shared.c#565 _global_lock + 68 0001:000106E0 (D:\Coding\libcx\master\src\shared.c)

 0022F758  1EBA6A8E   LIBCX0    0001:00006A8E  mmap.c#1707 _mmap_exception + 3E 0001:00006A50 (D:\Coding\libcx\master\src\mmap\mmap.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     report               pointer to type 0x322        22F9DC
   12    reg                  pointer to type 0x32C        22FF54
   16    ctx                  pointer to type 0x332        22FA00
  -28    len                  32 bit unsigned              14
  -24    dos_flags            32 bit unsigned              203167E0
  -20    read                 32 bit unsigned              202424E4
  -16    pos                  32 bit signed                0
  -28    len                  32 bit unsigned              14
  -24    dos_flags            32 bit unsigned              203167E0
  -28    len                  32 bit unsigned              14
  -24    dos_flags            32 bit unsigned              203167E0

 0022F7D8  1EBAF4A6   LIBCX0    0001:0000F4A6  main.c#84 libcxExceptionHandler + 36 0001:0000F470 (D:\Coding\libcx\master\src\main.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     report               pointer to type 0x203        22F9DC
   12    reg                  pointer to type 0x20E        22FF54
   16    ctx                  pointer to type 0x216        22FA00
   20    unused               pointer to void              22F8A0

 0022F818  1FFCA2EE   DOSCALL1  0002:0000A2EE  between _xcptExecuteUserExceptionHandler + 46 and _xcptR3ExceptionHandler - 42

 0022F848  1FFC9F14   DOSCALL1  0002:00009F14  between _xcptR3ExceptionDispatcher + 88 and _xcptUnwindDispatcher - 100

 0022F8A8  1FFC9D7C   DOSCALL1  0002:00009D7C  between DOS32R3EXCEPTIONDISPATCHER + 64 and _xcptR3ExceptionDispatcher - 110

 0022F9C8  00000000   Invalid address: 00000000

______________________________________________________________________

 Labels on the Stack
______________________________________________________________________

   ESP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 0022ED8C  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022ED94  1EC084BC   LIBCN0    0001:000484BC   ___libc_back_ghevWait + 115CC 0003:00036EF0 (signals.obj)
 0022EDCC  1EE10E80   EXCEPTQ   0001:00000E80   _set_handle_flags - 10090 0001:00010F10 (incdec)
 0022EDD0  1EE11270   EXCEPTQ   0001:00001270   _set_handle_flags - FCA0 0001:00010F10 (incdec)
 0022EE44  1EBAF952   LIBCX0    0001:0000F952  shared.c#1793 _global_lock_info - 54E 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022EE5C  1EC50237   LIBCN0    0001:00090237  fmutex.h#138 __um_free_maybe_lock + FB 0001:0009013C (ifree.obj)
 0022EEFC  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)
 0022EF1C  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022EF2C  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)
 0022EF38  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022EF4C  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)
 0022EF58  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022EF5C  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022EF6C  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)
 0022EF94  1EBC4C2C   LIBCN0    0001:00004C2C  sharedpm.c#3979 ___libc_spmTerm - 2EF1 0001:00007B1D (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\sharedpm.c)
 0022EFC8  00010001   HTTPX     0001:00000001  crt0.s#59 __text + 1 0001:00000000 ({standard input})
 0022F01C  1EC08C35   LIBCN0    0001:00048C35  signals.c#1443 ___libc_back_ghevWait + 11D45 0003:00036EF0 (signals.obj)
 0022F020  1EC0882C   LIBCN0    0001:0004882C  signals.c#1640 ___libc_back_ghevWait + 1193C 0003:00036EF0 (signals.obj)
 0022F07C  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)
 0022F08C  1EC8816C   LIBCN0    0001:000C816C  safesems.c#185 ___libc_Back_safesemMtxLock + 5C 0001:000C8110 (safesems.obj)
 0022F090  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0022F0A0  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0022F0AC  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F0BC  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F0EC  1EC09B5A   LIBCN0    0001:00049B5A  signals.c#707 ___libc_back_signalSemRelease + 12 0001:00049B48 (signals.obj)
 0022F0FC  1EC0A797   LIBCN0    0001:0004A797  signals.c#2610 ___libc_Back_signalAction + 4B 0001:0004A74C (signals.obj)
 0022F11C  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)
 0022F13C  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)
 0022F14C  1EC441A3   LIBCN0    0001:000841A3  sigprocmask.c#77 __std_sigprocmask + 33 0001:00084170 (sigprocmask.obj)
 0022F15C  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)
 0022F17C  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)
 0022F1BC  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)
 0022F1C4  1EC19360   LIBCN0    0001:00059360   __assert - 28 0001:00059388 (assert.obj)
 0022F1C8  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F1CC  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F1D8  1EBCB187   LIBCN0    0001:0000B187  fmutex.c#455 ___fmutex_release_internal + 4F 0001:0000B138 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022F1EC  1EBB06A2   LIBCX0    0001:000106A2  shared.c#1631 _libcx_assert + 152 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F1F0  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F1F4  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F36C  1EC51107   LIBCN0    0001:00091107  irealloc.c#165 __um_realloc + 3A3 0001:00090D64 (irealloc.obj)
 0022F3DC  1EC3DB93   LIBCN0    0001:0007DB93  realloc.c#24 __std_realloc + 33 0001:0007DB60 (realloc.obj)
 0022F47C  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F4BC  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F51C  1EBCE7FC   LIBCN0    0001:0000E7FC  ialloc.c#296 __um_alloc_no_lock + 184 0001:0000E678 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F540  00010020   HTTPX     0001:00000020  crt0.s#81 __text + 20 0001:00000000 ({standard input})
 0022F55C  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F59C  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F5FC  1EBCE7FC   LIBCN0    0001:0000E7FC  ialloc.c#296 __um_alloc_no_lock + 184 0001:0000E678 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F62C  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F66C  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F6B4  1D9A5DC5   PHP5      0001:00565DC5  phar_object.c#5427 _phar_object_init + 8C5 0001:00565500 (U:\DEV\php-5.6.40\ext\phar\phar_object.c)
 0022F6CC  1EBCE7FC   LIBCN0    0001:0000E7FC  ialloc.c#296 __um_alloc_no_lock + 184 0001:0000E678 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F6FC  1EBB056F   LIBCX0    0001:0001056F  shared.c#1590 _libcx_assert + 1F 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F72C  1EBB0748   LIBCX0    0001:00010748  shared.c#565 _global_lock + 68 0001:000106E0 (D:\Coding\libcx\master\src\shared.c)
 0022F730  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F734  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F73C  1EBB06C2   LIBCX0    0001:000106C2  shared.c#1631 _libcx_assert + 172 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F75C  1EBA6A8E   LIBCX0    0001:00006A8E  mmap.c#1707 _mmap_exception + 3E 0001:00006A50 (D:\Coding\libcx\master\src\mmap\mmap.c)
 0022F7DC  1EBAF4A6   LIBCX0    0001:0000F4A6  main.c#84 libcxExceptionHandler + 36 0001:0000F470 (D:\Coding\libcx\master\src\main.c)
 0022F7EC  1EBCDC1C   LIBCN0    0001:0000DC1C  fmutex.h#138 __umalloc + 84 0001:0000DB98 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\umalloc.c)
 0022F7FC  1EBCC775   LIBCN0    0001:0000C775  heaphigh.c#310 ___libc_HimemDefaultAlloc + AD 0001:0000C6C8 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\heaphigh.c)
 0022F81C  1FFCA2EE   DOSCALL1  0002:0000A2EE  between _xcptExecuteUserExceptionHandler + 46 and _xcptR3ExceptionHandler - 42
 0022F83C  1FFCA330   DOSCALL1  0002:0000A330  _xcptR3ExceptionHandler
 0022F84C  1FFC9F14   DOSCALL1  0002:00009F14  between _xcptR3ExceptionDispatcher + 88 and _xcptUnwindDispatcher - 100
 0022F860  1FFCA330   DOSCALL1  0002:0000A330  _xcptR3ExceptionHandler
 0022F86C  1EBCD3A5   LIBCN0    0001:0000D3A5  iaddmem.c#47 __um_seg_addmem + E1 0001:0000D2C4 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\iaddmem.c)
 0022F88C  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F8AC  1FFC9D7C   DOSCALL1  0002:00009D7C  between DOS32R3EXCEPTIONDISPATCHER + 64 and _xcptR3ExceptionDispatcher - 110
 0022F8EC  1EBCD34A   LIBCN0    0001:0000D34A  iaddmem.c#62 __um_seg_addmem + 86 0001:0000D2C4 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\iaddmem.c)
 0022F90C  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F96C  1EBCE7FC   LIBCN0    0001:0000E7FC  ialloc.c#296 __um_alloc_no_lock + 184 0001:0000E678 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F990  00010000   HTTPX     0001:00000000  crt0.s#59 __text 0001:00000000 ({standard input})
 0022F9BC  1EAE9E9F   HTTPD     0001:00019E9F  apr_snprintf.c#905 _apr_vformatter + 790 0001:0001970F (strings\apr_snprintf.c)
 0022F9E8  1DBC9FC5   PHP5      0001:00789FC5  zend_alloc.c#934 _zend_mm_startup_ex - 5E6 0001:0078A5AB (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0022FA9C  1DBC9FC5   PHP5      0001:00789FC5  zend_alloc.c#934 _zend_mm_startup_ex - 5E6 0001:0078A5AB (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0022FABC  1DB76432   PHP5      0001:00736432  TSRM.c#360 _ts_resource_ex + B6 0001:0073637C (U:\DEV\php-5.6.40\TSRM\TSRM.c)
 0022FADC  1DB76432   PHP5      0001:00736432  TSRM.c#360 _ts_resource_ex + B6 0001:0073637C (U:\DEV\php-5.6.40\TSRM\TSRM.c)
 0022FB2C  1DB76432   PHP5      0001:00736432  TSRM.c#360 _ts_resource_ex + B6 0001:0073637C (U:\DEV\php-5.6.40\TSRM\TSRM.c)
 0022FB5C  1DBCBC8D   PHP5      0001:0078BC8D  zend_alloc.c#2128 _zend_mm_shutdown + 1224 0001:0078AA69 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0022FB7C  1DB76432   PHP5      0001:00736432  TSRM.c#360 _ts_resource_ex + B6 0001:0073637C (U:\DEV\php-5.6.40\TSRM\TSRM.c)
 0022FBAC  1DBCD0D6   PHP5      0001:0078D0D6  zend_alloc.c#2455 __efree + 3E 0001:0078D098 (U:\DEV\php-5.6.40\Zend\zend_alloc.c)
 0022FBBC  1EC50237   LIBCN0    0001:00090237  fmutex.h#138 __um_free_maybe_lock + FB 0001:0009013C (ifree.obj)
 0022FBCC  1DBED9B1   PHP5      0001:007AD9B1  zend_opcode.c#388 _destroy_op_array + B3 0001:007AD8FE (U:\DEV\php-5.6.40\Zend\zend_opcode.c)
 0022FBDC  1DB76432   PHP5      0001:00736432  TSRM.c#360 _ts_resource_ex + B6 0001:0073637C (U:\DEV\php-5.6.40\TSRM\TSRM.c)
 0022FC0C  1DBEDACB   PHP5      0001:007ADACB  zend_opcode.c#129 _zend_function_dtor + 35 0001:007ADA96 (U:\DEV\php-5.6.40\Zend\zend_opcode.c)
 0022FC2C  1DC0932A   PHP5      0001:007C932A  zend_hash.c#548 _zend_hash_destroy + 27 0001:007C9303 (U:\DEV\php-5.6.40\Zend\zend_hash.c)
 0022FC5C  1DBF8C40   PHP5      0001:007B8C40  zend.c#541 _executor_globals_id + 7944E8 0002:00024758 (U:\DEV\php-5.6.40\Zend\zend.c)
 0022FC7C  1DB760FA   PHP5      0001:007360FA  TSRM.c#193 _tsrm_shutdown + 90 0001:0073606A (U:\DEV\php-5.6.40\TSRM\TSRM.c)
 0022FCBC  1E65027D   MODPHP5   0001:0000027D   _php_ap2_register_hook - 15E4 0001:00001861 (sapi_apache2.obj)
 0022FCDC  1EAD3C73   HTTPD     0001:00003C73  apr_pools.c#2637 _apr_pool_cleanup_run + 57 0001:00003C1C (memory\unix\apr_pools.c)
 0022FD0C  1EAD2F18   HTTPD     0001:00002F18  apr_pools.c#1008 _apr_pool_destroy + 5C 0001:00002EBC (memory\unix\apr_pools.c)
 0022FD3C  1EB7EEA1   HTTPD     0001:000AEEA1  mpmt_os2_child.c#369 _ap_mpm_child_main + 651 0001:000AE850 (mpmt_os2_child.c)
 0022FDC8  1EAEF9B0   HTTPD     0001:0001F9B0  sockets.c#34 _apr_socket_protocol_get - 1D2 0001:0001FB82 (network_io\os2\sockets.c)
 0022FDDC  1EB55EAE   HTTPD     0001:00085EAE  mpmt_os2.c#186 _ap_max_daemons_limit + 84162 0002:00001D4C (mpmt_os2.c)
 0022FDEC  1EAE71DB   HTTPD     0001:000171DB  apr_hash.c#296 _apr_hashfunc_default + 68 0001:00017173 (tables\apr_hash.c)
 0022FDF0  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE00  0001001A   HTTPX     0001:0000001A  crt0.s#69 __text + 1A 0001:00000000 ({standard input})
 0022FE14  1EB4BD30   HTTPD     0001:0007BD30  scoreboard.c#148 _ap_calc_scoreboard_size + 50 0001:0007BCE0 (scoreboard.c)
 0022FE1C  1EAE7465   HTTPD     0001:00017465  apr_hash.c#367 _apr_hash_get + 27 0001:0001743E (tables\apr_hash.c)
 0022FE4C  1EAE847D   HTTPD     0001:0001847D   _apr_dynamic_fn_retrieve + 2D 0001:00018450 (apr_hooks.o)
 0022FE54  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE6C  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)
 0022FE9C  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)
 0022FEC0  1EBAF5CE   LIBCX0    0001:0000F5CE  main.c#57 __control87 + 7E 0001:0000F550 (D:\Coding\libcx\master\src\main.c)
 0022FEC8  1EBD7C10   LIBCN0    0001:00017C10  getenv.c#32 __std_getenv + 40 0001:00017BD0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\app\getenv.c)
 0022FED0  1EBAF5CE   LIBCX0    0001:0000F5CE  main.c#57 __control87 + 7E 0001:0000F550 (D:\Coding\libcx\master\src\main.c)
 0022FEE0  1EAD13D7   HTTPD     0001:000013D7  main.c#472 _main - 249 0001:00001620 (main.c)
 0022FEF8  1EC87D58   LIBCN0    0001:000C7D58  _getenv_int.c#48 __getenv_int + 13 0001:000C7D45 (_getenv_int.obj)
 0022FF28  1EBAF774   LIBCX0    0001:0000F774  main.c#214 ___main_hook + 104 0001:0000F670 (D:\Coding\libcx\master\src\main.c)
 0022FF44  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})
 0022FF58  1EBAF470   LIBCX0    0001:0000F470  main.c#80 libcxExceptionHandler 0001:0000F470 (D:\Coding\libcx\master\src\main.c)
 0022FF68  1EBAF811   LIBCX0    0001:0000F811   ___init_app + 11 0001:0000F800 (main.obj)
 0022FF80  1EC28800   LIBCN0    0001:00068800  exceptions.c#74 __libc_Back_exceptionHandler 0001:00068800 (exceptions.obj)
 0022FFC4  1EBDAB74   LIBCN0    0001:0001AB74  __init.c#307 ___init + 64 0001:0001AB10 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\__init.c)
 0022FFE4  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)
 0022FFEC  1FFECE38   DOSCALL1  0004:0000CE38  DOS32R3EXITADDR

______________________________________________________________________

 Stack Contents from ESP-100 to Stack Base  (ESP = 0022ED60)
______________________________________________________________________

 --addr--   --------------dwords---------------   -----chars------
 0022EC60 : 0022EC60 000013A0 00000910 00000123 : `.".........#...
 0022EC70 : 0000CE38 00000003 0022EDEC 0022EDEC : 8........."...".
 0022EC80 : 0022EE60 18C03C14 0022ED58 1EE1763F : `."..<..X.".?v..
 0022EC90 : 0022EE60 0022EE60 00000000 0117ECA0 : `.".`.".........
 0022ECA0 : 00000000 00000000 000001A1 00000000 : ................
 0022ECB0 : 00000000 0022ED78 00240000 00000002 : ....x."...$.....
 0022ECC0 : 005BE0E0 003A0000 0022ECF8 1EBCB8AB : ..[...:...".....
 0022ECD0 : 0117ECE8 0117ECF0 0117ECF4 1FFC014A : ............J...
 0022ECE0 : 1FFC0163 18C06912 1ECB0557 00000000 : c....i..W.......
 0022ECF0 : 00000928 0000011F 0022ED20 1FFC036F : (....... .".o...
 0022ED00 : 0022ED18 0022ED1C 00000000 18C06912 : .."..."......i..
 0022ED10 : 1ECB0557 00240030 18C03C14 1EC084BE : W...0.$..<......
 0022ED20 : 0022EE60 0022EDEC 0022ED58 1EE112A6 : `."...".X.".....
 0022ED30 : 0022EDEC 00000000 0022EE60 00000001 : ..".....`.".....
 0022ED40 : 0022EDD8 00000000 00000019 1EC084BE : ..".............
 0022ED50 : 0022EE60 0022EDE0 0022EF28 1ECB0BB8 : `."...".(.".....
 0022ED60 : 0022EDEC 00000000 0022EE60 00000000 : ..".....`.".....
 0022ED70 : 00000001 00000002 0000FFFF 00000000 : ................
 0022ED80 : 00000000 00000000 00000000 1EC0BD18 : ................
 0022ED90 : 0022EF60 1EC084BC 00000000 00000001 : `.".............
 0022EDA0 : 00000000 00000001 00000000 0022EDD8 : ..............".
 0022EDB0 : 00000000 00000012 000001A1 00000000 : ................
 0022EDC0 : 0000150B 00240030 00240000 1EE10E80 : ....0.$...$.....
 0022EDD0 : 1EE11270 00000000 00000002 00002110 : p............!..
 0022EDE0 : 30313030 00000000 243DFE77 71785158 : 0010....w.=$XQxq
 0022EDF0 : 00000000 00000000 00000000 00000000 : ................
 0022EE00 : 0000150B 0022EF1C 00000000 00000000 : ......".........
 0022EE10 : 4342494C 694B203A 64656C6C 20796220 : LIBC: Killed by 
 0022EE20 : 41474953 0D545242 0000000A 00000000 : SIGABRT.........
 0022EE30 : 00000000 0000150B 0022F838 00000000 : ........8.".....
 0022EE40 : 00000000 1EBAF952 0022EE70 24050000 : ....R...p."....$
 0022EE50 : 243DFE40 20030000 0022EEA8 1EC50237 : @.=$... ..".7...
 0022EE60 : 00000005 00000000 00000000 00000000 : ................
 0022EE70 : 00000000 00000000 00000000 00000000 : ................
 0022EEC0 : 5 lines not printed duplicate the line above
 0022EED0 : 00000000 0000150B 00000053 00000053 : ........S...S...
 0022EEE0 : 00000000 00000000 00000000 00000000 : ................
 0022EEF0 : 00000000 00000000 0022EF28 1ECB1AE1 : ........(.".....
 0022EF00 : 0000005B 00000246 0022ED60 00000053 : [...F...`.".S...
 0022EF10 : 0022EF28 611C3AA7 00002110 1EC0BD18 : (."..:.a.!......
 0022EF20 : 00000000 00000000 0022EF48 1ECB1E7B : ........H.".{...
 0022EF30 : 00000007 0022EE60 1EC084B0 0022EF60 : ....`.".....`.".
 0022EF40 : 18AF9928 18AF990C 0022EF68 1EC08525 : (.......h.".%...
 0022EF50 : 00000007 00000000 1EC084B0 1EC0BD18 : ................
 0022EF60 : 00000020 18AF9650 0022F078 1EC0AE95 :  ...P...x.".....
 0022EF70 : 18AF9650 00000000 0022EFA8 0022EFC0 : P........."...".
 0022EF80 : 00000000 0000150B 00000000 00000000 : ................
 0022EF90 : 0022F838 1EBC4C2C 00000021 00000006 : 8.".,L..!.......
 0022EFA0 : 00000003 00000003 00000020 00000000 : ........ .......
 0022EFB0 : 00000000 00000000 00000000 00000000 : ................
 0022EFC0 : 00000006 00000000 00010001 00000000 : ................
 0022EFD0 : 00000000 00000000 00000000 00000000 : ................
 0022F000 : 3 lines not printed duplicate the line above
 0022F010 : 00000000 18AF9650 0022F078 1EC08C35 : ....P...x.".5...
 0022F020 : 1EC0882C 18AF9650 FFFFFFFE 00000000 : ,...P...........
 0022F030 : 00000001 00000000 33323130 00000003 : ........0123....
 0022F040 : 00000003 00000000 00000000 00000000 : ................
 0022F050 : 00000000 00000000 0000150B 6F6C2F72 : ............r/lo
 0022F060 : 696C2F67 00786362 00000000 18AF9650 : g/libcx.....P...
 0022F070 : 00000000 00000000 0022F118 1EC0B1D2 : ..........".....
 0022F080 : 00000000 00000000 0022F0E8 1EC8816C : ..........".l...
 0022F090 : 00010008 00000001 0022F0F8 00000000 : ..........".....
 0022F0A0 : 00010008 00000001 0022F0E8 1EC883D3 : ..........".....
 0022F0B0 : 0022F0D8 0022F32C 0022F0F8 1EC883D3 : ..".,."...".....
 0022F0C0 : 0022F0E8 00000001 0000150B 00000001 : ..".............
 0022F0D0 : 0022F144 00000001 00000000 0000150B : D.".............
 0022F0E0 : 18AF9650 00000000 0022F108 1EC09B5A : P.........".Z...
 0022F0F0 : 18AFBBA8 00000000 0022F118 1EC0A797 : ..........".....
 0022F100 : 18AFBBA8 0022F140 0022F148 0022F198 : ....@.".H."...".
 0022F110 : 0022F1A0 0022FF54 0022F138 1EC0C378 : ..".T.".8.".x...
 0022F120 : 00000000 00000000 00000000 00000000 : ................
 0022F130 : 0022F32C 000003E4 0022F158 1EC38122 : ,.".....X."."...
 0022F140 : 00002110 00000006 0022F178 1EC441A3 : .!......x."..A..
 0022F150 : 18AF9650 0022F198 0022F178 1EC3D4FA : P.....".x.".....
 0022F160 : 00002110 00000006 00000000 00000000 : .!..............
 0022F170 : 0022F198 0022F1A0 0022F1B8 1EC2D98C : .."..."...".....
 0022F180 : 00000006 0022F198 00000000 00000860 : ......".....`...
 0022F190 : 0000FE60 00001620 00000020 00000000 : `... ... .......
 0022F1A0 : 00000000 00000000 00000000 00000000 : ................
 0022F1B0 : 0022F210 00000004 0022F1E8 1EC193CA : ..".......".....
 0022F1C0 : 18AF8B80 1EC19360 1EBB06C6 1EBAF8F0 : ....`...........
 0022F1D0 : 00000234 00000000 1EBCB187 0022F210 : 4.............".
 0022F1E0 : 00000004 0022FF54 0022F728 1EBB06A2 : ....T.".(.".....
 0022F1F0 : 1EBB06C6 1EBAF8F0 00000234 0022F740 : ........4...@.".
 0022F200 : 00000860 00000040 00000024 00000010 : `...@...$.......
 0022F210 : 0A353031 3D3D3D0A 4C203D3D 78434249 : 105..===== LIBCx
 0022F220 : 73657220 6372756F 73752065 20656761 :  resource usage 
 0022F230 : 3D3D3D3D 65520A3D 76726573 6D206465 : =====.Reserved m
 0022F240 : 726F6D65 69732079 203A657A 39303220 : emory size:  209
 0022F250 : 32353137 74796220 430A7365 696D6D6F : 7152 bytes.Commi
 0022F260 : 64657474 6D656D20 2079726F 657A6973 : tted memory size
 0022F270 : 3536203A 20363335 65747962 65480A73 : : 65536 bytes.He
 0022F280 : 73207061 20657A69 61746F74 20203A6C : ap size total:  
 0022F290 : 20202020 31353620 62203032 73657479 :      65120 bytes
 0022F2A0 : 6165480A 69732070 7520657A 20646573 : .Heap size used 
 0022F2B0 : 3A776F6E 20202020 34363635 74796220 : now:    5664 byt
 0022F2C0 : 500A7365 44636F72 20637365 75727473 : es.ProcDesc stru
 0022F2D0 : 20737463 64657375 776F6E20 2020203A : cts used now:   
 0022F2E0 : 20202020 69460A38 6544656C 73206373 :     8.FileDesc s
 0022F2F0 : 63757274 75207374 20646573 3A776F6E : tructs used now:
 0022F300 : 20202020 38202020 6168530A 46646572 :        8.SharedF
 0022F310 : 44656C69 20637365 75727473 20737463 : ileDesc structs 
 0022F320 : 64657375 776F6E20 0A32203A 3D3D3D3D : used now: 2.====
 0022F330 : 494C203D 20784342 74617473 6E652073 : = LIBCx stats en
 0022F340 : 3D3D2064 0A3D3D3D 00000800 00000120 : d =====..... ...
 0022F350 : 00000000 00000000 00000000 202E52E0 : .............R. 
 0022F360 : 20030150 20030000 0022F3D8 1EC51107 : P.. ... ..".....
 0022F370 : 000000F8 00000010 00000000 00000060 : ............`...
 0022F380 : 00000000 00000000 00000010 20030000 : ............... 
 0022F390 : 202E51A0 00000001 202E5378 202E52D8 : .Q. ....xS. .R. 
 0022F3A0 : 00000000 2003013C 00000120 202E52E0 : ....<..  ....R. 
 0022F3B0 : 20030150 202E2938 202E51B4 202E27A0 : P.. 8). .Q. .'. 
 0022F3C0 : 00000000 00000000 00000000 0000007D : ............}...
 0022F3D0 : 00000012 202E27A0 0022F3F8 1EC3DB93 : .....'. ..".....
 0022F3E0 : 202E52E0 000000F8 00000010 00000000 : .R. ............
 0022F3F0 : 0000002C 00000040 0022F438 1E011584 : ,...@...8.".....
 0022F400 : 202E52E0 000000F8 0022F468 1E0149CB : .R. ....h."..I..
 0022F410 : 202E27A0 00000000 202E5274 202E27A0 : .'. ....tR. .'. 
 0022F420 : 202E51B4 0000007C 00000010 00000012 : .Q. |...........
 0022F430 : 00000001 202E27A0 0022F468 1E011851 : .....'. h.".Q...
 0022F440 : 18510A30 0000007C 00000012 202E5274 : 0.Q.|.......tR. 
 0022F450 : 00000002 202E27A0 0022F468 202E5274 : .....'. h.".tR. 
 0022F460 : 202E5286 202E27A0 0022F4C8 00000000 : .R. .'. ..".....
 0022F470 : 20300438 20030150 0022F4D8 1EBCE1C5 : 8.0 P.. ..".....
 0022F480 : 20030000 203004D8 20030150 0000FB20 : ... ..0 P..  ...
 0022F490 : 20300000 002DFE80 0022F4D8 00000010 : ..0 ..-...".....
 0022F4A0 : 0000000A 00000000 20030000 00000000 : ........... ....
 0022F4B0 : 20300698 20030150 0022F518 1EBCE1C5 : ..0 P.. ..".....
 0022F4C0 : 20030000 20300738 20030150 0000F8C0 : ... 8.0 P.. ....
 0022F4D0 : 202FFD18 20030150 0022F518 00000010 : ../ P.. ..".....
 0022F4E0 : 0000000A 00000000 20030000 203006A0 : ........... ..0 
 0022F4F0 : 0000F960 000000A0 00000094 20030150 : `...........P.. 
 0022F500 : 202FFFD8 20030150 0022F568 20030000 : ../ P.. h.".... 
 0022F510 : 00000094 000000A0 0022F568 1EBCE7FC : ........h.".....
 0022F520 : 00000000 202FFD18 00000000 00000000 : ....../ ........
 0022F530 : 0000000B 00000000 20030000 202FFFE0 : ........... ../ 
 0022F540 : 00010020 00000040 00000000 00000000 :  ...@...........
 0022F550 : 20314878 20030150 0022F5B8 1EBCE1C5 : xH1 P.. ..".....
 0022F560 : 20030000 203148D8 20030150 0000B720 : ... .H1 P..  ...
 0022F570 : 20030000 20314078 20030150 00000010 : ... x@1 P.. ....
 0022F580 : 0000000A 00000000 20030000 00000000 : ........... ....
 0022F590 : 20314D38 20030150 0022F5F8 1EBCE1C5 : 8M1 P.. ..".....
 0022F5A0 : 20030000 20314DD8 20030150 0000B220 : ... .M1 P..  ...
 0022F5B0 : 20314038 20030150 0022F5F8 00000010 : 8@1 P.. ..".....
 0022F5C0 : 0000000A 00000000 20030000 20314D40 : ........... @M1 
 0022F5D0 : 0000B2C0 000000A0 00000094 20030150 : ............P.. 
 0022F5E0 : 2030FF78 20030150 0022F648 20030000 : x.0 P.. H.".... 
 0022F5F0 : 00000094 000000A0 0022F648 1EBCE7FC : ........H.".....
 0022F600 : 00000000 20314038 00000000 00000000 : ....8@1 ........
 0022F610 : 00000010 2003013C 0022F658 00000000 : ....<.. X.".....
 0022F620 : 20315E38 20030150 0022F688 1EBCE1C5 : 8^1 P.. ..".....
 0022F630 : 20030000 20315F58 20030150 0000A0A0 : ... X_1 P.. ....
 0022F640 : 00000010 2003013C 0022F688 00000010 : ....<.. ..".....
 0022F650 : 0000000A 00000000 20030000 00000000 : ........... ....
 0022F660 : 203167D8 20030150 0022F6C8 1EBCE1C5 : .g1 P.. ..".....
 0022F670 : 20030000 20316878 20030150 00009780 : ... xh1 P.. ....
 0022F680 : 20314FD8 20030150 0022F6C8 00000010 : .O1 P.. ..".....
 0022F690 : 0000000A 00000000 20030000 203167E0 : ........... .g1 
 0022F6A0 : 00009820 000000A0 00000094 20030150 :  ...........P.. 
 0022F6B0 : 00000094 1D9A5DC5 0022F6E8 20030000 : .....]....".... 
 0022F6C0 : 00000094 000000A0 0022F718 1EBCE7FC : ..........".....
 0022F6D0 : 00000000 20314FD8 00000000 00000000 : .....O1 ........
 0022F6E0 : 18572238 20313EE0 0022F818 00000000 : 8"W..>1 ..".....
 0022F6F0 : 203169B8 00000510 0022F9DC 1EBB056F : .i1 ......".o...
 0022F700 : 20030000 20316A58 20030150 000095A0 : ... Xj1 P.. ....
 0022F710 : 00000010 2003013C 0022F758 00000010 : ....<.. X.".....
 0022F720 : 0022F9DC C0000005 0022F758 1EBB0748 : ..".....X.".H...
 0022F730 : 1EBB06C6 1EBAF8F0 00000234 1EBB06C2 : ........4.......
 0022F740 : 00000069 20316C58 20030150 000093A0 : i...Xl1 P.. ....
 0022F750 : 2030BC78 20030150 0022F7D8 1EBA6A8E : x.0 P.. .."..j..
 0022F760 : 0000000A 00000000 20030000 20316C20 : ...........  l1 
 0022F770 : 000093E0 00000040 0000002B 20030150 : ....@...+...P.. 
 0022F780 : 00000094 00000031 00000010 20030000 : ....1.......... 
 0022F790 : 0000002B 00000040 0022F7E8 00000004 : +...@.....".....
 0022F7A0 : 00000000 2030BC78 00000000 00000000 : ....x.0 ........
 0022F7B0 : 202424C0 00000004 00000003 00000014 : .$$ ............
 0022F7C0 : 203167E0 202424E4 00000000 0022F9DC : .g1 .$$ ......".
 0022F7D0 : 0022FA00 0022FF54 0022F818 1EBAF4A6 : ..".T."...".....
 0022F7E0 : 0022F9DC 0022FF54 0022FA00 1EBCDC1C : ..".T."...".....
 0022F7F0 : 20030000 0000002B 00000010 1EBCC775 : ... +.......u...
 0022F800 : 20370000 0034FE80 0022F848 201117B4 : ..7 ..4.H.".... 
 0022F810 : 201115A0 23C51768 0022F848 1FFCA2EE : ... h..#H.".....
 0022F820 : 0022F9DC 0022FF54 0022FA00 0022F8A0 : ..".T."..."...".
 0022F830 : 00220053 0022F850 0022FF54 1FFCA330 : S.".P.".T.".0...
 0022F840 : 0022FF54 00000000 0022F8A8 1FFC9F14 : T.".......".....
 0022F850 : 0022F9DC 0022FF54 0022FA00 0022F8A0 : ..".T."..."...".
 0022F860 : 1FFCA330 00380053 00000000 1EBCD3A5 : 0...S.8.........
 0022F870 : 20030000 203AFFD8 0022F8D8 00000000 : ... ..: ..".....
 0022F880 : 203BD338 20030150 0022F8E8 1EBCE1C5 : 8.; P.. ..".....
 0022F890 : 00000000 203BD378 00000000 00002C80 : ....x.; .....,..
 0022F8A0 : 203B0000 0022FF54 0022F9C8 1FFC9D7C : ..; T."...".|...
 0022F8B0 : 0022F9DC 0022FA00 20030053 201115A0 : .."...".S.. ... 
 0022F8C0 : 23C51768 00000040 00000024 00000000 : h..#@...$.......
 0022F8D0 : 203BD3B8 20030150 0022F938 0039FE80 : ..; P.. 8."...9.
 0022F8E0 : 20030150 203BFF98 0022F928 1EBCD34A : P.. ..; (.".J...
 0022F8F0 : 20030000 203BFFF8 20030150 00000000 : ... ..; P.. ....
 0022F900 : 203C6D18 20030150 0022F968 1EBCE1C5 : .m< P.. h.".....
 0022F910 : 20030000 203C6D78 20030150 00009280 : ... xm< P.. ....
 0022F920 : 203C0000 00000260 0022F968 00000010 : ..< `...h.".....
 0022F930 : 0000000A 00000000 20030000 203C6D20 : ...........  m< 
 0022F940 : 000092E0 00000060 0000003C 20030150 : ....`...<...P.. 
 0022F950 : 203BFFF8 20030150 0022F9B8 20030000 : ..; P.. ..".... 
 0022F960 : 0000003C 00000060 0022F9B8 1EBCE7FC : <...`.....".....
 0022F970 : 00000000 00000020 0022F998 00000010 : .... .....".....
 0022F980 : 0000000B 00000000 20030000 203C0000 : ........... ..< 
 0022F990 : 00010000 00000060 00000000 00000010 : ....`...........
 0022F9A0 : 203BD378 20030150 0022F9B8 00000000 : x.; P.. ..".....
 0022F9B0 : 004100CB 00000004 0022FCB8 1EAE9E9F : ..A.......".....
 0022F9C0 : 00000000 00000000 0022FB58 00000000 : ........X.".....
 0022F9D0 : 0000000E 0022F9DC 0022FA00 C0000005 : ......"...".....
 0022F9E0 : 00000000 00000000 1DBC9FC5 00000002 : ................
 0022F9F0 : 00000001 00000004 0000527C FE229610 : ........|R....".
 0022FA00 : 00000007 00005380 FFF42309 F84C8DDC : .....S...#....L.
 0022FA10 : F90CB83C F90CB83C FFFFFFFF FD010000 : <...<...........
 0022FA20 : 15304FFD 00000000 00D084F1 00000000 : .O0.............
 0022FA30 : 00000000 00002110 00000000 00000000 : .....!..........
 0022FA40 : FFFF0000 01080000 00000000 00000000 : ................
 0022FA50 : 00000000 00000000 00000000 00000000 : ................
 0022FA60 : 20200000 00004020 00000000 00000000 : ..   @..........
 0022FA70 : 00000000 0000150B 00000053 00000053 : ........S...S...
 0022FA80 : 23C51768 201115A0 00000004 201117B4 : h..#... ....... 
 0022FA90 : 00000003 23C91758 0022FB58 1DBC9FC5 : ....X..#X.".....
 0022FAA0 : 0000005B 00010202 0022FB30 00000053 : [.......0.".S...
 0022FAB0 : 23C74B8C 00000000 0022FAE8 1DB76432 : .K.#......".2d..
 0022FAC0 : 00000000 0000002D 23C74B9C 23C74B84 : ....-....K.#.K.#
 0022FAD0 : 23C74BA4 00000000 0022FB08 1DB76432 : .K.#......".2d..
 0022FAE0 : 00000000 2259EBCC 00000524 23C74678 : ......Y"$...xF.#
 0022FAF0 : 201115A0 23C74B8C 20030150 23C74BA4 : ... .K.#P.. .K.#
 0022FB00 : 23C74578 00000000 00000000 2259EBD0 : xE.#..........Y"
 0022FB10 : 0000000A 23C73948 000005C4 23C73FAC : ....H9.#.....?.#
 0022FB20 : 23C91750 00000000 0022FB58 1DB76432 : P..#....X.".2d..
 0022FB30 : 00000000 0000000B 23C91758 23C91748 : ........X..#H..#
 0022FB40 : 2258547C 00000000 0022FB78 00000004 : |TX"....x.".....
 0022FB50 : 00000000 0000001D 0022FBA8 1DBCBC8D : ..........".....
 0022FB60 : 201115A0 23C51760 00000001 2258547C : ... `..#....|TX"
 0022FB70 : 23C9167C 24C4101C 0022FBA8 1DB76432 : |..#...$..".2d..
 0022FB80 : 2257A4C8 20116B5C 0003FF0C 23C51768 : ..W"\k. ....h..#
 0022FB90 : 224068A0 000000A0 00000000 23C9167C : .h@"........|..#
 0022FBA0 : 24C4101C 24C40FBC 0022FBC8 1DBCD0D6 : ...$...$..".....
 0022FBB0 : 201115A0 23C9167C 0022FC08 1EC50237 : ... |..#..".7...
 0022FBC0 : 20030000 2400D880 0022FC08 1DBED9B1 : ... ...$..".....
 0022FBD0 : 23C9167C 243DB2C0 0022FC08 1DB76432 : |..#..=$..".2d..
 0022FBE0 : 00000000 21E08980 200F61F0 00000000 : .......!.a. ....
 0022FBF0 : 201115A0 22706490 21100000 2400D880 : ... .dp"...!...$
 0022FC00 : 243DB2C0 21E08980 0022FC28 1DBEDACB : ..=$...!(.".....
 0022FC10 : 2400D880 200F61F0 21050000 00001020 : ...$.a. ...! ...
 0022FC20 : 2318C7E0 2400D820 0022FC58 1DC0932A : ...# ..$X.".*...
 0022FC30 : 2400D880 21145A18 21100000 2003013C : ...$.Z.!...!<.. 
 0022FC40 : 2318C7E0 00000001 00000001 21E08760 : ...#........`..!
 0022FC50 : 20316CA0 21145A18 0022FC78 1DBF8C40 : .l1 .Z.!x.".@...
 0022FC60 : 21E08980 00000001 21145A18 00000003 : ...!.....Z.!....
 0022FC70 : 20316CA0 00000004 0022FCB8 1DB760FA : .l1 ......"..`..
 0022FC80 : 21E08760 21145A18 0041C608 00000000 : `..!.Z.!..A.....
 0022FC90 : 203DE080 00000020 211459E8 00000010 : ..=  ....Y.!....
 0022FCA0 : 00000000 00000000 0022FCD8 00013198 : .........."..1..
 0022FCB0 : 00000003 00013198 0022FCD8 1E65027D : .....1....".}.e.
 0022FCC0 : 185A0090 00000000 00000002 00000000 : ..Z.............
 0022FCD0 : DDE70004 00033198 0022FD08 1EAD3C73 : .....1....".s<..
 0022FCE0 : 00000000 00000000 FCF8DDCF FFEF27D7 : .............'..
 0022FCF0 : 00000008 00402020 20034D60 00410098 : ....  @.`M. ..A.
 0022FD00 : 0007DDC7 EB500002 0022FD38 1EAD2F18 : ......P.8."../..
 0022FD10 : 00410028 00000000 DDE7015C F749FD38 : (.A.....\...8.I.
 0022FD20 : 00E5FFEF 0022FD2C 00000053 0022FD38 : ....,.".S...8.".
 0022FD30 : 21000053 00000000 0022FDD8 1EB7EEA1 : S..!......".....
 0022FD40 : 00410018 00000001 00000000 00000000 : ..A.............
 0022FD50 : 00000000 003D8650 000005F2 003D3860 : ....P.=.....`8=.
 0022FD60 : 003D384C 00000000 00000000 0022FE40 : L8=.........@.".
 0022FD70 : 00000000 00000000 00000006 00000073 : ............s...
 0022FD80 : 003B5000 003D3838 0022FDA8 00000000 : .P;.88=...".....
 0022FD90 : 000000E5 004100D0 00000002 18270000 : ......A.......'.
 0022FDA0 : 0041C0D8 003D5FB0 004101C8 00000001 : ..A.._=...A.....
 0022FDB0 : 00000001 00000001 003D5FD8 003D5FB0 : ........._=.._=.
 0022FDC0 : 003AC1F8 003D5FD8 1EAEF9B0 00000000 : ..:.._=.........
 0022FDD0 : 0000008C 0022FE40 0022FE68 1EB55EAE : ....@.".h."..^..
 0022FDE0 : 003B0018 00000000 003D5FD8 1EAE71DB : ..;......_=..q..
 0022FDF0 : 1EA90154 0022FE28 866440F6 00000000 : T...(."..@d.....
 0022FE00 : 0001001A 866440F6 00000000 003E84F8 : .....@d.......>.
 0022FE10 : 003B1548 1EB4BD30 0022FE48 1EAE7465 : H.;.0...H.".et..
 0022FE20 : 003B1548 18390000 00000478 00000200 : H.;...9.x.......
 0022FE30 : 00000000 00000000 0022FE68 00000000 : ........h.".....
 0022FE40 : 003D3838 FFFFFFFF 0022FE68 1EAE847D : 88=.....h.".}...
 0022FE50 : 003B1548 1EA90154 0000001A 00000000 : H.;.T...........
 0022FE60 : 00406D58 003D8650 0022FE98 1EB0E49B : Xm@.P.=...".....
 0022FE70 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FE80 : 003B0018 003DA0A0 0022FE98 003B0018 : ..;...=..."...;.
 0022FE90 : 0022FF04 003AC290 0022FF40 1EAD220A : .."...:.@.".."..
 0022FEA0 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FEB0 : 00020005 00230905 200302AC 0000000D : ......#.... ....
 0022FEC0 : 1EBAF5CE 0022FEF4 1EBD7C10 002308F8 : ......"..|....#.
 0022FED0 : 1EBAF5CE 0000000D 00000000 00000000 : ................
 0022FEE0 : 1EAD13D7 0022FFB2 003B0018 00000000 : ......"...;.....
 0022FEF0 : 00000000 0022FF24 1EC87D58 64BAF5CE : ....$.".X}.....d
 0022FF00 : 003DC0D8 003DA0B8 003D6078 003D6118 : ..=...=.x`=..a=.
 0022FF10 : 0022FFB2 00000000 0022FF70 00000000 : ..".....p.".....
 0022FF20 : 0022FF70 0022FF64 1EBAF774 0022FF70 : p.".d.".t...p.".
 0022FF30 : 00000000 0022FF70 00000000 00000000 : ....p.".........
 0022FF40 : 0022FF64 00010037 00000003 0022FF84 : d.".7.........".
 0022FF50 : 20030180 0022FF7C 1EBAF470 00000000 : ... |.".p.......
 0022FF60 : 0022FFE0 0022FFE0 1EBAF811 0022FF70 : .."...".....p.".
 0022FF70 : 00000003 0022FF84 20030180 FFFFFFFF : ......".... ....
 0022FF80 : 1EC28800 0022FF95 0022FFAE 0022FFB2 : ......"..."...".
 0022FF90 : 00000000 5C3A4480 63617061 625C6568 : .....D:\apache\b
 0022FFA0 : 685C6E69 64707474 6578652E 642D8000 : in\httpd.exe..-d
 0022FFB0 : 3A648000 6170615C 00656863 00000060 : ..d:\apache.`...
 0022FFC0 : 00000028 1EBDAB74 00000001 00000000 : (...t...........
 0022FFD0 : 00000000 00000000 00000000 00000000 : ................
 0022FFE0 : 00000000 1EBF45AB 00000001 1FFECE38 : .....E......8...
 0022FFF0 : 00000AC4 00000000 00230000 00230928 : ..........#.(.#.

______________________________________________________________________

 DLLs accessible from this process
______________________________________________________________________

 DOSCALLS                   08/12/2017 09:35:27    870,880 C:\OS2KRNL
 PMMERGE  19580000 00001000 04/10/2007 18:26:01  1,270,275 C:\OS2\DLL\PMMERGE.DLL
 PMGPI    1b1d0000 00010000 10/16/2001 13:31:09    248,446 C:\OS2\DLL\PMGPI.DLL
 PHP5     1d440000 00bbd2a0 07/13/2021 11:02:27 26,676,075 C:\USR\LIB\PHP5.DLL
 MODPHP5  1e650000 000058d0 02/07/2021 01:54:04     57,743 D:\APACHE\MODULES\MODPHP5.DLL
 REWRITE  1e660000 0000db40 06/19/2021 01:00:27    148,321 D:\APACHE\MODULES\REWRITE.DLL
 ALIAS    1e670000 000037c0 06/19/2021 01:00:26     58,767 D:\APACHE\MODULES\ALIAS.DLL
 DIR      1e680000 000028c0 06/19/2021 01:00:25     50,673 D:\APACHE\MODULES\DIR.DLL
 NEGOTIAT 1e690000 000067d0 06/19/2021 01:00:25     88,561 D:\APACHE\MODULES\NEGOTIAT.DLL
 VHOST_AL 1e6a0000 00002af0 06/19/2021 01:00:24     52,045 D:\APACHE\MODULES\VHOST_AL.DLL
 INFO     1e6b0000 00004d20 06/19/2021 01:00:22     68,143 D:\APACHE\MODULES\INFO.DLL
 ASIS     1e6c0000 000021f0 06/19/2021 01:00:22     44,965 D:\APACHE\MODULES\ASIS.DLL
 AUTOINDE 1e6d0000 000077b0 06/19/2021 01:00:22     93,231 D:\APACHE\MODULES\AUTOINDE.DLL
 STATUS   1e6e0000 000056a0 06/19/2021 01:00:21     70,441 D:\APACHE\MODULES\STATUS.DLL
 SSL      1e6f0000 0026ce70 06/19/2021 01:00:16  7,838,800 D:\APACHE\MODULES\SSL.DLL
 VERSION  1e960000 000023c0 06/19/2021 01:00:06     41,466 D:\APACHE\MODULES\VERSION.DLL
 SETENVIF 1e970000 00002f80 06/19/2021 01:00:06     54,427 D:\APACHE\MODULES\SETENVIF.DLL
 USERTRAC 1e980000 00002d60 06/19/2021 01:00:05     53,727 D:\APACHE\MODULES\USERTRAC.DLL
 HEADERS  1e990000 00003f20 06/19/2021 01:00:04     66,842 D:\APACHE\MODULES\HEADERS.DLL
 EXPIRES  1e9a0000 00002a20 06/19/2021 01:00:04     51,971 D:\APACHE\MODULES\EXPIRES.DLL
 MIME_MAG 1e9b0000 00005250 06/19/2021 01:00:04     74,849 D:\APACHE\MODULES\MIME_MAG.DLL
 ENV      1e9c0000 000021c0 06/19/2021 01:00:04     46,744 D:\APACHE\MODULES\ENV.DLL
 LOG_FORE 1e9d0000 00002780 06/19/2021 01:00:03     50,616 D:\APACHE\MODULES\LOG_FORE.DLL
 LOG_CONF 1e9e0000 000053d0 06/19/2021 01:00:02     85,249 D:\APACHE\MODULES\LOG_CONF.DLL
 MIME     1e9f0000 00003df0 06/19/2021 01:00:01     62,512 D:\APACHE\MODULES\MIME.DLL
 DEFLATE  1ea00000 00016a90 06/19/2021 01:00:01    154,442 D:\APACHE\MODULES\DEFLATE.DLL
 FILTER   1ea20000 00003e20 06/19/2021 00:59:29     61,784 D:\APACHE\MODULES\FILTER.DLL
 REQTIMEO 1ea30000 000032a0 06/19/2021 00:59:28     58,711 D:\APACHE\MODULES\REQTIMEO.DLL
 SOCACMCB 1ea40000 00005610 08/20/2019 11:03:15     27,752 D:\APACHE\MODULES\SOCACMCB.DLL
 AUTH_BAS 1ea50000 000032a0 06/19/2021 00:59:19     55,768 D:\APACHE\MODULES\AUTH_BAS.DLL
 ACCESS_C 1ea60000 00002800 06/19/2021 00:59:19     50,146 D:\APACHE\MODULES\ACCESS_C.DLL
 AUTHZ_CO 1ea70000 000043a0 06/19/2021 00:59:19     66,909 D:\APACHE\MODULES\AUTHZ_CO.DLL
 AUTHZ_US 1ea80000 000020f0 06/19/2021 00:59:17     46,480 D:\APACHE\MODULES\AUTHZ_US.DLL
 AUTHZ_GR 1ea90000 00002a40 06/19/2021 00:59:16     51,391 D:\APACHE\MODULES\AUTHZ_GR.DLL
 AUTHZ_HO 1eaa0000 00002960 06/19/2021 00:59:16     52,232 D:\APACHE\MODULES\AUTHZ_HO.DLL
 AUTHN_CO 1eab0000 00002680 06/19/2021 00:59:16     50,701 D:\APACHE\MODULES\AUTHN_CO.DLL
 AUTHN_FI 1eac0000 00002370 06/19/2021 00:59:14     47,386 D:\APACHE\MODULES\AUTHN_FI.DLL
 HTTPD    1ead0000 000c4ab0 06/19/2021 00:33:13  2,327,127 D:\APACHE\BIN\HTTPD.DLL
 LIBCX0   1eba0000 00012d60 08/04/2021 13:05:11    230,570 C:\USR\LIB\LIBCX0.DLL
 LIBCN0   1ebc0000 0010bed0 02/26/2021 21:22:16  1,216,805 C:\USR\LIB\LIBCN0.DLL
 PREWRITE 1ed50000 00001e00 07/08/2017 18:39:12     11,521 C:\SYS\DLL\PREWRITE.DLL
 LIBC066  1ed80000 0002f2c0 02/26/2021 21:22:15    316,306 C:\USR\LIB\LIBC066.DLL
 GCC1     1edb0000 00008950 02/01/2015 15:32:03     28,871 C:\USR\LIB\GCC1.DLL
 EXCEPTQ  1ee10000 000136c6 06/02/2020 03:37:01    162,595 C:\USR\LIB\EXCEPTQ.DLL
 TCPIP32  1eeb0000 0001bb20 08/16/2011 06:01:00     87,504 C:\MPTN\DLL\TCPIP32.DLL
 TCP32DLL 1eee0000 00005a92 09/18/2001 17:48:20     19,293 C:\MPTN\DLL\TCP32DLL.DLL
 SO32DLL  1ef20000 00004492 09/18/2001 17:48:19     14,397 C:\MPTN\DLL\SO32DLL.DLL
 SBFILTER 1f380000 00003591 10/24/2005 13:04:02     15,565 C:\OS2\DLL\SBFILTER.DLL
 GENGRADD 1f3a0000 000025c5 03/22/2006 14:21:05     11,318 C:\OS2\DLL\GENGRADD.DLL
 VMAN     1f3c0000 0000d9f9 12/06/2005 10:27:25     67,993 C:\OS2\DLL\VMAN.DLL
 GRE2VMAN 1f410000 000044a8 02/15/2017 13:42:26     21,325 C:\OS2\DLL\GRE2VMAN.DLL
 FREETYPE 1f4a0000 000172dc 06/05/2018 11:22:12     82,370 C:\OS2\DLL\FREETYPE.DLL
 PMUNIF   1f4d0000 0000c3a0 10/16/2001 14:59:29     43,823 C:\OS2\DLL\PMUNIF.DLL
 PMATM    1f4f0000 0003bd25 09/14/2001 15:41:26    224,343 C:\OS2\DLL\PMATM.DLL
 DISPLAY  1f550000 0000004c 03/22/2006 08:54:14     44,198 C:\OS2\DLL\DISPLAY.DLL
 GENPMI   1f5c0000 00000045 03/22/2006 09:50:20     25,250 C:\OS2\DLL\GENPMI.DLL
 VIDEOPMI 1f620000 0000c178 03/22/2006 09:47:06     65,161 C:\OS2\DLL\VIDEOPMI.DLL
 LOCALE   1f650000 00025fd0 09/04/2002 17:31:00    108,353 C:\OS2\DLL\LOCALE.DLL
 LIBUNI   1f870000 00012b9c 07/09/2017 01:02:08     80,766 C:\OS2\DLL\LIBUNI.DLL
 SPL1B    1f9e0000 00000822 01/18/2005 13:37:00      7,125 C:\OS2\DLL\SPL1B.DLL
 PMSPL    1f9f0000 00006a46 01/18/2005 13:37:00    280,283 C:\OS2\DLL\PMSPL.DLL
 PMSHLTKT 1fa70000 0000e000 09/06/2000 12:45:10     44,232 C:\OS2\DLL\PMSHLTKT.DLL
 UCV32    1fa80000 00005c91 09/04/2002 22:30:00     27,463 C:\OS2\DLL\UCV32.DLL
 UCONV    1faa0000 0000024f 07/09/2017 01:02:08      1,682 C:\OS2\DLL\UCONV.DLL
 SOFTDRAW 1fab0000 000c5a96 12/29/2004 11:15:00    417,095 C:\OS2\DLL\SOFTDRAW.DLL
 PMVIOP   1fb80000 0000e204 12/29/2004 11:46:00     66,820 C:\OS2\DLL\PMVIOP.DLL
 FFST     1ff40000 00002234 03/08/2002 18:23:00     11,425 C:\OS2\DLL\FFST.DLL
 DOSCALL1 1ffc0000 0000c1f4 11/24/2011 03:24:00    132,401 C:\OS2\DLL\DOSCALL1.DLL

______________________________________________________________________

 End of Exception Report - report took 375 ms to generate
______________________________________________________________________

2110_01.TRP (53,049 bytes)   
21C0_01.TRP (47,191 bytes)   
______________________________________________________________________

 Exception Report - created 2021/08/17 22:39:38
______________________________________________________________________

 LIBC: Killed by SIGABRT

 Hostname:         web.quasarbbs.net
 OS2/eCS Version:  2.45
 # of Processors:  2
 Physical Memory:  3071 mb
 Virt Addr Limit:  1536 mb
 Exceptq Version:  7.11.5-shl BETA8 (Jun  1 2020 18:37:02)

______________________________________________________________________

 Exception 71785158 - Exceptq Debug Request
______________________________________________________________________

 Process:  D:\APACHE\BIN\HTTPD.EXE (06/19/2021 01:01:09 1,822)
 PID:      21C0 (8640)
 TID:      01 (1)
 Priority: 200

 Filename: N/A
 Cause:    Invalid execution address 00000000

______________________________________________________________________

 Registers
______________________________________________________________________

 ESP : 0022F2B0   EBP  : 0022F478   EIP : 1ECB1AE1   EFLG : 00000246
 CS  : 005B       CSLIM: FFFFFFFF   SS  : 0053       SSLIM: FFFFFFFF

 EAX : not a valid address
 EBX : not a valid address
 ECX : not a valid address
 EDX : not a valid address
 ESI : not a valid address
 EDI : not a valid address

______________________________________________________________________

 Stack Info for Thread 01
______________________________________________________________________

   Size       Base        ESP         Max         Top
 00200000   00230000 -> 0022F2B0 -> 00229000 -> 00030000

______________________________________________________________________

 Call Stack
______________________________________________________________________

   EBP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 Trap  ->  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              22F3B0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0
   20    args                 pointer to 8 bit unsigned    22F4B0
  -344   __fs__               32 bit unsigned              1EE11270
  -340   pTib                 pointer to type 0x205        0
  -336   pPib                 pointer to type 0x216        2
  -332   SetExceptqOptions    pointer to type 0x220        21C0
  -328   ExceptqHandler       pointer to type 0x222        30313030
  -324   pszPanicCfg          pointer to 8 bit unsigned    0
  -320   cb                   32 bit unsigned              2005B7B7
  -312   szHexNum             0x223                        0
  -264   szMsg                0x224                        41474953
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -316   hmod                 32 bit unsigned              71785158
  -300   iObj                 32 bit unsigned              0
  -184   offObj               32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -184   hmod                 32 bit unsigned              0
  -345   ch                   8 bit unsigned               1E
  -300   XcptRepRec           0x226                        0
  -184   Ctx                  0x237                        0
  -345   ch                   8 bit unsigned               1E

 0022F478  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     fFlags               32 bit unsigned              7
   12    pvCtx                pointer to void              0
   16    pszFormat            pointer to 8 bit unsigned    1EC084B0

 0022F498  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)

 0022F4B8  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)

 0022F5C8  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                0
   12    pSigInfo             0x3C0                        0
   16    pvXcptOrQueued       pointer to void              0
   20    fFlags               32 bit unsigned              0
  -88    SigInfo              0x29E                        22F638
  -96    ul                   32 bit unsigned              22F648
  -92    __fs__               32 bit unsigned              1EC883D3
  -96    cb                   32 bit unsigned              22F648

 0022F668  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                21C0
   12    iSignalNo            32 bit signed                6

 0022F688  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pid                  32 bit signed                21C0
   12    iSignalNo            32 bit signed                6

 0022F6A8  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     iSignalNo            32 bit signed                6

 0022F6C8  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
  -32    set                  0x201                        20
  -24    act                  0x205                        0

 0022F708  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB06C6
   12    fname                8 bit unsigned               1EBAF8F0
   16    line                 32 bit unsigned              234

 0022F738  1EBB06A2   LIBCX0    0001:000106A2  shared.c#1631 _libcx_assert + 152 0001:00010550 (D:\Coding\libcx\master\src\shared.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     string               8 bit unsigned               1EBB06C6
   12    fname                8 bit unsigned               1EBAF8F0
   16    line                 32 bit unsigned              234
   20    format               8 bit unsigned               1EBB06C2

 0022FC78  1EBB0748   LIBCX0    0001:00010748  shared.c#565 _global_lock + 68 0001:000106E0 (D:\Coding\libcx\master\src\shared.c)

 0022FCA8  1EBAE855   LIBCX0    0001:0000E855  interrupt.c#137 _interrupt_init - 2EB 0001:0000EB40 (D:\Coding\libcx\master\src\libcx\interrupt.c)

 0022FCF8  1EC30AF3   LIBCN0    0001:00070AF3  exit.c#69 __std_exit + 63 0001:00070A90 (exit.obj)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     ret                  32 bit signed                F

 0022FD18  1EB7E5F3   HTTPD     0001:000AE5F3  mpmt_os2_child.c#95 _worker_main + 293 0001:000AE360 (mpmt_os2_child.c)

 0022FD38  1EB7F1E7   HTTPD     0001:000AF1E7  mpmt_os2_child.c#147 _ap_mpm_child_main + 997 0001:000AE850 (mpmt_os2_child.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pconf                pointer to type 0x20D        3B0018
  -60    ulTimes              32 bit unsigned              18270000
  -56    workq                32 bit unsigned              41C0D8
  -52    pollset              0x374                        3D5FB0
  -48    server_maint_tid     32 bit unsigned              4101C8
  -44    sb_mem               pointer to void              0
  -28    sa                   0x376                        3D5FB0
  -28    sa                   0x376                        3D5FB0
  -28    pfd                  0x384                        3D5FB0
  -40    pconn                pointer to type 0x20D        1
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -32    poll_results         0x391                        3D5FD8
  -28    num_poll_results     32 bit signed                3D5FB0
  -36    pidSemaphoreOwner    32 bit unsigned              1
  -32    tidSemaphoreOwner    32 bit unsigned              3D5FD8
  -28    ulRequestCount       32 bit unsigned              3D5FB0
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1
  -40    pconn                pointer to type 0x20D        1

 0022FDD8  1EB55EAE   HTTPD     0001:00085EAE  mpmt_os2.c#186 _ap_max_daemons_limit + 84162 0002:00001D4C (mpmt_os2.c)

 0022FE68  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     pconf                pointer to type 0x21A        3B0018
   12    plog                 pointer to type 0x21A        3DC0D8
   16    s                    pointer to type 0x223        3D8650

 0022FE98  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)

  Offset Name                 Type                         Hex Value
  ������ �������������������� ���������������������������� ���������
   8     argc                 32 bit signed                3
   12    argv                 pointer to type 0x205        22FF84
   63    c                    8 bit unsigned               FF
   64    plog                 pointer to type 0x20A        1EC28800
   68    ptemp                pointer to type 0x20A        22FF95
   72    pcommands            pointer to type 0x20A        22FFAE
   76    opt                  pointer to type 0x20E        22FFB2
   80    opt_arg              8 bit unsigned               0
   80    cntx                 pointer to type 0x20A        0
   84    ctimebuff            0x253                        5C3A4480
   80    cntx                 pointer to type 0x20A        0
   80    cntx                 pointer to type 0x20A        0
   84    exit_status          32 bit signed                5C3A4480
   84    exit_status          32 bit signed                5C3A4480

 0022FF40  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})

 0022FF64  1EBAF811   LIBCX0    0001:0000F811   ___init_app + 11 0001:0000F800 (main.obj)

 0022FFE0  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)


______________________________________________________________________

 Labels on the Stack
______________________________________________________________________

   ESP     Address    Module     Obj:Offset    Nearest Public Symbol
 --------  ---------  --------  -------------  -----------------------
 0022F2DC  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F2E4  1EC084BC   LIBCN0    0001:000484BC   ___libc_back_ghevWait + 115CC 0003:00036EF0 (signals.obj)
 0022F31C  1EE10E80   EXCEPTQ   0001:00000E80   _set_handle_flags - 10090 0001:00010F10 (incdec)
 0022F320  1EE11270   EXCEPTQ   0001:00001270   _set_handle_flags - FCA0 0001:00010F10 (incdec)
 0022F394  1EBAF952   LIBCX0    0001:0000F952  shared.c#1793 _global_lock_info - 54E 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F3AC  1EC50237   LIBCN0    0001:00090237  fmutex.h#138 __um_free_maybe_lock + FB 0001:0009013C (ifree.obj)
 0022F44C  1ECB1AE1   LIBCN0    0001:000F1AE1  b_panic.c#519 ___libc_Back_panicV + 1589 0001:000F0558 (b_panic.obj)
 0022F46C  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F47C  1ECB1E7B   LIBCN0    0001:000F1E7B  b_panic.c#151 ___libc_Back_panic + 26 0001:000F1E55 (b_panic.obj)
 0022F488  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022F49C  1EC08525   LIBCN0    0001:00048525  signals.c#2015 ___libc_back_ghevWait + 11635 0003:00036EF0 (signals.obj)
 0022F4A8  1EC084B0   LIBCN0    0001:000484B0   ___libc_back_ghevWait + 115C0 0003:00036EF0 (signals.obj)
 0022F4AC  1EC0BD18   LIBCN0    0001:0004BD18  signals.c#3082 ___libc_back_signalInheritPack + 200 0001:0004BB18 (signals.obj)
 0022F4BC  1EC0AE95   LIBCN0    0001:0004AE95  signals.c#1800 ___libc_back_signalAccept + 6F5 0001:0004A7A0 (signals.obj)
 0022F4E4  1EBC4C2C   LIBCN0    0001:00004C2C  sharedpm.c#3979 ___libc_spmTerm - 2EF1 0001:00007B1D (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\sharedpm.c)
 0022F518  00010001   HTTPX     0001:00000001  crt0.s#59 __text + 1 0001:00000000 ({standard input})
 0022F56C  1EC08C35   LIBCN0    0001:00048C35  signals.c#1443 ___libc_back_ghevWait + 11D45 0003:00036EF0 (signals.obj)
 0022F570  1EC0882C   LIBCN0    0001:0004882C  signals.c#1640 ___libc_back_ghevWait + 1193C 0003:00036EF0 (signals.obj)
 0022F5CC  1EC0B1D2   LIBCN0    0001:0004B1D2  signals.c#954 ___libc_Back_signalRaise + 12E 0001:0004B0A4 (signals.obj)
 0022F5DC  1EC8816C   LIBCN0    0001:000C816C  safesems.c#185 ___libc_Back_safesemMtxLock + 5C 0001:000C8110 (safesems.obj)
 0022F5E0  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0022F5F0  00010008   HTTPX     0001:00000008  crt0.s#64 __text + 8 0001:00000000 ({standard input})
 0022F5FC  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F60C  1EC883D3   LIBCN0    0001:000C83D3  safesems.c#289 ___libc_Back_safesemMtxUnlock + 36 0001:000C839D (safesems.obj)
 0022F63C  1EC09B5A   LIBCN0    0001:00049B5A  signals.c#707 ___libc_back_signalSemRelease + 12 0001:00049B48 (signals.obj)
 0022F64C  1EC0A797   LIBCN0    0001:0004A797  signals.c#2610 ___libc_Back_signalAction + 4B 0001:0004A74C (signals.obj)
 0022F66C  1EC0C378   LIBCN0    0001:0004C378  b_signalSendPid.c#82 ___libc_Back_signalSendPid + 48 0001:0004C330 (b_signalSendPid.obj)
 0022F68C  1EC38122   LIBCN0    0001:00078122  kill.c#76 __std_kill + 22 0001:00078100 (kill.obj)
 0022F69C  1EC441A3   LIBCN0    0001:000841A3  sigprocmask.c#77 __std_sigprocmask + 33 0001:00084170 (sigprocmask.obj)
 0022F6AC  1EC3D4FA   LIBCN0    0001:0007D4FA  raise.c#56 __std_raise + 1A 0001:0007D4E0 (raise.obj)
 0022F6CC  1EC2D98C   LIBCN0    0001:0006D98C  abort.c#62 __std_abort + C4 0001:0006D8C8 (abort.obj)
 0022F70C  1EC193CA   LIBCN0    0001:000593CA  assert.c#18 __assert + 42 0001:00059388 (assert.obj)
 0022F714  1EC19360   LIBCN0    0001:00059360   __assert - 28 0001:00059388 (assert.obj)
 0022F718  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F71C  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F728  1EBCB187   LIBCN0    0001:0000B187  fmutex.c#455 ___fmutex_release_internal + 4F 0001:0000B138 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022F73C  1EBB06A2   LIBCX0    0001:000106A2  shared.c#1631 _libcx_assert + 152 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F740  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022F744  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022F8EC  1EBCD34A   LIBCN0    0001:0000D34A  iaddmem.c#62 __um_seg_addmem + 86 0001:0000D2C4 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\iaddmem.c)
 0022F90C  1EBCE1C5   LIBCN0    0001:0000E1C5  ialloc.c#185 __um_lump_alloc - 3FB 0001:0000E5C0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F96C  1EBCE7FC   LIBCN0    0001:0000E7FC  ialloc.c#296 __um_alloc_no_lock + 184 0001:0000E678 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\malloc\ialloc.c)
 0022F990  00010000   HTTPX     0001:00000000  crt0.s#59 __text 0001:00000000 ({standard input})
 0022F9BC  1EAE9E9F   HTTPD     0001:00019E9F  apr_snprintf.c#905 _apr_vformatter + 790 0001:0001970F (strings\apr_snprintf.c)
 0022F9EC  1EC5019B   LIBCN0    0001:0009019B  ifree.c#150 __um_free_maybe_lock + 5F 0001:0009013C (ifree.obj)
 0022FA3C  1EC5075F   LIBCN0    0001:0009075F  ifree.c#50 __um_crumb_free_maybe_lock + 263 0001:000904FC (ifree.obj)
 0022FA4C  1EBCB8AB   LIBCN0    0001:0000B8AB  DosEx.c#220 ___libc_dosexAlloc - 481 0001:0000BD2C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\DosEx.c)
 0022FA5C  1EBCB8AB   LIBCN0    0001:0000B8AB  DosEx.c#220 ___libc_dosexAlloc - 481 0001:0000BD2C (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\DosEx.c)
 0022FABC  1EC5019B   LIBCN0    0001:0009019B  ifree.c#150 __um_free_maybe_lock + 5F 0001:0009013C (ifree.obj)
 0022FAEC  1EC5019B   LIBCN0    0001:0009019B  ifree.c#150 __um_free_maybe_lock + 5F 0001:0009013C (ifree.obj)
 0022FAFC  1E8EA407   SSL       0001:001FA407   _pthread_mutex_unlock + 37 0001:001FA3D0 (my_os2mutex.obj)
 0022FB0C  1EC5075F   LIBCN0    0001:0009075F  ifree.c#50 __um_crumb_free_maybe_lock + 263 0001:000904FC (ifree.obj)
 0022FB1C  1EBCAC4A   LIBCN0    0001:0000AC4A  fmutex.c#216 ___fmutex_request_internal_must_complete + 35 0001:0000AC15 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022FB3C  1E85697A   SSL       0001:0016697A   _pthread_rwlock_unlock + 3A 0001:00166940 (rwlock.obj)
 0022FB5C  1EBCB0B9   LIBCN0    0001:0000B0B9  fmutex.c#382 ___fmutex_release_internal_must_complete + 31 0001:0000B088 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\process\fmutex.c)
 0022FB8C  1EBD0DFC   LIBCN0    0001:00010DFC  filehandles.c#1251 ___libc_FH + 297 0001:00010B65 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\filehandles.c)
 0022FB94  1FFC77D9   DOSCALL1  0002:000077D9  between HT32_Exit + 5 and UT32_ExtendedPointer - 1B
 0022FBA0  1FFC7DE1   DOSCALL1  0002:00007DE1  THK32XHNDLR
 0022FBCC  1ECC1DA9   LIBCN0    0001:00101DA9  SafeDosQueryHType.c#51 SafeDosQueryHType + 39 0001:00101D70 (SafeDosQueryHType.obj)
 0022FBDC  1EC5075F   LIBCN0    0001:0009075F  ifree.c#50 __um_crumb_free_maybe_lock + 263 0001:000904FC (ifree.obj)
 0022FBFC  1EBF4708   LIBCN0    0001:00034708  __ioctl2.c#50 ___ioctl2 + 98 0001:00034670 (__ioctl2.obj)
 0022FC20  00010019   HTTPX     0001:00000019  crt0.s#69 __text + 19 0001:00000000 ({standard input})
 0022FC3C  1EC38045   LIBCN0    0001:00078045  ioctl.c#94 __std_ioctl + E5 0001:00077F60 (ioctl.obj)
 0022FC4C  1EBB056F   LIBCX0    0001:0001056F  shared.c#1590 _libcx_assert + 1F 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FC6C  1EC2267E   LIBCN0    0001:0006267E  fflush.c#56 __std_fflush_unlocked + 9E 0001:000625E0 (fflush.obj)
 0022FC7C  1EBB0748   LIBCX0    0001:00010748  shared.c#565 _global_lock + 68 0001:000106E0 (D:\Coding\libcx\master\src\shared.c)
 0022FC80  1EBB06C6   LIBCX0    0001:000106C6  shared.c#1631 _libcx_assert + 176 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FC84  1EBAF8F0   LIBCX0    0001:0000F8F0  shared.c#1793 _global_lock_info - 5B0 0001:0000FEA0 (D:\Coding\libcx\master\src\shared.c)
 0022FC8C  1EBB06C2   LIBCX0    0001:000106C2  shared.c#1631 _libcx_assert + 172 0001:00010550 (D:\Coding\libcx\master\src\shared.c)
 0022FCAC  1EBAE855   LIBCX0    0001:0000E855  interrupt.c#137 _interrupt_init - 2EB 0001:0000EB40 (D:\Coding\libcx\master\src\libcx\interrupt.c)
 0022FCB4  1E7AE310   SSL       0001:000BE310   _CRYPTO_secure_malloc_init - CD0 0001:000BEFE0 (mem_sec.obj)
 0022FCFC  1EC30AF3   LIBCN0    0001:00070AF3  exit.c#69 __std_exit + 63 0001:00070A90 (exit.obj)
 0022FD1C  1EB7E5F3   HTTPD     0001:000AE5F3  mpmt_os2_child.c#95 _worker_main + 293 0001:000AE360 (mpmt_os2_child.c)
 0022FD28  1EB7E7D7   HTTPD     0001:000AE7D7  mpmt_os2_child.c#95 _worker_main + 477 0001:000AE360 (mpmt_os2_child.c)
 0022FD3C  1EB7F1E7   HTTPD     0001:000AF1E7  mpmt_os2_child.c#147 _ap_mpm_child_main + 997 0001:000AE850 (mpmt_os2_child.c)
 0022FD40  1EB7E344   HTTPD     0001:000AE344  mpmt_os2_child.c#696 _shutdown_event + A5794 0002:00008BB0 (mpmt_os2_child.c)
 0022FD58  1EB7E7D7   HTTPD     0001:000AE7D7  mpmt_os2_child.c#95 _worker_main + 477 0001:000AE360 (mpmt_os2_child.c)
 0022FDC8  1EAEF9B0   HTTPD     0001:0001F9B0  sockets.c#34 _apr_socket_protocol_get - 1D2 0001:0001FB82 (network_io\os2\sockets.c)
 0022FDDC  1EB55EAE   HTTPD     0001:00085EAE  mpmt_os2.c#186 _ap_max_daemons_limit + 84162 0002:00001D4C (mpmt_os2.c)
 0022FDEC  1EAE71DB   HTTPD     0001:000171DB  apr_hash.c#296 _apr_hashfunc_default + 68 0001:00017173 (tables\apr_hash.c)
 0022FDF0  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE00  0001001A   HTTPX     0001:0000001A  crt0.s#69 __text + 1A 0001:00000000 ({standard input})
 0022FE14  1EB4BD30   HTTPD     0001:0007BD30  scoreboard.c#148 _ap_calc_scoreboard_size + 50 0001:0007BCE0 (scoreboard.c)
 0022FE1C  1EAE7465   HTTPD     0001:00017465  apr_hash.c#367 _apr_hash_get + 27 0001:0001743E (tables\apr_hash.c)
 0022FE4C  1EAE847D   HTTPD     0001:0001847D   _apr_dynamic_fn_retrieve + 2D 0001:00018450 (apr_hooks.o)
 0022FE54  1EA90154   AUTHZ_GR  0001:00000154  mod_authz_groupfile.c#322 _authz_groupfile_module + 104 0002:00000050 (mod_authz_groupfile.c)
 0022FE6C  1EB0E49B   HTTPD     0001:0003E49B  mpm_common.c#94 _ap_run_mpm + 4B 0001:0003E450 (mpm_common.c)
 0022FE9C  1EAD220A   HTTPD     0001:0000220A  main.c#875 main + BEA 0001:00001620 (main.c)
 0022FEC0  1EBAF5CE   LIBCX0    0001:0000F5CE  main.c#57 __control87 + 7E 0001:0000F550 (D:\Coding\libcx\master\src\main.c)
 0022FEC8  1EBD7C10   LIBCN0    0001:00017C10  getenv.c#32 __std_getenv + 40 0001:00017BD0 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\app\getenv.c)
 0022FED0  1EBAF5CE   LIBCX0    0001:0000F5CE  main.c#57 __control87 + 7E 0001:0000F550 (D:\Coding\libcx\master\src\main.c)
 0022FEE0  1EAD13D7   HTTPD     0001:000013D7  main.c#472 _main - 249 0001:00001620 (main.c)
 0022FEF8  1EC87D58   LIBCN0    0001:000C7D58  _getenv_int.c#48 __getenv_int + 13 0001:000C7D45 (_getenv_int.obj)
 0022FF28  1EBAF774   LIBCX0    0001:0000F774  main.c#214 ___main_hook + 104 0001:0000F670 (D:\Coding\libcx\master\src\main.c)
 0022FF44  00010037   HTTPX     0001:00000037  crt0.s#90 __text + 37 0001:00000000 ({standard input})
 0022FF58  1EBAF470   LIBCX0    0001:0000F470  main.c#80 libcxExceptionHandler 0001:0000F470 (D:\Coding\libcx\master\src\main.c)
 0022FF68  1EBAF811   LIBCX0    0001:0000F811   ___init_app + 11 0001:0000F800 (main.obj)
 0022FF80  1EC28800   LIBCN0    0001:00068800  exceptions.c#74 __libc_Back_exceptionHandler 0001:00068800 (exceptions.obj)
 0022FFC4  1EBDAB74   LIBCN0    0001:0001AB74  __init.c#307 ___init + 64 0001:0001AB10 (D:\Users\dmik\rpmbuild\BUILD\libc-0.1.7\src\emx\src\lib\sys\__init.c)
 0022FFE4  1EBF45AB   LIBCN0    0001:000345AB  appinit.s#16 ___init_app + B 0001:000345A0 (appinit.obj)
 0022FFEC  1FFECE38   DOSCALL1  0004:0000CE38  DOS32R3EXITADDR

______________________________________________________________________

 Stack Contents from ESP-100 to Stack Base  (ESP = 0022F2B0)
______________________________________________________________________

 --addr--   --------------dwords---------------   -----chars------
 0022F1B0 : 0022F1B0 00000E50 00000910 00000123 : ..".P.......#...
 0022F1C0 : 0000CE38 00000003 0022F33C 0022F33C : 8.......<.".<.".
 0022F1D0 : 0022F3B0 18C03C14 0022F2A8 1EE1763F : .."..<....".?v..
 0022F1E0 : 0022F3B0 0022F3B0 00000000 0117F1F0 : .."...".........
 0022F1F0 : 00000000 00000000 000001A1 00000000 : ................
 0022F200 : 00000000 0022F2C8 00240000 00000002 : ......"...$.....
 0022F210 : 003A8160 003A0000 0022F248 1EBCB8AB : `.:...:.H.".....
 0022F220 : 0117F238 0117F240 0117F244 1FFC014A : 8...@...D...J...
 0022F230 : 1FFC0163 18C06912 1ECB0557 00000000 : c....i..W.......
 0022F240 : 00000928 0000011F 0022F270 1FFC036F : (.......p.".o...
 0022F250 : 0022F268 0022F26C 00000000 18C06912 : h.".l."......i..
 0022F260 : 1ECB0557 00240030 18C03C14 1EC084BE : W...0.$..<......
 0022F270 : 0022F3B0 0022F33C 0022F2A8 1EE112A6 : ..".<."...".....
 0022F280 : 0022F33C 00000000 0022F3B0 00000001 : <.".......".....
 0022F290 : 0022F328 00000000 00000019 1EC084BE : (.".............
 0022F2A0 : 0022F3B0 0022F330 0022F478 1ECB0BB8 : ..".0.".x.".....
 0022F2B0 : 0022F33C 00000000 0022F3B0 00000000 : <.".......".....
 0022F2C0 : 00000000 00000002 0000FFFF 00000000 : ................
 0022F2D0 : 00000100 00000000 00000000 1EC0BD18 : ................
 0022F2E0 : 0022F4B0 1EC084BC 00000000 00000001 : ..".............
 0022F2F0 : 00000000 00000001 00000000 0022F328 : ............(.".
 0022F300 : 00000000 00000012 000001A1 00000000 : ................
 0022F310 : 0000150B 00240030 00240000 1EE10E80 : ....0.$...$.....
 0022F320 : 1EE11270 00000000 00000002 000021C0 : p............!..
 0022F330 : 30313030 00000000 2005B7B7 71785158 : 0010....... XQxq
 0022F340 : 00000000 00000000 00000000 00000000 : ................
 0022F350 : 0000150B 0022F46C 00000000 00000000 : ....l.".........
 0022F360 : 4342494C 694B203A 64656C6C 20796220 : LIBC: Killed by 
 0022F370 : 41474953 0D545242 0000000A 00000060 : SIGABRT.....`...
 0022F380 : 00000000 0000150B 0022FF54 00000000 : ........T.".....
 0022F390 : 00000000 1EBAF952 0022F3C0 20030150 : ....R.....".P.. 
 0022F3A0 : 2005B780 20030000 0022F3F8 1EC50237 : ... ... ..".7...
 0022F3B0 : 00000005 00000000 00000000 00000000 : ................
 0022F3C0 : 00000000 00000000 00000000 00000000 : ................
 0022F410 : 5 lines not printed duplicate the line above
 0022F420 : 00000000 0000150B 00000053 00000053 : ........S...S...
 0022F430 : 00000000 00000000 00000000 00000000 : ................
 0022F440 : 00000000 00000000 0022F478 1ECB1AE1 : ........x.".....
 0022F450 : 0000005B 00000246 0022F2B0 00000053 : [...F.....".S...
 0022F460 : 0022F478 611C3AA9 000021C0 1EC0BD18 : x."..:.a.!......
 0022F470 : 00000000 00000000 0022F498 1ECB1E7B : ..........".{...
 0022F480 : 00000007 0022F3B0 1EC084B0 0022F4B0 : ......".......".
 0022F490 : 18AF9928 18AF990C 0022F4B8 1EC08525 : (.........".%...
 0022F4A0 : 00000007 00000000 1EC084B0 1EC0BD18 : ................
 0022F4B0 : 00000020 18AF9650 0022F5C8 1EC0AE95 :  ...P.....".....
 0022F4C0 : 18AF9650 00000000 0022F4F8 0022F510 : P........."...".
 0022F4D0 : 00000000 0000150B 00000000 00000000 : ................
 0022F4E0 : 0022FF54 1EBC4C2C 00000021 00000006 : T.".,L..!.......
 0022F4F0 : 0000F960 000000A0 00000020 00000000 : `....... .......
 0022F500 : 00000000 00000000 00000000 00000000 : ................
 0022F510 : 00000006 00000000 00010001 00000000 : ................
 0022F520 : 00000000 00000000 00000000 00000000 : ................
 0022F550 : 3 lines not printed duplicate the line above
 0022F560 : 00000000 18AF9650 0022F5C8 1EC08C35 : ....P.....".5...
 0022F570 : 1EC0882C 18AF9650 FFFFFFFE 00000000 : ,...P...........
 0022F580 : 00000001 00000000 20030000 00000000 : ........... ....
 0022F590 : 20314D38 20030150 00000000 00000000 : 8M1 P.. ........
 0022F5A0 : 00000000 00000000 0000150B 6F6C2F72 : ............r/lo
 0022F5B0 : 696C2F67 00786362 0022F5F8 18AF9650 : g/libcx...".P...
 0022F5C0 : 00000000 00000000 0022F668 1EC0B1D2 : ........h.".....
 0022F5D0 : 00000000 00000000 0022F638 1EC8816C : ........8.".l...
 0022F5E0 : 00010008 00000001 0022F648 00000000 : ........H.".....
 0022F5F0 : 00010008 00000001 0022F638 1EC883D3 : ........8.".....
 0022F600 : 0022F628 0022F87C 0022F648 1EC883D3 : (.".|.".H.".....
 0022F610 : 0022F638 00000001 0000150B 00000001 : 8.".............
 0022F620 : 0022F694 00000001 00000000 0000150B : ..".............
 0022F630 : 18AF9650 00000000 0022F658 1EC09B5A : P.......X.".Z...
 0022F640 : 18AFBBA8 00000000 0022F668 1EC0A797 : ........h.".....
 0022F650 : 18AFBBA8 0022F690 0022F698 0022F6E8 : ......"..."...".
 0022F660 : 0022F6F0 00000000 0022F688 1EC0C378 : ..".......".x...
 0022F670 : 00000000 00000000 00000000 00000000 : ................
 0022F680 : 0022F87C 000003E4 0022F6A8 1EC38122 : |."......."."...
 0022F690 : 000021C0 00000006 0022F6C8 1EC441A3 : .!........"..A..
 0022F6A0 : 18AF9650 0022F6E8 0022F6C8 1EC3D4FA : P....."...".....
 0022F6B0 : 000021C0 00000006 00000000 00000000 : .!..............
 0022F6C0 : 0022F6E8 0022F6F0 0022F708 1EC2D98C : .."..."...".....
 0022F6D0 : 00000006 0022F6E8 00000000 00000000 : ......".........
 0022F6E0 : 0000FE60 00000DA4 00000020 00000000 : `....... .......
 0022F6F0 : 00000000 00000000 00000000 00000000 : ................
 0022F700 : 0022F760 00000004 0022F738 1EC193CA : `.".....8.".....
 0022F710 : 18AF8B80 1EC19360 1EBB06C6 1EBAF8F0 : ....`...........
 0022F720 : 00000234 00000000 1EBCB187 0022F760 : 4...........`.".
 0022F730 : 00000004 00000000 0022FC78 1EBB06A2 : ........x.".....
 0022F740 : 1EBB06C6 1EBAF8F0 00000234 0022FC90 : ........4.....".
 0022F750 : 2030BC78 20030150 0022F798 00000010 : x.0 P.. ..".....
 0022F760 : 0A353031 3D3D3D0A 4C203D3D 78434249 : 105..===== LIBCx
 0022F770 : 73657220 6372756F 73752065 20656761 :  resource usage 
 0022F780 : 3D3D3D3D 65520A3D 76726573 6D206465 : =====.Reserved m
 0022F790 : 726F6D65 69732079 203A657A 39303220 : emory size:  209
 0022F7A0 : 32353137 74796220 430A7365 696D6D6F : 7152 bytes.Commi
 0022F7B0 : 64657474 6D656D20 2079726F 657A6973 : tted memory size
 0022F7C0 : 3536203A 20363335 65747962 65480A73 : : 65536 bytes.He
 0022F7D0 : 73207061 20657A69 61746F74 20203A6C : ap size total:  
 0022F7E0 : 20202020 31353620 62203032 73657479 :      65120 bytes
 0022F7F0 : 6165480A 69732070 7520657A 20646573 : .Heap size used 
 0022F800 : 3A776F6E 20202020 32393433 74796220 : now:    3492 byt
 0022F810 : 500A7365 44636F72 20637365 75727473 : es.ProcDesc stru
 0022F820 : 20737463 64657375 776F6E20 2020203A : cts used now:   
 0022F830 : 20202020 69460A35 6544656C 73206373 :     5.FileDesc s
 0022F840 : 63757274 75207374 20646573 3A776F6E : tructs used now:
 0022F850 : 20202020 34202020 6168530A 46646572 :        4.SharedF
 0022F860 : 44656C69 20637365 75727473 20737463 : ileDesc structs 
 0022F870 : 64657375 776F6E20 0A31203A 3D3D3D3D : used now: 1.====
 0022F880 : 494C203D 20784342 74617473 6E652073 : = LIBCx stats en
 0022F890 : 3D3D2064 0A3D3D3D 20030100 00002C80 : d =====.... .,..
 0022F8A0 : 203B0000 00000240 0022F8E8 00000010 : ..; @.....".....
 0022F8B0 : 00000008 00000000 20030000 203BD340 : ........... @.; 
 0022F8C0 : 00002CC0 00000040 00000024 00000000 : .,..@...$.......
 0022F8D0 : 203BD3B8 20030150 0022F938 0039FE80 : ..; P.. 8."...9.
 0022F8E0 : 20030150 203BFF98 0022F928 1EBCD34A : P.. ..; (.".J...
 0022F8F0 : 20030000 203BFFF8 20030150 00000000 : ... ..; P.. ....
 0022F900 : 203C6D18 20030150 0022F968 1EBCE1C5 : .m< P.. h.".....
 0022F910 : 20030000 203C6D78 20030150 00009280 : ... xm< P.. ....
 0022F920 : 203C0000 00000260 0022F968 00000010 : ..< `...h.".....
 0022F930 : 0000000A 00000000 20030000 203C6D20 : ...........  m< 
 0022F940 : 000092E0 00000060 0000003C 20030150 : ....`...<...P.. 
 0022F950 : 203BFFF8 20030150 0022F9B8 20030000 : ..; P.. ..".... 
 0022F960 : 0000003C 00000060 0022F9B8 1EBCE7FC : <...`.....".....
 0022F970 : 00000000 00000020 0022F998 00000010 : .... .....".....
 0022F980 : 0000000B 00000000 20030000 203C0000 : ........... ..< 
 0022F990 : 00010000 00000060 00000000 00000010 : ....`...........
 0022F9A0 : 203BD378 20030150 0022F9B8 00000000 : x.; P.. ..".....
 0022F9B0 : 004100CB 00000005 0022FCB8 1EAE9E9F : ..A.......".....
 0022F9C0 : 000021C0 00000740 20503518 00000800 : .!..@....5P ....
 0022F9D0 : 0022FC04 00000400 20030000 20030150 : .."........ P.. 
 0022F9E0 : 2082E780 20030000 0022FA38 1EC5019B : ... ... 8.".....
 0022F9F0 : 20030000 2082E778 20030150 00001F80 : ... x.. P.. ....
 0022FA00 : DDC7DDC7 FB850048 2ED3FA24 0038FFEF : ....H...$.....8.
 0022FA10 : 0117FA1E DDC7DDE7 DDE70038 DDE70008 : ........8.......
 0022FA20 : FA40DDC7 FFEF166B DDE701B4 2082E780 : ..@.k.......... 
 0022FA30 : 2082EA0C 2003010C 0022FA78 1EC5075F : ... ... x."._...
 0022FA40 : 2082E780 00000000 0022FA78 1EBCB8AB : ... ....x.".....
 0022FA50 : 0022FA68 000927C0 0022FA88 1EBCB8AB : h."..'....".....
 0022FA60 : 0022FA78 000927C0 00000001 21C00000 : x."..'.........!
 0022FA70 : 0022FA88 0000150B 00000001 21C00000 : .."............!
 0022FA80 : 201127B0 000002E0 00000000 00000060 : .'. ........`...
 0022FA90 : 2010BD20 000294C0 20269158 0004D660 :  .. ....X.& `...
 0022FAA0 : 201E61E0 00003360 00000000 20030150 : .a. `3......P.. 
 0022FAB0 : 20219AA0 20030000 0022FB08 1EC5019B : ..! ... ..".....
 0022FAC0 : 20030000 20219A98 20030150 00001F60 : ... ..! P.. `...
 0022FAD0 : 20030000 2031AC38 20030150 20030150 : ... 8.1 P.. P.. 
 0022FAE0 : 2015D1C0 20030000 0022FB38 1EC5019B : ... ... 8.".....
 0022FAF0 : 2003B4A0 2003B4A4 0022FB18 1E8EA407 : ... ... ..".....
 0022FB00 : 000100E1 FFFFFFFF 0022FB48 1EC5075F : ........H."._...
 0022FB10 : 20219AA0 2003B4A0 0022FB88 1EBCAC4A : ..! ... ..".J...
 0022FB20 : 0022FB64 FFFFFFFF 00000000 000004C0 : d.".............
 0022FB30 : 2003B4A0 2003B4A0 0022FB58 1E85697A : ... ... X.".zi..
 0022FB40 : 2003B4A0 00000000 00000001 21C00000 : ... ...........!
 0022FB50 : 2005BDF8 0000000A 0022FB88 1EBCB0B9 : ... ......".....
 0022FB60 : 0022FB74 00000001 0000150B 00000000 : t.".............
 0022FB70 : 0022FB88 00000000 0000150B 00000000 : ..".............
 0022FB80 : 00000020 00000000 0022FBF8 1EBD0DFC :  .........".....
 0022FB90 : 0022FBC8 1FFC77D9 0022FB9C 0022FF54 : .."..w....".T.".
 0022FBA0 : 1FFC7DE1 0022FC28 00000002 0022FC24 : .}..(.".....$.".
 0022FBB0 : 0022FBCC 0022FF54 00000000 00000002 : ..".T.".........
 0022FBC0 : 25000000 0022FB98 0022FBF8 1ECC1DA9 : ...%.."...".....
 0022FBD0 : 00000000 0022FBE8 0022FBEC 1EC5075F : ......"..."._...
 0022FBE0 : 200680E0 00000000 00000001 00008083 : ... ............
 0022FBF0 : 00000000 0022FC28 0022FC38 1EBF4708 : ....(.".8."..G..
 0022FC00 : 00000000 0022FC24 0022FC28 20030150 : ....$.".(.".P.. 
 0022FC10 : 18AF6410 20030000 0022FC68 00000000 : .d..... h.".....
 0022FC20 : 00010019 00000001 00008083 0000150B : ................
 0022FC30 : 00000000 18AF6410 0022FC68 1EC38045 : .....d..h.".E...
 0022FC40 : 00000000 00000510 00000A5C 1EBB056F : ........\...o...
 0022FC50 : 2003B680 00000001 2003B780 18AF8AF8 : ... ....... ....
 0022FC60 : 00000000 00000002 0022FCA8 1EC2267E : ..........".~&..
 0022FC70 : 0000000F 18AFC080 0022FCA8 1EBB0748 : ..........".H...
 0022FC80 : 1EBB06C6 1EBAF8F0 00000234 1EBB06C2 : ........4.......
 0022FC90 : 00000069 00000001 0000005D 00000002 : i.......].......
 0022FCA0 : 18AF8B80 18AF8AF8 0022FCF8 1EBAE855 : ..........".U...
 0022FCB0 : 18AF8B80 1E7AE310 00000200 00000115 : ......z.........
 0022FCC0 : 0000000F 18AFC080 0022FCD8 00000003 : ..........".....
 0022FCD0 : 0000000F 18AFC080 00000088 00000000 : ................
 0022FCE0 : 18765508 000005F2 0022FD18 0000000F : .Uv.......".....
 0022FCF0 : 18AFC080 00000000 0022FD18 1EC30AF3 : ..........".....
 0022FD00 : 00000000 00410000 20034D60 003A81F8 : ......A.`M. ..:.
 0022FD10 : 0041C118 00000000 0022FD38 1EB7E5F3 : ..A.....8.".....
 0022FD20 : 0000000F 00000000 1EB7E7D7 0022FD5C : ............\.".
 0022FD30 : 0041C118 00000000 0022FDD8 1EB7F1E7 : ..A.......".....
 0022FD40 : 1EB7E344 00000115 00000003 00000003 : D...............
 0022FD50 : 000B23B6 003D8650 1EB7E7D7 003D3860 : .#..P.=.....`8=.
 0022FD60 : 003D384C 00000000 00000000 0022FE40 : L8=.........@.".
 0022FD70 : 00000000 000B23B6 00000006 00000004 : .....#..........
 0022FD80 : 003B5000 003D3838 0022FDA8 00000000 : .P;.88=...".....
 0022FD90 : 000000E6 004100D0 00000002 18270000 : ......A.......'.
 0022FDA0 : 0041C0D8 003D5FB0 004101C8 00000000 : ..A.._=...A.....
 0022FDB0 : 00000001 00000001 003D5FD8 003D5FB0 : ........._=.._=.
 0022FDC0 : 003AC1F8 003D5FD8 1EAEF9B0 00000000 : ..:.._=.........
 0022FDD0 : 0000008C 0022FE40 0022FE68 1EB55EAE : ....@.".h."..^..
 0022FDE0 : 003B0018 00000000 003D5FD8 1EAE71DB : ..;......_=..q..
 0022FDF0 : 1EA90154 0022FE28 2307F9AF 00000000 : T...(."....#....
 0022FE00 : 0001001A 2307F9AF 00000000 003E84F8 : .......#......>.
 0022FE10 : 003B1548 1EB4BD30 0022FE48 1EAE7465 : H.;.0...H.".et..
 0022FE20 : 003B1548 18390000 00000478 00000200 : H.;...9.x.......
 0022FE30 : 00000000 00000000 0022FE68 00000000 : ........h.".....
 0022FE40 : 003D3838 FFFFFFFF 0022FE68 1EAE847D : 88=.....h.".}...
 0022FE50 : 003B1548 1EA90154 0000001A 00000000 : H.;.T...........
 0022FE60 : 00406D58 003D8650 0022FE98 1EB0E49B : Xm@.P.=...".....
 0022FE70 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FE80 : 003B0018 003DA0A0 0022FE98 003B0018 : ..;...=..."...;.
 0022FE90 : 0022FF04 003AC290 0022FF40 1EAD220A : .."...:.@.".."..
 0022FEA0 : 003B0018 003DC0D8 003D8650 003D8650 : ..;...=.P.=.P.=.
 0022FEB0 : 00020005 00230905 200302AC 0000000D : ......#.... ....
 0022FEC0 : 1EBAF5CE 0022FEF4 1EBD7C10 002308F8 : ......"..|....#.
 0022FED0 : 1EBAF5CE 0000000D 00000000 00000000 : ................
 0022FEE0 : 1EAD13D7 0022FFB2 003B0018 00000000 : ......"...;.....
 0022FEF0 : 00000000 0022FF24 1EC87D58 64BAF5CE : ....$.".X}.....d
 0022FF00 : 003DC0D8 003DA0B8 003D6078 003D6118 : ..=...=.x`=..a=.
 0022FF10 : 0022FFB2 00000000 0022FF70 00000000 : ..".....p.".....
 0022FF20 : 0022FF70 0022FF64 1EBAF774 0022FF70 : p.".d.".t...p.".
 0022FF30 : 00000000 0022FF70 00000000 00000000 : ....p.".........
 0022FF40 : 0022FF64 00010037 00000003 0022FF84 : d.".7.........".
 0022FF50 : 20030180 0022FF7C 1EBAF470 00000000 : ... |.".p.......
 0022FF60 : 0022FFE0 0022FFE0 1EBAF811 0022FF70 : .."...".....p.".
 0022FF70 : 00000003 0022FF84 20030180 FFFFFFFF : ......".... ....
 0022FF80 : 1EC28800 0022FF95 0022FFAE 0022FFB2 : ......"..."...".
 0022FF90 : 00000000 5C3A4480 63617061 625C6568 : .....D:\apache\b
 0022FFA0 : 685C6E69 64707474 6578652E 642D8000 : in\httpd.exe..-d
 0022FFB0 : 3A648000 6170615C 00656863 00000060 : ..d:\apache.`...
 0022FFC0 : 00000028 1EBDAB74 00000001 00000000 : (...t...........
 0022FFD0 : 00000000 00000000 00000000 00000000 : ................
 0022FFE0 : 00000000 1EBF45AB 00000001 1FFECE38 : .....E......8...
 0022FFF0 : 00000AC4 00000000 00230000 00230928 : ..........#.(.#.

______________________________________________________________________

 DLLs accessible from this process
______________________________________________________________________

 DOSCALLS                   08/12/2017 09:35:27    870,880 C:\OS2KRNL
 PMMERGE  19580000 00001000 04/10/2007 18:26:01  1,270,275 C:\OS2\DLL\PMMERGE.DLL
 PMGPI    1b1d0000 00010000 10/16/2001 13:31:09    248,446 C:\OS2\DLL\PMGPI.DLL
 PHP5     1d440000 00bbd2a0 07/13/2021 11:02:27 26,676,075 C:\USR\LIB\PHP5.DLL
 MODPHP5  1e650000 000058d0 02/07/2021 01:54:04     57,743 D:\APACHE\MODULES\MODPHP5.DLL
 REWRITE  1e660000 0000db40 06/19/2021 01:00:27    148,321 D:\APACHE\MODULES\REWRITE.DLL
 ALIAS    1e670000 000037c0 06/19/2021 01:00:26     58,767 D:\APACHE\MODULES\ALIAS.DLL
 DIR      1e680000 000028c0 06/19/2021 01:00:25     50,673 D:\APACHE\MODULES\DIR.DLL
 NEGOTIAT 1e690000 000067d0 06/19/2021 01:00:25     88,561 D:\APACHE\MODULES\NEGOTIAT.DLL
 VHOST_AL 1e6a0000 00002af0 06/19/2021 01:00:24     52,045 D:\APACHE\MODULES\VHOST_AL.DLL
 INFO     1e6b0000 00004d20 06/19/2021 01:00:22     68,143 D:\APACHE\MODULES\INFO.DLL
 ASIS     1e6c0000 000021f0 06/19/2021 01:00:22     44,965 D:\APACHE\MODULES\ASIS.DLL
 AUTOINDE 1e6d0000 000077b0 06/19/2021 01:00:22     93,231 D:\APACHE\MODULES\AUTOINDE.DLL
 STATUS   1e6e0000 000056a0 06/19/2021 01:00:21     70,441 D:\APACHE\MODULES\STATUS.DLL
 SSL      1e6f0000 0026ce70 06/19/2021 01:00:16  7,838,800 D:\APACHE\MODULES\SSL.DLL
 VERSION  1e960000 000023c0 06/19/2021 01:00:06     41,466 D:\APACHE\MODULES\VERSION.DLL
 SETENVIF 1e970000 00002f80 06/19/2021 01:00:06     54,427 D:\APACHE\MODULES\SETENVIF.DLL
 USERTRAC 1e980000 00002d60 06/19/2021 01:00:05     53,727 D:\APACHE\MODULES\USERTRAC.DLL
 HEADERS  1e990000 00003f20 06/19/2021 01:00:04     66,842 D:\APACHE\MODULES\HEADERS.DLL
 EXPIRES  1e9a0000 00002a20 06/19/2021 01:00:04     51,971 D:\APACHE\MODULES\EXPIRES.DLL
 MIME_MAG 1e9b0000 00005250 06/19/2021 01:00:04     74,849 D:\APACHE\MODULES\MIME_MAG.DLL
 ENV      1e9c0000 000021c0 06/19/2021 01:00:04     46,744 D:\APACHE\MODULES\ENV.DLL
 LOG_FORE 1e9d0000 00002780 06/19/2021 01:00:03     50,616 D:\APACHE\MODULES\LOG_FORE.DLL
 LOG_CONF 1e9e0000 000053d0 06/19/2021 01:00:02     85,249 D:\APACHE\MODULES\LOG_CONF.DLL
 MIME     1e9f0000 00003df0 06/19/2021 01:00:01     62,512 D:\APACHE\MODULES\MIME.DLL
 DEFLATE  1ea00000 00016a90 06/19/2021 01:00:01    154,442 D:\APACHE\MODULES\DEFLATE.DLL
 FILTER   1ea20000 00003e20 06/19/2021 00:59:29     61,784 D:\APACHE\MODULES\FILTER.DLL
 REQTIMEO 1ea30000 000032a0 06/19/2021 00:59:28     58,711 D:\APACHE\MODULES\REQTIMEO.DLL
 SOCACMCB 1ea40000 00005610 08/20/2019 11:03:15     27,752 D:\APACHE\MODULES\SOCACMCB.DLL
 AUTH_BAS 1ea50000 000032a0 06/19/2021 00:59:19     55,768 D:\APACHE\MODULES\AUTH_BAS.DLL
 ACCESS_C 1ea60000 00002800 06/19/2021 00:59:19     50,146 D:\APACHE\MODULES\ACCESS_C.DLL
 AUTHZ_CO 1ea70000 000043a0 06/19/2021 00:59:19     66,909 D:\APACHE\MODULES\AUTHZ_CO.DLL
 AUTHZ_US 1ea80000 000020f0 06/19/2021 00:59:17     46,480 D:\APACHE\MODULES\AUTHZ_US.DLL
 AUTHZ_GR 1ea90000 00002a40 06/19/2021 00:59:16     51,391 D:\APACHE\MODULES\AUTHZ_GR.DLL
 AUTHZ_HO 1eaa0000 00002960 06/19/2021 00:59:16     52,232 D:\APACHE\MODULES\AUTHZ_HO.DLL
 AUTHN_CO 1eab0000 00002680 06/19/2021 00:59:16     50,701 D:\APACHE\MODULES\AUTHN_CO.DLL
 AUTHN_FI 1eac0000 00002370 06/19/2021 00:59:14     47,386 D:\APACHE\MODULES\AUTHN_FI.DLL
 HTTPD    1ead0000 000c4ab0 06/19/2021 00:33:13  2,327,127 D:\APACHE\BIN\HTTPD.DLL
 LIBCX0   1eba0000 00012d60 08/04/2021 13:05:11    230,570 C:\USR\LIB\LIBCX0.DLL
 LIBCN0   1ebc0000 0010bed0 02/26/2021 21:22:16  1,216,805 C:\USR\LIB\LIBCN0.DLL
 PREWRITE 1ed50000 00001e00 07/08/2017 18:39:12     11,521 C:\SYS\DLL\PREWRITE.DLL
 LIBC066  1ed80000 0002f2c0 02/26/2021 21:22:15    316,306 C:\USR\LIB\LIBC066.DLL
 GCC1     1edb0000 00008950 02/01/2015 15:32:03     28,871 C:\USR\LIB\GCC1.DLL
 EXCEPTQ  1ee10000 000136c6 06/02/2020 03:37:01    162,595 C:\USR\LIB\EXCEPTQ.DLL
 TCPIP32  1eeb0000 0001bb20 08/16/2011 06:01:00     87,504 C:\MPTN\DLL\TCPIP32.DLL
 TCP32DLL 1eee0000 00005a92 09/18/2001 17:48:20     19,293 C:\MPTN\DLL\TCP32DLL.DLL
 SO32DLL  1ef20000 00004492 09/18/2001 17:48:19     14,397 C:\MPTN\DLL\SO32DLL.DLL
 SBFILTER 1f380000 00003591 10/24/2005 13:04:02     15,565 C:\OS2\DLL\SBFILTER.DLL
 GENGRADD 1f3a0000 000025c5 03/22/2006 14:21:05     11,318 C:\OS2\DLL\GENGRADD.DLL
 VMAN     1f3c0000 0000d9f9 12/06/2005 10:27:25     67,993 C:\OS2\DLL\VMAN.DLL
 GRE2VMAN 1f410000 000044a8 02/15/2017 13:42:26     21,325 C:\OS2\DLL\GRE2VMAN.DLL
 FREETYPE 1f4a0000 000172dc 06/05/2018 11:22:12     82,370 C:\OS2\DLL\FREETYPE.DLL
 PMUNIF   1f4d0000 0000c3a0 10/16/2001 14:59:29     43,823 C:\OS2\DLL\PMUNIF.DLL
 PMATM    1f4f0000 0003bd25 09/14/2001 15:41:26    224,343 C:\OS2\DLL\PMATM.DLL
 DISPLAY  1f550000 0000004c 03/22/2006 08:54:14     44,198 C:\OS2\DLL\DISPLAY.DLL
 GENPMI   1f5c0000 00000045 03/22/2006 09:50:20     25,250 C:\OS2\DLL\GENPMI.DLL
 VIDEOPMI 1f620000 0000c178 03/22/2006 09:47:06     65,161 C:\OS2\DLL\VIDEOPMI.DLL
 LOCALE   1f650000 00025fd0 09/04/2002 17:31:00    108,353 C:\OS2\DLL\LOCALE.DLL
 LIBUNI   1f870000 00012b9c 07/09/2017 01:02:08     80,766 C:\OS2\DLL\LIBUNI.DLL
 SPL1B    1f9e0000 00000822 01/18/2005 13:37:00      7,125 C:\OS2\DLL\SPL1B.DLL
 PMSPL    1f9f0000 00006a46 01/18/2005 13:37:00    280,283 C:\OS2\DLL\PMSPL.DLL
 PMSHLTKT 1fa70000 0000e000 09/06/2000 12:45:10     44,232 C:\OS2\DLL\PMSHLTKT.DLL
 UCV32    1fa80000 00005c91 09/04/2002 22:30:00     27,463 C:\OS2\DLL\UCV32.DLL
 UCONV    1faa0000 0000024f 07/09/2017 01:02:08      1,682 C:\OS2\DLL\UCONV.DLL
 SOFTDRAW 1fab0000 000c5a96 12/29/2004 11:15:00    417,095 C:\OS2\DLL\SOFTDRAW.DLL
 PMVIOP   1fb80000 0000e204 12/29/2004 11:46:00     66,820 C:\OS2\DLL\PMVIOP.DLL
 FFST     1ff40000 00002234 03/08/2002 18:23:00     11,425 C:\OS2\DLL\FFST.DLL
 DOSCALL1 1ffc0000 0000c1f4 11/24/2011 03:24:00    132,401 C:\OS2\DLL\DOSCALL1.DLL

______________________________________________________________________

 End of Exception Report - report took 3795 ms to generate
______________________________________________________________________

21C0_01.TRP (47,191 bytes)   

Steven Levine

2021-08-22 15:05

manager   ~0003887

How many times do you need to be asked to update the the most recently available libc and libcx packages?

 LIBCX0 1eba0000 00012d60 08/04/2021 13:05:11 230,570 C:\USR\LIB\LIBCX0.DLL
 LIBCN0 1ebc0000 0010bed0 02/26/2021 21:22:16 1,216,805 C:\USR\LIB\LIBCN0.DLL

emax

2021-08-23 16:58

reporter   ~0003889

since those DLLs are on the *experimental* repository and this is a production server

*anyway i will try to add them manually when i'm able to get them on the ecs desktop pc*

i will not set experimental repository on the production server

emax

2021-08-23 21:49

reporter   ~0003890

done

16/08/21 20:56 1.225.146 124 a--- libcn0.dll
16/08/21 21:09 65.099 124 a--- libcx0.dll

libcx0

Signature: @#bww bitwise works GmbH:0.7#@##1## 2021-08-17 00:09:39 noVendor: bww bitwise works GmbH
Revision: 0.07
Date/Time: 2021-08-17 00:09:39
Build Machine: novator
File Version: 0.7.1
Description: kLIBC Extension Library

emax

2021-09-27 16:43

reporter   ~0003892

hi,

we can close this ticket as resolved
i've no more this kind of issue

thanks

Steven Levine

2021-09-28 01:20

manager   ~0003893

Updating system to current libcx/libc packages corrects the issue.

Issue History

Date Modified Username Field Change
2021-06-04 19:27 emax New Issue
2021-06-04 19:32 emax Note Added: 0003706
2021-06-04 19:33 psmedley Note Added: 0003707
2021-06-04 20:24 psmedley Note Added: 0003708
2021-06-04 20:25 psmedley Note Added: 0003709
2021-06-04 20:29 emax Note Added: 0003710
2021-06-04 20:40 emax Note Added: 0003711
2021-06-04 20:50 emax Note Added: 0003712
2021-06-05 07:25 psmedley Note Added: 0003713
2021-06-07 21:18 emax Note Added: 0003717
2021-06-14 18:01 emax Note Added: 0003733
2021-06-14 18:04 emax Note Added: 0003735
2021-06-21 23:38 emax Note Added: 0003750
2021-06-22 03:14 emax Note Added: 0003751
2021-06-22 06:05 emax Note Added: 0003752
2021-06-22 06:59 psmedley Note Added: 0003753
2021-06-22 07:27 emax Note Added: 0003754
2021-06-22 09:35 psmedley Note Added: 0003755
2021-06-22 18:54 psmedley Note Added: 0003756
2021-06-22 19:04 emax Note Added: 0003757
2021-06-24 23:23 emax Note Added: 0003758
2021-06-25 06:52 psmedley Note Added: 0003759
2021-06-29 06:21 emax Note Added: 0003765
2021-07-02 06:22 Steven Levine Note Added: 0003774
2021-07-10 09:56 Steven Levine Assigned To => Steven Levine
2021-07-10 09:56 Steven Levine Status new => feedback
2021-07-10 09:56 Steven Levine Note Added: 0003791
2021-07-10 19:17 emax Note Added: 0003794
2021-07-10 19:17 emax Status feedback => assigned
2021-07-10 19:26 emax Note Added: 0003796
2021-07-15 14:16 Steven Levine Status assigned => feedback
2021-07-15 14:16 Steven Levine Note Added: 0003818
2021-07-15 23:55 emax Note Added: 0003821
2021-07-15 23:55 emax Status feedback => assigned
2021-07-16 01:27 Steven Levine Note Added: 0003823
2021-07-26 06:19 emax Note Added: 0003837
2021-08-09 18:31 emax File Added: 01E6_1B.TRP
2021-08-09 18:31 emax File Added: 01E4_1E.TRP
2021-08-09 18:31 emax File Added: 01E9_01.TRP
2021-08-09 18:31 emax File Added: 01E8_01.TRP
2021-08-09 18:31 emax Note Added: 0003867
2021-08-10 18:43 psmedley Summary Apache 2.4.46 build (1th/4/2021) with php 5.6.40 sometimes don't restart => Apache 2.4.4x build with php 5.6.40 sometimes don't restart
2021-08-11 12:07 Steven Levine Status assigned => feedback
2021-08-11 12:07 Steven Levine Note Added: 0003869
2021-08-11 19:48 emax Note Added: 0003872
2021-08-11 19:48 emax Status feedback => assigned
2021-08-12 02:04 Steven Levine Status assigned => feedback
2021-08-12 02:04 Steven Levine Note Added: 0003873
2021-08-12 18:19 emax Note Added: 0003875
2021-08-12 18:19 emax Status feedback => assigned
2021-08-13 01:14 Steven Levine Status assigned => feedback
2021-08-13 01:14 Steven Levine Note Added: 0003876
2021-08-13 01:45 emax Note Added: 0003877
2021-08-13 01:45 emax Status feedback => assigned
2021-08-13 04:25 Steven Levine Status assigned => feedback
2021-08-13 04:25 Steven Levine Note Added: 0003878
2021-08-18 04:52 emax Note Added: 0003879
2021-08-18 04:52 emax Status feedback => assigned
2021-08-18 05:46 Steven Levine Status assigned => feedback
2021-08-18 05:46 Steven Levine Note Added: 0003880
2021-08-18 18:05 emax Note Added: 0003881
2021-08-18 18:05 emax Status feedback => assigned
2021-08-18 19:15 psmedley Note Added: 0003882
2021-08-18 19:22 emax Note Added: 0003883
2021-08-20 10:19 Steven Levine Status assigned => feedback
2021-08-20 10:19 Steven Levine Note Added: 0003884
2021-08-20 17:33 emax Note Added: 0003885
2021-08-20 17:33 emax Status feedback => assigned
2021-08-20 17:36 emax File Added: 21C7_05.TRP
2021-08-20 17:36 emax File Added: 21C8_01.TRP
2021-08-20 17:36 emax File Added: 21C9_01.TRP
2021-08-20 17:36 emax File Added: 21CA_01.TRP
2021-08-20 17:36 emax File Added: 2108_01.TRP
2021-08-20 17:36 emax File Added: 2110_01.TRP
2021-08-20 17:36 emax File Added: 21C0_01.TRP
2021-08-20 17:36 emax Note Added: 0003886
2021-08-22 15:05 Steven Levine Status assigned => feedback
2021-08-22 15:05 Steven Levine Note Added: 0003887
2021-08-23 16:58 emax Note Added: 0003889
2021-08-23 16:58 emax Status feedback => assigned
2021-08-23 21:49 emax Note Added: 0003890
2021-09-27 16:43 emax Note Added: 0003892
2021-09-28 01:20 Steven Levine Status assigned => resolved
2021-09-28 01:20 Steven Levine Resolution open => fixed
2021-09-28 01:20 Steven Levine Note Added: 0003893